(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    960103,      28303]*)
(*NotebookOutlinePosition[   1054469,      31392]*)
(*  CellTagsIndexPosition[   1054384,      31386]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \nin Research and Education"
}], "Title",
  TextAlignment->Center],

Cell["Rob Knapp", "Author",
  TextAlignment->Center],

Cell["Wolfram Research, Inc.", "Affiliation",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Initialization", "Subsubsection"],

Cell[BoxData[{
    \(\(Off[General::spell];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell1];\)\)}], "Input",
  CellLabel->"In[1]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(Developer`SetSystemOptions["\<CatchMachineUnderflow\>" \[Rule] 
          False];\)\)], "Input",
  CellLabel->"In[3]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(TalkDirectory\  = \ \
"\<C:\\Web\\RD_HTML\\RKnapp\\Talks\\PCMI\>";\)\)], "Input",
  CellLabel->"In[4]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\($Path\  = \ 
        Join[$Path, \ 
          Map[ToFileName[
                TalkDirectory, \ #] &, \ {"\<Data\>", \ \
"\<Packages\>"}]];\)\)], "Input",
  CellLabel->"In[5]:=",
  InitializationCell->True],

Cell[BoxData[
    \(Needs["\<GUIKit`\>"]\)], "Input",
  CellLabel->"In[6]:=",
  InitializationCell->True],

Cell[BoxData[
    \(Needs["\<NumericalMath`EquationTrekker`\>"]\)], "Input",
  CellLabel->"In[7]:=",
  InitializationCell->True],

Cell[BoxData[
    \(Needs["\<Statistics`\>"]\)], "Input",
  CellLabel->"In[7]:=",
  InitializationCell->True],

Cell["\<\
monitorwidget = Widget[\"Frame\", {
  \"title\" -> \"Solution Monitor\",
  WidgetSpace[5],
  { 
    WidgetSpace[5],
      Widget[\"TextField\", {\"text\" -> \"\", \"editable\"->False}, \
Name->\"time\"],
     WidgetFill[],
     WidgetSpace[5], Widget[\"Button\", {\"text\" -> \"Stop\",
      BindEvent[\"action\",
        Script[
          stopRequested = True;
          ]
       ]}],
       WidgetSpace[5]},

  Widget[\"ImageLabel\", {
    \"preferredSize\" -> Widget[\"Dimension\", {\"width\"->288, \
\"height\"->288}]
    }, WidgetLayout -> {\"Stretching\" -> {Maximize, Maximize}}, Name -> \
\"imagePanel\"],
    
  Script[
    stopRequested = False;
    ]
    
  }, Name -> \"monitorFrame\"];\
\>", "Input",
  CellLabel->"In[103]:=",
  PageWidth->Infinity,
  ShowSpecialCharacters->False]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Exploration",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Exploration of some sort has always been an important part of the \
scientific method.  In the last few decades, with the advent of exponentially \
increasing available computing power, scientific exploration has tended to \
become more quantitative.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Exploration",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Exploration of some sort has always been an important part of the \
scientific method.  In the last few decades, with the advent of exponentially \
increasing available computing power, scientific exploration has tended to \
become more quantitative.\
\>", "Text"],

Cell["\<\
Increasing numbers fields are using mathematics and \
statistics.\
\>", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Exploration",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Exploration of some sort has always been an important part of the \
scientific method.  In the last few decades, with the advent of exponentially \
increasing available computing power, scientific exploration has tended to \
become more quantitative.\
\>", "Text"],

Cell["\<\
Increasing numbers fields are using mathematics and \
statistics.\
\>", "BulletedList"],

Cell["Emphasis is on usable mathematics, not proof.", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Exploration",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Exploration of some sort has always been an important part of the \
scientific method.  In the last few decades, with the advent of exponentially \
increasing available computing power, scientific exploration has tended to \
become more quantitative.\
\>", "Text"],

Cell["\<\
Increasing numbers fields are using mathematics and \
statistics.\
\>", "BulletedList"],

Cell["Emphasis is on usable mathematics, not proof.", "BulletedList"],

Cell["\<\
When Einstein published his theory of relativity 100 years ago the \
level of computing available was primitive by today's standards.  He worked \
out the bulk of the theory through complex symbolic computations done by \
hand.  A remarkable achievement looking back from today's perspective.  \
Symbolic computations still have an important place in setting up models, but \
nowadays, there is very often a transition point to do more numerical \
quantitative calculations that can be used to explore models and ideas that \
become unwieldy as formulas.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(\(Mathematica\)\(\ \)\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "When Stephen Wolfram designed the first version of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nearly 20 years ago, he had the vision that to do the most effective \
exploratory work with computers, you needed a system that could do both \
symbolic and numerical computations in an interactive environment.  \
Furthermore the system was designed with a strong emphasis on the ability to \
communicate results, through visualization with innovative graphics, through \
technical documents,  and through communication with other programs."
}], "Text",
  CellMargins->{{10, Inherited}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(\(Key\)\(\ \)\(Technologies\)\(\ \)\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "My main focus will be on what I consider to be key technologies of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " that make it particularly effective as an exploratory computational tool. \
 Keep in mind that what I consider to be key technologies are perhaps skewed \
by my background as a mathematician and focus as developer of numerical \
functionality.  "
}], "Text"],

Cell["\[Bullet] Symbolic Programming", "Text"],

Cell["\[Bullet] Symbolic computation", "Text"],

Cell["\[Bullet] Numerical computation", "Text"],

Cell["\<\
\[Bullet] Automatic Algorithm Selection\
\>", "Text"],

Cell["\[Bullet] Data/connection capabilities", "Text"],

Cell["\<\
\[Bullet] Notebook Document-Centered Interface\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Language",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "An important aspect which has ensured the status of  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a successful computing system for such a long time is the design of \
the language."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Language",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "An important aspect which has ensured the status of  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a successful computing system for such a long time is the design of \
the language."
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " language is extensible."
}], "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Language",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "An important aspect which has ensured the status of  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a successful computing system for such a long time is the design of \
the language."
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " language is extensible."
}], "BulletedList"],

Cell["\<\
The language is very general: tasks can be done procedurally, \
functionally, or in an object-oriented manner.\
\>", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Language",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "An important aspect which has ensured the status of  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a successful computing system for such a long time is the design of \
the language."
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " language is extensible."
}], "BulletedList"],

Cell["\<\
The language is very general: tasks can be done procedurally, \
functionally, or in an object-oriented manner.\
\>", "BulletedList"],

Cell["\<\
Substitution rules with pattern matching provide an extremely \
powerful programming paradigm for both computational and scripting \
applications.\
\>", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(\(\ \)\(Expressions\)\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "The basic unit of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is an expression.  An expression is a tree which at some level has atomic \
units which are typically strings, symbols, or numbers.  Symbolic expressions \
are a key unifying idea in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " since everything can be represented by them."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(\(\ \)\(Expressions\)\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
A simple example to demonstrate the idea of a symbolic expression \
is the quadratic formula.\
\>", "Text"],

Cell[BoxData[
    \(qf\  = \ \(\(-b\)\  \[PlusMinus] \ \@\(b\^2 - \ 4\ a\ c\)\)\/\(2\ \
a\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(FullForm[%]\)], "Input",
  CellLabel->"In[9]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Evaluation",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " works by evaluating symbolic expressions.  When an expression is \
evaluated, it is transformed by built-in and/or user defined procedures."
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`FullForm[
      Unevaluated[2\  + \ a\  + \ 5\  + \ 2\ a]]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`FullForm[2\  + \ a\  + \ 5\  + \ 2\ a]\)], "Input",
  CellLabel->"In[11]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Rules",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "A rule defines a substitution for symbolic expressions.  In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", it has the notation lhs->rhs giving a substitution for something \
matching lhs into rhs."
}], "Text"],

Cell[BoxData[
    \(\(\(-b\)\  \[PlusMinus] \ \@\(b\^2 - \ 4\ a\ c\)\)\/\(2\ a\)\  /. \ {a \
\[Rule] 1, \ b \[Rule] \(-4\), \ c \[Rule] 3}\)], "Input",
  CellLabel->"In[12]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Rules",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "A rule defines a substitution for symbolic expressions.  In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", it has the notation lhs->rhs giving a substitution for something \
matching lhs into rhs."
}], "Text"],

Cell[BoxData[
    \(\(\(-b\)\  \[PlusMinus] \ \@\(b\^2 - \ 4\ a\ c\)\)\/\(2\ a\)\  /. \ {a \
\[Rule] 1, \ b \[Rule] \(-4\), \ c \[Rule] 3}\)], "Input",
  CellLabel->"In[11]:="],

Cell["\<\
Rules can be given with patterns which can match particular \
arguments\
\>", "Text"],

Cell[BoxData[
    \(%\  /. \ 
      c_\ PlusMinus[x1_, \ x2_] \[RuleDelayed] \ 
        PlusMinus[c\ x1, \ c\ x2]\)], "Input",
  CellLabel->"In[13]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Rules",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Rule substitutions can be used to give particular values for \
parameters\
\>", "Text"],

Cell[BoxData[
    \(\(DensityPlot[
        Abs[\(\(-b\)\  \[PlusMinus] \ \@\(b\^2 - \ 4\ a\ c\)\)\/\(2\ a\) /. \ \
{a \[Rule] 1, \ PlusMinus \[Rule] Subtract}], {b, \(-1\), 1}, {c, \(-1\), 
          1}, \ PlotPoints \[Rule] 100, \ Mesh \[Rule] False];\)\)], "Input",
  CellLabel->"In[14]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Rules : Functions\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Functions that are specified by patterns are effectively \
rules\
\>", "Text"],

Cell[BoxData[
    \(test[x_]\  := \ a\ x^2\  + \ b\ x\  + \ c\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(test[\(\(-b\)\  \[PlusMinus] \ \@\(b\^2 - \ 4\ a\ c\)\)\/\(2\ a\)]\)], \
"Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(%\  /. \ {{PlusMinus \[Rule] Plus}, {\ 
          PlusMinus \[Rule] Subtract}}\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  CellLabel->"In[18]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Expressions : \ Rules\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Rules as functions can often be thought of as mathematical \
transformations.\
\>", "Text"],

Cell["Define a function, log, with rules for sums and multiples.", \
"MathCaption"],

Cell[BoxData[
    \(log[a_\ b_]\  := \ log[a]\  + \ log[b]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(log[a_\^b_]\  := \ b\ log[a]\)], "Input",
  CellLabel->"In[20]:="],

Cell["\<\
Evaluating the expression will invoke the rules when they are \
applicable.\
\>", "MathCaption"],

Cell[BoxData[
    \(log[\((a\ b\ c^d)\)^e]\)], "Input",
  CellLabel->"In[21]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Expressions : \ Documents\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Yes, these have representations as symbolic expressions also and \
can be manipulated with symbolic programming.\
\>", "Text"],

Cell[BoxData[{
    \(\(FrontEndExecute[{FrontEndToken[
            FrontEnd`SelectedNotebook[], "\<ScrollPageFirst\>"]}];\)\), "\
\[IndentingNewLine]", 
    \(Pause[1. ]; 
    Do[FrontEndExecute[{FrontEndToken[
            FrontEnd`SelectedNotebook[], "\<ScrollPageNext\>"]}]; \ 
      Pause[2. /i], {i, 19}]\)}], "Input",
  CellLabel->"In[22]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Expressions : \ Graphics\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Graphics objects have representations as symbolic objects that can \
be transformed.\
\>", "Text"],

Cell[BoxData[
    \(Needs["\<Graphics`Polyhedra`\>"]\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \(dodo\  = \ Stellate[Polyhedron[Dodecahedron]]\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(\(Show[dodo];\)\)], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[
    \(FullForm[dodo]\)], "Input",
  CellLabel->"In[27]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Expressions : \ Graphics\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
You can see that the image surface consists of polygons, which are \
specified by list of vertices.  A rule to transform polygons in a certain way \
can be applied to the whole image.\
\>", "Text"],

Cell[BoxData[
    \(Shrink[Polygon[v_], \ f_]\  := \ 
      Module[{m\  = \ Mean[v]}, \ 
        Polygon[Map[\((m\  + \ f \((#\  - \ m)\))\) &, \ v]]]\)], "Input",
  CellLabel->"In[28]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Expressions : \ Graphics\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
You can see that the image surface consists of polygons, which are \
specified by list of vertices.  A rule to transform polygons in a certain way \
can be applied to the whole image.\
\>", "Text"],

Cell[BoxData[
    \(Shrink[Polygon[v_], \ f_]\  := \ 
      Module[{m\  = \ Mean[v]}, \ 
        Polygon[Map[\((m\  + \ f \((#\  - \ m)\))\) &, \ v]]]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(\(Show[
        dodo\  /. \ p_Polygon \[RuleDelayed] Shrink[p,  .8]];\)\)], "Input",
  CellLabel->"In[29]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Expressions : \ Graphics\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " it is easy to produce an animation by producing a sequence of plots."
}], "Text"],

Cell[BoxData[
    \(\(Do[
        Show[dodo\  /. \ p_Polygon \[RuleDelayed] Shrink[p, f], \ 
          PlotRange \[Rule] 2 {{\(-1\), 1}, {\(-1\), 1}, {\(-1\), 1}}], {f, 
          0, 2,  .1}];\)\)], "Input",
  CellLabel->"In[30]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Symbolic\ Mathematical\ Computation\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Many symbolic commands work much like we do mathematics using \
pencil and paper: typically, based on the type of expression you have and the \
desired outcome; you try different sorts of transformations until you get \
something that works.  \
\>", "Text"],

Cell[BoxData[
    \(RSolve[x[k + 1]\  \[Equal] 4\ x[k]\ \((1\  - \ x[k])\), \ x[k], \ 
      k]\)], "Input",
  CellLabel->"In[31]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Symbolic\ Mathematical\ Computation\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Piecewise functions provide a mechanism for handling discontinuous \
functions in an automatic way.\
\>", "Text"],

Cell[BoxData[
    \(p[x_]\  := \ Piecewise[{{x\ Sin[x], Sin[x\^3] > 0}}]\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \(\(Plot[p[x], {x, 0, 4}, \ PlotRange \[Rule] All, \ 
        PlotPoints \[Rule] 100];\)\)], "Input",
  CellLabel->"In[33]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Symbolic\ Mathematical\ Computation\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Symbolic functions such as integration know how to handle the \
piecewise nature of the function.\
\>", "Text"],

Cell[BoxData[
    \(Integrate[p[x], {x, 0, 4}]\)], "Input",
  CellLabel->"In[34]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Symbolic\ Mathematical\ Computation\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Numerical functions often take advantage of symbolic information.  \
\
\>", "Text"],

Cell[BoxData[
    \(NIntegrate[p[x], {x, 0, 4}]\)], "Input",
  CellLabel->"In[35]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Numerical\ \ Computation\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "Some examples with the iteration of ",
  ButtonBox["discrete maps",
    ButtonData:>{"DiscreteMaps.nb", None},
    ButtonStyle->"Hyperlink"],
  " shows how ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can be used for basic arithmetic and numerical computations."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Automic\ algorithm\ selectionl\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "An important feature of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is that it is designed to automatically choose appropriate algorithms.  A \
relatively simple example that demonstrates this is computation of \
factorials."
}], "Text"],

Cell["\<\
\[Bullet] Large sized integers use GMP multiplication routines, \
which for large size use transform methods to achieve O(n log n) \
complexity.\
\>", "Text"],

Cell[BoxData[
    \(Factorial[10000]\)], "Input",
  CellLabel->"In[126]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Scalability",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
An important aspect of algorithm selection is scalability.  For a \
given computation, it is often appropriate to use different algorithms \
depending on the overall size of the computation.  For large inputs, there \
may be algorithms which involve a lot of overhead, but reduce the overall \
asymptotic complexity of the computation.\
\>", "Text"],

Cell["\<\
The factorial example I showed above provides an easy to understand \
example for algorithm selection for better scalability.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Factorials",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "It is very simple to write a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function that computes factorials"
}], "Text"],

Cell[BoxData[
    \(fact[n_]\  := \ 
      Module[{f\  = \ 1}, \ Do[f\  *= \ i, \ {i, \ 2, \ n}]; \ f]\)], "Input",\

  CellLabel->"In[162]:="],

Cell[BoxData[
    \(fact[300]\)], "Input",
  CellLabel->"In[164]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Factorials",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "Of course, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has a built-in Factorial command."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[
      Table[\[IndentingNewLine]n\  = \ 2^k; \[IndentingNewLine]{n, \ 
          First[Timing[fact[n]]], \ 
          First[Timing[Factorial[n]]]}, \[IndentingNewLine]{k, 10, 
          20}]]\)], "Input",
  CellLabel->"In[22]:=",
  Evaluatable->False],

Cell[BoxData[
    TagBox[GridBox[{
          {"1024", \(0.`\ Second\), \(0.`\ Second\)},
          {"2048", \(0.009999999999990905`\ Second\), \(0.`\ Second\)},
          {"4096", \(0.030000000000001137`\ Second\), \(0.`\ Second\)},
          {
            "8192", \(0.07999999999998408`\ Second\), \(0.010000000000019327`\
\ Second\)},
          {
            "16384", \(0.2609999999999957`\ Second\), \(0.030000000000001137`\
\ Second\)},
          {
            "32768", \(1.0209999999999866`\ Second\), \(0.0800000000000125`\ \
Second\)},
          {
            "65536", \(4.295999999999992`\ Second\), \(0.21100000000001273`\ \
Second\)},
          {
            "131072", \(20.899999999999977`\ Second\), \(0.6210000000000377`\ \
Second\)},
          {
            "262144", \(147.25099999999998`\ Second\), \(1.663000000000011`\ \
Second\)},
          {
            "524288", \(729.4689999999999`\ Second\), \(4.326000000000022`\ \
Second\)},
          {
            "1048576", \(3137.6020000000008`\ Second\), \(11.175999999999476`\
\ Second\)}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[22]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Binary\ Splitting\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "The built in factorial command uses the ",
  ButtonBox["binary splitting",
    ButtonData:>{
      URL[ 
      "http://numbers.computation.free.fr/Constants/Algorithms/splitting.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " algorithm of Borwein and Borwein.  The idea is, in essence, quite simple: \
 "
}], "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{\(\(n!\)\  \[Equal] \ 1\[Cross]2\[Cross]\), " ", 
              StyleBox[
                RowBox[{"..", 
                  StyleBox[".",
                    FontColor->RGBColor[1, 0, 0]]}]]}],
            FontWeight->"Bold"], 
          StyleBox[".",
            FontWeight->"Bold",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox[" ",
            FontWeight->"Bold",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox[
            RowBox[{
              StyleBox[\((n/2\  - 1)\),
                FontColor->RGBColor[1, 0, 0]], "\[Cross]", 
              StyleBox[\((n/2)\),
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[Cross]",
                FontColor->RGBColor[0, 1, 0]]}],
            FontWeight->"Bold"]}], 
        StyleBox[" ",
          FontWeight->"Bold",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[
          StyleBox[
            RowBox[{
              StyleBox["..",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[".",
                FontColor->RGBColor[0, 0, 1]]}]],
          FontWeight->"Bold"]}], 
      StyleBox[".",
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[" ",
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[\(\(\[Cross]\)\(n\)\),
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]]}], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"      ", 
        RowBox[{"\[Equal]", " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(1\[Cross]2\[Cross]\), " ", 
                  StyleBox[
                    RowBox[{"..", 
                      StyleBox[".",
                        FontColor->RGBColor[1, 0, 0]]}]]}], 
                StyleBox[".",
                  FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                  FontColor->RGBColor[1, 0, 0]], 
                StyleBox[\((n/2\  - 1)\),
                  FontColor->RGBColor[1, 0, 0]]}], ")"}], "\[Cross]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(\((n/2)\)\(\[Cross]\)\),
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[" ",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[
                    RowBox[{
                      StyleBox["..",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[".",
                        FontColor->RGBColor[0, 0, 1]]}]]}], 
                StyleBox[".",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(\(\[Cross]\)\(n\)\),
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[")",
                FontColor->RGBColor[0, 0, 1]]}]}]}]}],
      FontWeight->"Bold"], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"     ", 
        RowBox[{"\[Equal]", " ", 
          RowBox[{
            RowBox[{"(", 
              
              RowBox[{\((\(1\[Cross]2\[Cross]\  ... \)\ \((n/4\  - \ 1)\))\), 
                "\[Cross]", 
                
                StyleBox[\((\(\(\((n/4)\)\(\[Cross]\)\)\  ... \)\ \((n/2\  - 
                          1)\))\),
                  FontColor->RGBColor[1, 0, 0]]}], ")"}], "\[Cross]", " ", 
            "\[IndentingNewLine]", "                   ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox["(",
                    FontColor->RGBColor[0, 1, 0]], 
                  
                  StyleBox[\(\(\(\((n/
                              2)\)\(\[Cross]\)\)\  ... \)\ \[Cross]\((3 
                             n/4\  - \ 1)\)\),
                    FontColor->RGBColor[0, 1, 0]], ")"}], "\[Cross]", 
                RowBox[{"(", 
                  
                  StyleBox[\(\(\(\((3  n/4)\)\(\[Cross]\)\) ... \)\[Cross]n\),
                    
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[")",
                    FontColor->RGBColor[0, 0, 1]]}]}], ")"}]}]}]}],
      FontWeight->"Bold"]}], "DisplayFormula"],

Cell[TextData[{
  "Recursively divide the product into pairs of products.  This doesn't \
reduce the number of multiplications necessary, but it keeps the sizes of the \
multiplications balanced so that few multiplications are done at the largest \
size.  The effectiveness of this splitting for multiplication depends on \
having and multiplication algorithm with asymptotic complexity less than ",
  Cell[BoxData[
      \(TraditionalForm\`O(n\^2)\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s built-in Factorial command automatically switches to use binary \
splitting at a problem size where it typically works out to be faster.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s algorithm uses some additional tricks such as choosing the splitting to \
balance factors and handling powers of 2 separately to squeeze that extra bit \
of speed out. "
}], "Text"],

Cell[TextData[{
  "It is worth noting that if you do a product in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", binary splitting is used automatically."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          
          StyleBox[\(Symbolic\ Expressions\ and\ Automatic\ Algorithm\ \
Selection\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "Symbolic expressions provide an important mechanism for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to choose algorithms. Since this feature is not available in dedicated \
numerical systems, I will use two different examples to demonstrate it in \
action; unconstrained minimization of a function and the solution of a \
partial differential equation."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Minimization",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[
    \(<< Optimization`UnconstrainedProblems`\)], "Input",
  CellLabel->"In[71]:="],

Cell[BoxData[
    \(p\  = \ GetFindMinimumProblem[Rosenbrock]\)], "Input",
  CellLabel->"In[72]:="],

Cell["\<\
The collection of problems includes a function FindMinimumPlot \
that, for problems in two variables shows the steps and function evaluations \
used to solve the minimization problem.\
\>", "Text"],

Cell[BoxData[
    \(p1\  = \ 
      FindMinimumPlot[\((1 - X\_1)\)\^2 + 
          100\ \((\(-X\_1\%2\) + X\_2)\)\^2, {{X\_1, \(-1.2`\)}, {X\_2, 
            1.`}}]\)], "Input",
  CellLabel->"In[73]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Minimization",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "The reason that the reported evaluations include residual and Jacobian is \
because ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has detected symbolically that the function is a sum of squares, so it is \
possible to use the Levenberg-Marquardt method, which is a Gauss-Newton \
method based on working with the residual vector ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " such that ",
  Cell[BoxData[
      \(TraditionalForm\`f = r . r\)]],
  ".  The residual function is found symbolically in this case."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Minimization",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["Here is a comparison of some different methods.", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .23256 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0055371 0.238095 [
[ 0 0 0 0 ]
[ 1 .23256 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .23256 L
0 .23256 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0055371 0.245293 0.227021 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.543706 0.437063 0.782104 0.198665 [
[.10664 -0.0125 -6 -9 ]
[.10664 -0.0125 6 0 ]
[.32517 -0.0125 -12 -9 ]
[.32517 -0.0125 12 0 ]
[.54371 -0.0125 -3 -9 ]
[.54371 -0.0125 3 0 ]
[.76224 -0.0125 -9 -9 ]
[.76224 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .18611 -12 -4.5 ]
[-0.0125 .18611 0 4.5 ]
[-0.0125 .38477 -12 -4.5 ]
[-0.0125 .38477 0 4.5 ]
[-0.0125 .58344 -12 -4.5 ]
[-0.0125 .58344 0 4.5 ]
[-0.0125 .7821 -6 -4.5 ]
[-0.0125 .7821 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10664 0 m
.10664 .00625 L
s
[(-1)] .10664 -0.0125 0 1 Mshowa
.32517 0 m
.32517 .00625 L
s
[(-0.5)] .32517 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(0)] .54371 -0.0125 0 1 Mshowa
.76224 0 m
.76224 .00625 L
s
[(0.5)] .76224 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.15035 0 m
.15035 .00375 L
s
.19406 0 m
.19406 .00375 L
s
.23776 0 m
.23776 .00375 L
s
.28147 0 m
.28147 .00375 L
s
.36888 0 m
.36888 .00375 L
s
.41259 0 m
.41259 .00375 L
s
.45629 0 m
.45629 .00375 L
s
.5 0 m
.5 .00375 L
s
.58741 0 m
.58741 .00375 L
s
.63112 0 m
.63112 .00375 L
s
.67483 0 m
.67483 .00375 L
s
.71853 0 m
.71853 .00375 L
s
.80594 0 m
.80594 .00375 L
s
.84965 0 m
.84965 .00375 L
s
.89336 0 m
.89336 .00375 L
s
.93706 0 m
.93706 .00375 L
s
.06294 0 m
.06294 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .18611 m
.00625 .18611 L
s
[(-3)] -0.0125 .18611 1 0 Mshowa
0 .38477 m
.00625 .38477 L
s
[(-2)] -0.0125 .38477 1 0 Mshowa
0 .58344 m
.00625 .58344 L
s
[(-1)] -0.0125 .58344 1 0 Mshowa
0 .7821 m
.00625 .7821 L
s
[(0)] -0.0125 .7821 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .22584 m
.00375 .22584 L
s
0 .26558 m
.00375 .26558 L
s
0 .30531 m
.00375 .30531 L
s
0 .34504 m
.00375 .34504 L
s
0 .42451 m
.00375 .42451 L
s
0 .46424 m
.00375 .46424 L
s
0 .50397 m
.00375 .50397 L
s
0 .54371 m
.00375 .54371 L
s
0 .62317 m
.00375 .62317 L
s
0 .66291 m
.00375 .66291 L
s
0 .70264 m
.00375 .70264 L
s
0 .74237 m
.00375 .74237 L
s
0 .82184 m
.00375 .82184 L
s
0 .86157 m
.00375 .86157 L
s
0 .9013 m
.00375 .9013 L
s
0 .94104 m
.00375 .94104 L
s
0 .14638 m
.00375 .14638 L
s
0 .10664 m
.00375 .10664 L
s
0 .06691 m
.00375 .06691 L
s
0 .02718 m
.00375 .02718 L
s
.25 Mabswid
0 0 m
0 1 L
s
.10664 .99375 m
.10664 1 L
s
.32517 .99375 m
.32517 1 L
s
.54371 .99375 m
.54371 1 L
s
.76224 .99375 m
.76224 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.15035 .99625 m
.15035 1 L
s
.19406 .99625 m
.19406 1 L
s
.23776 .99625 m
.23776 1 L
s
.28147 .99625 m
.28147 1 L
s
.36888 .99625 m
.36888 1 L
s
.41259 .99625 m
.41259 1 L
s
.45629 .99625 m
.45629 1 L
s
.5 .99625 m
.5 1 L
s
.58741 .99625 m
.58741 1 L
s
.63112 .99625 m
.63112 1 L
s
.67483 .99625 m
.67483 1 L
s
.71853 .99625 m
.71853 1 L
s
.80594 .99625 m
.80594 1 L
s
.84965 .99625 m
.84965 1 L
s
.89336 .99625 m
.89336 1 L
s
.93706 .99625 m
.93706 1 L
s
.06294 .99625 m
.06294 1 L
s
.01923 .99625 m
.01923 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .18611 m
1 .18611 L
s
.99375 .38477 m
1 .38477 L
s
.99375 .58344 m
1 .58344 L
s
.99375 .7821 m
1 .7821 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .22584 m
1 .22584 L
s
.99625 .26558 m
1 .26558 L
s
.99625 .30531 m
1 .30531 L
s
.99625 .34504 m
1 .34504 L
s
.99625 .42451 m
1 .42451 L
s
.99625 .46424 m
1 .46424 L
s
.99625 .50397 m
1 .50397 L
s
.99625 .54371 m
1 .54371 L
s
.99625 .62317 m
1 .62317 L
s
.99625 .66291 m
1 .66291 L
s
.99625 .70264 m
1 .70264 L
s
.99625 .74237 m
1 .74237 L
s
.99625 .82184 m
1 .82184 L
s
.99625 .86157 m
1 .86157 L
s
.99625 .9013 m
1 .9013 L
s
.99625 .94104 m
1 .94104 L
s
.99625 .14638 m
1 .14638 L
s
.99625 .10664 m
1 .10664 L
s
.99625 .06691 m
1 .06691 L
s
.99625 .02718 m
1 .02718 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.625 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .36349 m
.0232 .35917 L
.02894 .35297 L
.03222 .34946 L
.03866 .34264 L
.04141 .33974 L
.04837 .33251 L
.05077 .33003 L
.05808 .32257 L
.06031 .32032 L
.06779 .31283 L
.07004 .31061 L
.07751 .30329 L
.07998 .30089 L
.08722 .29395 L
.09013 .29118 L
.09693 .2848 L
.10052 .28147 L
.10664 .27584 L
.11115 .27176 L
.11636 .26709 L
.12205 .26204 L
.12607 .25853 L
.13324 .25233 L
.13578 .25016 L
.14475 .24262 L
.14549 .242 L
.15521 .23403 L
.15659 .23291 L
.16492 .22625 L
.16881 .22319 L
.17463 .21868 L
.18144 .21348 L
.18434 .2113 L
.19406 .20411 L
.19453 .20377 L
.20377 .19712 L
.20812 .19406 L
.21348 .19033 L
.22229 .18434 L
.22319 .18374 L
.23291 .17734 L
.23711 .17463 L
.24262 .17114 L
.25233 .16513 L
.25268 .16492 L
.26204 .15932 L
.26914 .15521 L
.27176 .15371 L
.28147 .1483 L
.28664 .14549 L
.29118 .14308 L
.30089 .13805 L
.30542 .13578 L
.31061 .13323 L
.32032 .1286 L
.3258 .12607 L
.33003 .12416 L
.33974 .11993 L
.3483 .11636 L
.34946 .11589 L
.35917 .11204 L
.36888 .10839 L
.37374 .10664 L
.37859 .10494 L
.38831 .10169 L
.39802 .09863 L
.40371 .09693 L
.40773 .09577 L
.41744 .0931 L
.42716 .09064 L
.43687 .08836 L
.44211 .08722 L
.44658 .08629 L
.45629 .08441 L
.46601 .08273 L
.47572 .08124 L
.48543 .07995 L
.49514 .07886 L
.50486 .07796 L
.51077 .07751 L
.51457 .07726 L
.52428 .07676 L
.53399 .07645 L
.54371 .07634 L
.55342 .07643 L
.56313 .07671 L
.57284 .07719 L
.57789 .07751 L
.58256 .07786 L
.59227 .07873 L
.60198 .0798 L
.61169 .08107 L
.62141 .08253 L
.63112 .08419 L
.64083 .08604 L
.64653 .08722 L
.65054 .08809 L
.66026 .09034 L
.66997 .09278 L
.67968 .09542 L
.68494 .09693 L
.68939 .09826 L
.69911 .10129 L
.70882 .10452 L
.7149 .10664 L
.71853 .10795 L
.72824 .11157 L
.73796 .11539 L
.74034 .11636 L
.74767 .1194 L
.75738 .12362 L
.76284 .12607 L
.76709 .12802 L
.77681 .13263 L
.78323 .13578 L
.78652 .13743 L
.79623 .14243 L
.80201 .14549 L
.80594 .14762 L
.81566 .15301 L
.81951 .15521 L
.82537 .1586 L
.83508 .16439 L
.83596 .16492 L
.84479 .17037 L
.85153 .17463 L
.85451 .17654 L
.86422 .18292 L
.86635 .18434 L
.87393 .18949 L
.88052 .19406 L
.88364 .19625 L
.89336 .20322 L
.89412 .20377 L
.90307 .21038 L
.9072 .21348 L
.91278 .21773 L
.91983 .22319 L
.92249 .22528 L
.93205 .23291 L
.93221 .23303 L
.94192 .24098 L
.94389 .24262 L
.95163 .24912 L
.9554 .25233 L
.96134 .25746 L
.96659 .26204 L
.97106 .26599 L
.97749 .27176 L
.98077 .27472 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .36349 m
.0232 .35917 L
.02894 .35297 L
.03222 .34946 L
.03866 .34264 L
.04141 .33974 L
.04837 .33251 L
.05077 .33003 L
.05808 .32257 L
.06031 .32032 L
.06779 .31283 L
.07004 .31061 L
.07751 .30329 L
.07998 .30089 L
.08722 .29395 L
.09013 .29118 L
.09693 .2848 L
.10052 .28147 L
.10664 .27584 L
.11115 .27176 L
.11636 .26709 L
.12205 .26204 L
.12607 .25853 L
.13324 .25233 L
.13578 .25016 L
.14475 .24262 L
.14549 .242 L
.15521 .23403 L
.15659 .23291 L
.16492 .22625 L
.16881 .22319 L
.17463 .21868 L
.18144 .21348 L
.18434 .2113 L
.19406 .20411 L
.19453 .20377 L
.20377 .19712 L
.20812 .19406 L
.21348 .19033 L
.22229 .18434 L
.22319 .18374 L
.23291 .17734 L
.23711 .17463 L
.24262 .17114 L
.25233 .16513 L
.25268 .16492 L
.26204 .15932 L
.26914 .15521 L
.27176 .15371 L
.28147 .1483 L
Mistroke
.28664 .14549 L
.29118 .14308 L
.30089 .13805 L
.30542 .13578 L
.31061 .13323 L
.32032 .1286 L
.3258 .12607 L
.33003 .12416 L
.33974 .11993 L
.3483 .11636 L
.34946 .11589 L
.35917 .11204 L
.36888 .10839 L
.37374 .10664 L
.37859 .10494 L
.38831 .10169 L
.39802 .09863 L
.40371 .09693 L
.40773 .09577 L
.41744 .0931 L
.42716 .09064 L
.43687 .08836 L
.44211 .08722 L
.44658 .08629 L
.45629 .08441 L
.46601 .08273 L
.47572 .08124 L
.48543 .07995 L
.49514 .07886 L
.50486 .07796 L
.51077 .07751 L
.51457 .07726 L
.52428 .07676 L
.53399 .07645 L
.54371 .07634 L
.55342 .07643 L
.56313 .07671 L
.57284 .07719 L
.57789 .07751 L
.58256 .07786 L
.59227 .07873 L
.60198 .0798 L
.61169 .08107 L
.62141 .08253 L
.63112 .08419 L
.64083 .08604 L
.64653 .08722 L
.65054 .08809 L
.66026 .09034 L
.66997 .09278 L
Mistroke
.67968 .09542 L
.68494 .09693 L
.68939 .09826 L
.69911 .10129 L
.70882 .10452 L
.7149 .10664 L
.71853 .10795 L
.72824 .11157 L
.73796 .11539 L
.74034 .11636 L
.74767 .1194 L
.75738 .12362 L
.76284 .12607 L
.76709 .12802 L
.77681 .13263 L
.78323 .13578 L
.78652 .13743 L
.79623 .14243 L
.80201 .14549 L
.80594 .14762 L
.81566 .15301 L
.81951 .15521 L
.82537 .1586 L
.83508 .16439 L
.83596 .16492 L
.84479 .17037 L
.85153 .17463 L
.85451 .17654 L
.86422 .18292 L
.86635 .18434 L
.87393 .18949 L
.88052 .19406 L
.88364 .19625 L
.89336 .20322 L
.89412 .20377 L
.90307 .21038 L
.9072 .21348 L
.91278 .21773 L
.91983 .22319 L
.92249 .22528 L
.93205 .23291 L
.93221 .23303 L
.94192 .24098 L
.94389 .24262 L
.95163 .24912 L
.9554 .25233 L
.96134 .25746 L
.96659 .26204 L
.97106 .26599 L
.97749 .27176 L
Mistroke
.98077 .27472 L
Mfstroke
.775 g
.01923 .44258 m
.02448 .43687 L
.02894 .43205 L
.03352 .42716 L
.03866 .42172 L
.04273 .41744 L
.04837 .41159 L
.05211 .40773 L
.05808 .40165 L
.06168 .39802 L
.06779 .3919 L
.07143 .38831 L
.07751 .38236 L
.08139 .37859 L
.08722 .37301 L
.09157 .36888 L
.09693 .36386 L
.10199 .35917 L
.10664 .3549 L
.11266 .34946 L
.11636 .34614 L
.12359 .33974 L
.12607 .33758 L
.13482 .33003 L
.13578 .32921 L
.14549 .32104 L
.14637 .32032 L
.15521 .31307 L
.15826 .31061 L
.16492 .30529 L
.17053 .30089 L
.17463 .29771 L
.18321 .29118 L
.18434 .29033 L
.19406 .28314 L
.19636 .28147 L
.20377 .27615 L
.21002 .27176 L
.21348 .26936 L
.22319 .26276 L
.22427 .26204 L
.23291 .25636 L
.23918 .25233 L
.24262 .25016 L
.25233 .24415 L
.25485 .24262 L
.26204 .23834 L
.27143 .23291 L
.27176 .23272 L
.28147 .2273 L
.28908 .22319 L
.29118 .22208 L
.30089 .21706 L
.30804 .21348 L
.31061 .21223 L
.32032 .20759 L
.32867 .20377 L
.33003 .20316 L
.33974 .19892 L
.34946 .19488 L
.35149 .19406 L
.35917 .19103 L
.36888 .18738 L
.37739 .18434 L
.37859 .18393 L
.38831 .18067 L
.39802 .17761 L
.40773 .17475 L
.40814 .17463 L
.41744 .17208 L
.42716 .16961 L
.43687 .16734 L
.44658 .16526 L
.44826 .16492 L
.45629 .16338 L
.46601 .16169 L
.47572 .1602 L
.48543 .15891 L
.49514 .15782 L
.50486 .15692 L
.51457 .15622 L
.52428 .15571 L
.53399 .1554 L
.54371 .15529 L
.55342 .15538 L
.56313 .15566 L
.57284 .15613 L
.58256 .15681 L
.59227 .15768 L
.60198 .15875 L
.61169 .16001 L
.62141 .16147 L
.63112 .16313 L
.64053 .16492 L
.64083 .16498 L
.65054 .16703 L
.66026 .16927 L
.66997 .17172 L
.67968 .17436 L
.68066 .17463 L
.68939 .17719 L
.69911 .18022 L
.70882 .18345 L
.7114 .18434 L
.71853 .18688 L
.72824 .1905 L
.73731 .19406 L
.73796 .19432 L
.74767 .19833 L
.75738 .20254 L
.76013 .20377 L
.76709 .20695 L
.77681 .21156 L
.78075 .21348 L
.78652 .21636 L
.79623 .22135 L
.79972 .22319 L
.80594 .22655 L
.81566 .23194 L
.81736 .23291 L
.82537 .23752 L
.83394 .24262 L
.83508 .24331 L
.84479 .24929 L
.84962 .25233 L
.85451 .25546 L
.86422 .26184 L
.86453 .26204 L
.87393 .26841 L
.87877 .27176 L
.88364 .27517 L
.89244 .28147 L
.89336 .28214 L
.90307 .28929 L
.90558 .29118 L
.91278 .29665 L
.91827 .30089 L
.92249 .3042 L
.93054 .31061 L
.93221 .31195 L
.94192 .3199 L
.94243 .32032 L
.95163 .32804 L
.95397 .33003 L
.96134 .33638 L
.9652 .33974 L
.97106 .34491 L
.97614 .34946 L
.98077 .35364 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .44258 m
.02448 .43687 L
.02894 .43205 L
.03352 .42716 L
.03866 .42172 L
.04273 .41744 L
.04837 .41159 L
.05211 .40773 L
.05808 .40165 L
.06168 .39802 L
.06779 .3919 L
.07143 .38831 L
.07751 .38236 L
.08139 .37859 L
.08722 .37301 L
.09157 .36888 L
.09693 .36386 L
.10199 .35917 L
.10664 .3549 L
.11266 .34946 L
.11636 .34614 L
.12359 .33974 L
.12607 .33758 L
.13482 .33003 L
.13578 .32921 L
.14549 .32104 L
.14637 .32032 L
.15521 .31307 L
.15826 .31061 L
.16492 .30529 L
.17053 .30089 L
.17463 .29771 L
.18321 .29118 L
.18434 .29033 L
.19406 .28314 L
.19636 .28147 L
.20377 .27615 L
.21002 .27176 L
.21348 .26936 L
.22319 .26276 L
.22427 .26204 L
.23291 .25636 L
.23918 .25233 L
.24262 .25016 L
.25233 .24415 L
.25485 .24262 L
.26204 .23834 L
.27143 .23291 L
.27176 .23272 L
.28147 .2273 L
Mistroke
.28908 .22319 L
.29118 .22208 L
.30089 .21706 L
.30804 .21348 L
.31061 .21223 L
.32032 .20759 L
.32867 .20377 L
.33003 .20316 L
.33974 .19892 L
.34946 .19488 L
.35149 .19406 L
.35917 .19103 L
.36888 .18738 L
.37739 .18434 L
.37859 .18393 L
.38831 .18067 L
.39802 .17761 L
.40773 .17475 L
.40814 .17463 L
.41744 .17208 L
.42716 .16961 L
.43687 .16734 L
.44658 .16526 L
.44826 .16492 L
.45629 .16338 L
.46601 .16169 L
.47572 .1602 L
.48543 .15891 L
.49514 .15782 L
.50486 .15692 L
.51457 .15622 L
.52428 .15571 L
.53399 .1554 L
.54371 .15529 L
.55342 .15538 L
.56313 .15566 L
.57284 .15613 L
.58256 .15681 L
.59227 .15768 L
.60198 .15875 L
.61169 .16001 L
.62141 .16147 L
.63112 .16313 L
.64053 .16492 L
.64083 .16498 L
.65054 .16703 L
.66026 .16927 L
.66997 .17172 L
.67968 .17436 L
.68066 .17463 L
Mistroke
.68939 .17719 L
.69911 .18022 L
.70882 .18345 L
.7114 .18434 L
.71853 .18688 L
.72824 .1905 L
.73731 .19406 L
.73796 .19432 L
.74767 .19833 L
.75738 .20254 L
.76013 .20377 L
.76709 .20695 L
.77681 .21156 L
.78075 .21348 L
.78652 .21636 L
.79623 .22135 L
.79972 .22319 L
.80594 .22655 L
.81566 .23194 L
.81736 .23291 L
.82537 .23752 L
.83394 .24262 L
.83508 .24331 L
.84479 .24929 L
.84962 .25233 L
.85451 .25546 L
.86422 .26184 L
.86453 .26204 L
.87393 .26841 L
.87877 .27176 L
.88364 .27517 L
.89244 .28147 L
.89336 .28214 L
.90307 .28929 L
.90558 .29118 L
.91278 .29665 L
.91827 .30089 L
.92249 .3042 L
.93054 .31061 L
.93221 .31195 L
.94192 .3199 L
.94243 .32032 L
.95163 .32804 L
.95397 .33003 L
.96134 .33638 L
.9652 .33974 L
.97106 .34491 L
.97614 .34946 L
.98077 .35364 L
Mfstroke
.85 g
.01923 .53324 m
.02748 .52428 L
.02894 .5227 L
.03657 .51457 L
.03866 .51237 L
.04583 .50486 L
.04837 .50223 L
.05527 .49514 L
.05808 .49228 L
.06489 .48543 L
.06779 .48254 L
.07471 .47572 L
.07751 .47299 L
.08473 .46601 L
.08722 .46363 L
.09498 .45629 L
.09693 .45447 L
.10547 .44658 L
.10664 .44551 L
.11622 .43687 L
.11636 .43675 L
.12607 .42818 L
.12725 .42716 L
.13578 .41981 L
.13857 .41744 L
.14549 .41164 L
.15022 .40773 L
.15521 .40366 L
.16222 .39802 L
.16492 .39588 L
.17461 .38831 L
.17463 .38829 L
.18434 .38091 L
.18744 .37859 L
.19406 .37371 L
.20074 .36888 L
.20377 .36672 L
.21348 .35992 L
.21457 .35917 L
.22319 .35332 L
.22902 .34946 L
.23291 .34691 L
.24262 .34071 L
.24415 .33974 L
.25233 .33469 L
.26009 .33003 L
.26204 .32888 L
.27176 .32326 L
.27698 .32032 L
.28147 .31784 L
.29118 .31261 L
.29501 .31061 L
.30089 .30758 L
.31061 .30275 L
.31445 .30089 L
.32032 .29811 L
.33003 .29368 L
.33569 .29118 L
.33974 .28943 L
.34946 .28539 L
.35917 .28154 L
.35934 .28147 L
.36888 .27788 L
.37859 .27443 L
.38651 .27176 L
.38831 .27117 L
.39802 .2681 L
.40773 .26524 L
.41744 .26257 L
.41944 .26204 L
.42716 .26009 L
.43687 .25782 L
.44658 .25574 L
.45629 .25385 L
.465 .25233 L
.46601 .25217 L
.47572 .25067 L
.48543 .24938 L
.49514 .24828 L
.50486 .24738 L
.51457 .24668 L
.52428 .24617 L
.53399 .24586 L
.54371 .24574 L
.55342 .24583 L
.56313 .2461 L
.57284 .24658 L
.58256 .24725 L
.59227 .24812 L
.60198 .24918 L
.61169 .25045 L
.62141 .2519 L
.62403 .25233 L
.63112 .25356 L
.64083 .25541 L
.65054 .25746 L
.66026 .2597 L
.66959 .26204 L
.66997 .26214 L
.67968 .26478 L
.68939 .26761 L
.69911 .27064 L
.70252 .27176 L
.70882 .27387 L
.71853 .27729 L
.72824 .28092 L
.72968 .28147 L
.73796 .28473 L
.74767 .28875 L
.75334 .29118 L
.75738 .29296 L
.76709 .29736 L
.77458 .30089 L
.77681 .30197 L
.78652 .30676 L
.79402 .31061 L
.79623 .31176 L
.80594 .31695 L
.81205 .32032 L
.81566 .32234 L
.82537 .32793 L
.82894 .33003 L
.83508 .33371 L
.84479 .33969 L
.84488 .33974 L
.85451 .34587 L
.86001 .34946 L
.86422 .35224 L
.87393 .35881 L
.87446 .35917 L
.88364 .36557 L
.88829 .36888 L
.89336 .37254 L
.90159 .37859 L
.90307 .37969 L
.91278 .38705 L
.91441 .38831 L
.92249 .3946 L
.92681 .39802 L
.93221 .40235 L
.93881 .40773 L
.94192 .4103 L
.95046 .41744 L
.95163 .41844 L
.96134 .42678 L
.96178 .42716 L
.97106 .43531 L
.97281 .43687 L
.98077 .44404 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .53324 m
.02748 .52428 L
.02894 .5227 L
.03657 .51457 L
.03866 .51237 L
.04583 .50486 L
.04837 .50223 L
.05527 .49514 L
.05808 .49228 L
.06489 .48543 L
.06779 .48254 L
.07471 .47572 L
.07751 .47299 L
.08473 .46601 L
.08722 .46363 L
.09498 .45629 L
.09693 .45447 L
.10547 .44658 L
.10664 .44551 L
.11622 .43687 L
.11636 .43675 L
.12607 .42818 L
.12725 .42716 L
.13578 .41981 L
.13857 .41744 L
.14549 .41164 L
.15022 .40773 L
.15521 .40366 L
.16222 .39802 L
.16492 .39588 L
.17461 .38831 L
.17463 .38829 L
.18434 .38091 L
.18744 .37859 L
.19406 .37371 L
.20074 .36888 L
.20377 .36672 L
.21348 .35992 L
.21457 .35917 L
.22319 .35332 L
.22902 .34946 L
.23291 .34691 L
.24262 .34071 L
.24415 .33974 L
.25233 .33469 L
.26009 .33003 L
.26204 .32888 L
.27176 .32326 L
.27698 .32032 L
.28147 .31784 L
Mistroke
.29118 .31261 L
.29501 .31061 L
.30089 .30758 L
.31061 .30275 L
.31445 .30089 L
.32032 .29811 L
.33003 .29368 L
.33569 .29118 L
.33974 .28943 L
.34946 .28539 L
.35917 .28154 L
.35934 .28147 L
.36888 .27788 L
.37859 .27443 L
.38651 .27176 L
.38831 .27117 L
.39802 .2681 L
.40773 .26524 L
.41744 .26257 L
.41944 .26204 L
.42716 .26009 L
.43687 .25782 L
.44658 .25574 L
.45629 .25385 L
.465 .25233 L
.46601 .25217 L
.47572 .25067 L
.48543 .24938 L
.49514 .24828 L
.50486 .24738 L
.51457 .24668 L
.52428 .24617 L
.53399 .24586 L
.54371 .24574 L
.55342 .24583 L
.56313 .2461 L
.57284 .24658 L
.58256 .24725 L
.59227 .24812 L
.60198 .24918 L
.61169 .25045 L
.62141 .2519 L
.62403 .25233 L
.63112 .25356 L
.64083 .25541 L
.65054 .25746 L
.66026 .2597 L
.66959 .26204 L
.66997 .26214 L
.67968 .26478 L
Mistroke
.68939 .26761 L
.69911 .27064 L
.70252 .27176 L
.70882 .27387 L
.71853 .27729 L
.72824 .28092 L
.72968 .28147 L
.73796 .28473 L
.74767 .28875 L
.75334 .29118 L
.75738 .29296 L
.76709 .29736 L
.77458 .30089 L
.77681 .30197 L
.78652 .30676 L
.79402 .31061 L
.79623 .31176 L
.80594 .31695 L
.81205 .32032 L
.81566 .32234 L
.82537 .32793 L
.82894 .33003 L
.83508 .33371 L
.84479 .33969 L
.84488 .33974 L
.85451 .34587 L
.86001 .34946 L
.86422 .35224 L
.87393 .35881 L
.87446 .35917 L
.88364 .36557 L
.88829 .36888 L
.89336 .37254 L
.90159 .37859 L
.90307 .37969 L
.91278 .38705 L
.91441 .38831 L
.92249 .3946 L
.92681 .39802 L
.93221 .40235 L
.93881 .40773 L
.94192 .4103 L
.95046 .41744 L
.95163 .41844 L
.96134 .42678 L
.96178 .42716 L
.97106 .43531 L
.97281 .43687 L
.98077 .44404 L
Mfstroke
.925 g
.01923 .64279 m
.02102 .64083 L
.02894 .63225 L
.03 .63112 L
.03866 .6219 L
.03913 .62141 L
.04837 .61175 L
.04843 .61169 L
.0579 .60198 L
.05808 .6018 L
.06757 .59227 L
.06779 .59205 L
.07744 .58256 L
.07751 .58249 L
.08722 .57313 L
.08751 .57284 L
.09693 .56396 L
.09782 .56313 L
.10664 .55499 L
.10837 .55342 L
.11636 .54622 L
.11918 .54371 L
.12607 .53764 L
.13027 .53399 L
.13578 .52926 L
.14167 .52428 L
.14549 .52108 L
.1534 .51457 L
.15521 .51309 L
.16492 .50531 L
.16549 .50486 L
.17463 .49771 L
.17798 .49514 L
.18434 .49032 L
.19091 .48543 L
.19406 .48312 L
.20377 .47612 L
.20433 .47572 L
.21348 .46931 L
.2183 .46601 L
.22319 .4627 L
.2329 .45629 L
.23291 .45629 L
.24262 .45007 L
.24822 .44658 L
.25233 .44405 L
.26204 .43823 L
.26437 .43687 L
.27176 .43261 L
.28147 .42718 L
.28151 .42716 L
.29118 .42195 L
.29985 .41744 L
.30089 .41691 L
.31061 .41207 L
.31967 .40773 L
.32032 .40743 L
.33003 .40298 L
.33974 .39873 L
.34142 .39802 L
.34946 .39468 L
.35917 .39083 L
.3658 .38831 L
.36888 .38717 L
.37859 .3837 L
.38831 .38044 L
.39407 .37859 L
.39802 .37737 L
.40773 .3745 L
.41744 .37182 L
.42716 .36934 L
.42906 .36888 L
.43687 .36706 L
.44658 .36498 L
.45629 .36309 L
.46601 .36139 L
.47572 .3599 L
.48099 .35917 L
.48543 .3586 L
.49514 .3575 L
.50486 .35659 L
.51457 .35588 L
.52428 .35537 L
.53399 .35506 L
.54371 .35494 L
.55342 .35501 L
.56313 .35529 L
.57284 .35576 L
.58256 .35643 L
.59227 .35729 L
.60198 .35835 L
.60845 .35917 L
.61169 .35961 L
.62141 .36107 L
.63112 .36272 L
.64083 .36457 L
.65054 .36661 L
.66026 .36885 L
.66038 .36888 L
.66997 .37129 L
.67968 .37392 L
.68939 .37675 L
.69537 .37859 L
.69911 .37978 L
.70882 .38301 L
.71853 .38643 L
.72364 .38831 L
.72824 .39005 L
.73796 .39386 L
.74767 .39787 L
.74802 .39802 L
.75738 .40208 L
.76709 .40648 L
.76977 .40773 L
.77681 .41109 L
.78652 .41588 L
.7896 .41744 L
.79623 .42088 L
.80594 .42607 L
.80793 .42716 L
.81566 .43146 L
.82507 .43687 L
.82537 .43704 L
.83508 .44282 L
.84123 .44658 L
.84479 .4488 L
.85451 .45497 L
.85654 .45629 L
.86422 .46135 L
.87114 .46601 L
.87393 .46791 L
.88364 .47468 L
.88511 .47572 L
.89336 .48164 L
.89854 .48543 L
.90307 .4888 L
.91147 .49514 L
.91278 .49615 L
.92249 .5037 L
.92396 .50486 L
.93221 .51145 L
.93605 .51457 L
.94192 .5194 L
.94778 .52428 L
.95163 .52754 L
.95917 .53399 L
.96134 .53587 L
.97027 .54371 L
.97106 .54441 L
.98077 .55314 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .64279 m
.02102 .64083 L
.02894 .63225 L
.03 .63112 L
.03866 .6219 L
.03913 .62141 L
.04837 .61175 L
.04843 .61169 L
.0579 .60198 L
.05808 .6018 L
.06757 .59227 L
.06779 .59205 L
.07744 .58256 L
.07751 .58249 L
.08722 .57313 L
.08751 .57284 L
.09693 .56396 L
.09782 .56313 L
.10664 .55499 L
.10837 .55342 L
.11636 .54622 L
.11918 .54371 L
.12607 .53764 L
.13027 .53399 L
.13578 .52926 L
.14167 .52428 L
.14549 .52108 L
.1534 .51457 L
.15521 .51309 L
.16492 .50531 L
.16549 .50486 L
.17463 .49771 L
.17798 .49514 L
.18434 .49032 L
.19091 .48543 L
.19406 .48312 L
.20377 .47612 L
.20433 .47572 L
.21348 .46931 L
.2183 .46601 L
.22319 .4627 L
.2329 .45629 L
.23291 .45629 L
.24262 .45007 L
.24822 .44658 L
.25233 .44405 L
.26204 .43823 L
.26437 .43687 L
.27176 .43261 L
.28147 .42718 L
Mistroke
.28151 .42716 L
.29118 .42195 L
.29985 .41744 L
.30089 .41691 L
.31061 .41207 L
.31967 .40773 L
.32032 .40743 L
.33003 .40298 L
.33974 .39873 L
.34142 .39802 L
.34946 .39468 L
.35917 .39083 L
.3658 .38831 L
.36888 .38717 L
.37859 .3837 L
.38831 .38044 L
.39407 .37859 L
.39802 .37737 L
.40773 .3745 L
.41744 .37182 L
.42716 .36934 L
.42906 .36888 L
.43687 .36706 L
.44658 .36498 L
.45629 .36309 L
.46601 .36139 L
.47572 .3599 L
.48099 .35917 L
.48543 .3586 L
.49514 .3575 L
.50486 .35659 L
.51457 .35588 L
.52428 .35537 L
.53399 .35506 L
.54371 .35494 L
.55342 .35501 L
.56313 .35529 L
.57284 .35576 L
.58256 .35643 L
.59227 .35729 L
.60198 .35835 L
.60845 .35917 L
.61169 .35961 L
.62141 .36107 L
.63112 .36272 L
.64083 .36457 L
.65054 .36661 L
.66026 .36885 L
.66038 .36888 L
.66997 .37129 L
Mistroke
.67968 .37392 L
.68939 .37675 L
.69537 .37859 L
.69911 .37978 L
.70882 .38301 L
.71853 .38643 L
.72364 .38831 L
.72824 .39005 L
.73796 .39386 L
.74767 .39787 L
.74802 .39802 L
.75738 .40208 L
.76709 .40648 L
.76977 .40773 L
.77681 .41109 L
.78652 .41588 L
.7896 .41744 L
.79623 .42088 L
.80594 .42607 L
.80793 .42716 L
.81566 .43146 L
.82507 .43687 L
.82537 .43704 L
.83508 .44282 L
.84123 .44658 L
.84479 .4488 L
.85451 .45497 L
.85654 .45629 L
.86422 .46135 L
.87114 .46601 L
.87393 .46791 L
.88364 .47468 L
.88511 .47572 L
.89336 .48164 L
.89854 .48543 L
.90307 .4888 L
.91147 .49514 L
.91278 .49615 L
.92249 .5037 L
.92396 .50486 L
.93221 .51145 L
.93605 .51457 L
.94192 .5194 L
.94778 .52428 L
.95163 .52754 L
.95917 .53399 L
.96134 .53587 L
.97027 .54371 L
.97106 .54441 L
.98077 .55314 L
Mistroke
Mfstroke
1 g
.01923 .79296 m
.02513 .78652 L
.02894 .7824 L
.03415 .77681 L
.03866 .77203 L
.04334 .76709 L
.04837 .76185 L
.0527 .75738 L
.05808 .75188 L
.06224 .74767 L
.06779 .7421 L
.07197 .73796 L
.07751 .73251 L
.0819 .72824 L
.08722 .72313 L
.09205 .71853 L
.09693 .71394 L
.10244 .70882 L
.10664 .70495 L
.11307 .69911 L
.11636 .69615 L
.12397 .68939 L
.12607 .68756 L
.13517 .67968 L
.13578 .67916 L
.14549 .67095 L
.14667 .66997 L
.15521 .66294 L
.15852 .66026 L
.16492 .65513 L
.17074 .65054 L
.17463 .64752 L
.18338 .64083 L
.18434 .64011 L
.19406 .63289 L
.19647 .63112 L
.20377 .62586 L
.21008 .62141 L
.21348 .61904 L
.22319 .61241 L
.22426 .61169 L
.23291 .60598 L
.2391 .60198 L
.24262 .59974 L
.25233 .59371 L
.25469 .59227 L
.26204 .58787 L
.27117 .58256 L
.27176 .58222 L
.28147 .57677 L
.28871 .57284 L
.29118 .57152 L
.30089 .56647 L
.30753 .56313 L
.31061 .56162 L
.32032 .55696 L
.32798 .55342 L
.33003 .55249 L
.33974 .54823 L
.34946 .54416 L
.35057 .54371 L
.35917 .54029 L
.36888 .53661 L
.37615 .53399 L
.37859 .53314 L
.38831 .52986 L
.39802 .52677 L
.40636 .52428 L
.40773 .52389 L
.41744 .5212 L
.42716 .5187 L
.43687 .51641 L
.44532 .51457 L
.44658 .51431 L
.45629 .5124 L
.46601 .5107 L
.47572 .50919 L
.48543 .50788 L
.49514 .50676 L
.50486 .50585 L
.51457 .50513 L
.51891 .50486 L
.52428 .5046 L
.53399 .50428 L
.54371 .50415 L
.55342 .50421 L
.56313 .50448 L
.57158 .50486 L
.57284 .50494 L
.58256 .50559 L
.59227 .50645 L
.60198 .5075 L
.61169 .50875 L
.62141 .51019 L
.63112 .51184 L
.64083 .51368 L
.64521 .51457 L
.65054 .51571 L
.66026 .51794 L
.66997 .52037 L
.67968 .523 L
.68417 .52428 L
.68939 .52583 L
.69911 .52885 L
.70882 .53206 L
.71438 .53399 L
.71853 .53548 L
.72824 .53909 L
.73796 .5429 L
.73996 .54371 L
.74767 .5469 L
.75738 .55111 L
.76254 .55342 L
.76709 .5555 L
.77681 .5601 L
.783 .56313 L
.78652 .56489 L
.79623 .56988 L
.80182 .57284 L
.80594 .57507 L
.81566 .58045 L
.81936 .58256 L
.82537 .58603 L
.83508 .59181 L
.83584 .59227 L
.84479 .59779 L
.85143 .60198 L
.85451 .60396 L
.86422 .61032 L
.86627 .61169 L
.87393 .61689 L
.88045 .62141 L
.88364 .62365 L
.89336 .63061 L
.89406 .63112 L
.90307 .63777 L
.90715 .64083 L
.91278 .64512 L
.91979 .65054 L
.92249 .65267 L
.93201 .66026 L
.93221 .66042 L
.94192 .66836 L
.94386 .66997 L
.95163 .6765 L
.95537 .67968 L
.96134 .68484 L
.96656 .68939 L
.97106 .69337 L
.97746 .69911 L
.98077 .7021 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .79296 m
.02513 .78652 L
.02894 .7824 L
.03415 .77681 L
.03866 .77203 L
.04334 .76709 L
.04837 .76185 L
.0527 .75738 L
.05808 .75188 L
.06224 .74767 L
.06779 .7421 L
.07197 .73796 L
.07751 .73251 L
.0819 .72824 L
.08722 .72313 L
.09205 .71853 L
.09693 .71394 L
.10244 .70882 L
.10664 .70495 L
.11307 .69911 L
.11636 .69615 L
.12397 .68939 L
.12607 .68756 L
.13517 .67968 L
.13578 .67916 L
.14549 .67095 L
.14667 .66997 L
.15521 .66294 L
.15852 .66026 L
.16492 .65513 L
.17074 .65054 L
.17463 .64752 L
.18338 .64083 L
.18434 .64011 L
.19406 .63289 L
.19647 .63112 L
.20377 .62586 L
.21008 .62141 L
.21348 .61904 L
.22319 .61241 L
.22426 .61169 L
.23291 .60598 L
.2391 .60198 L
.24262 .59974 L
.25233 .59371 L
.25469 .59227 L
.26204 .58787 L
.27117 .58256 L
.27176 .58222 L
.28147 .57677 L
Mistroke
.28871 .57284 L
.29118 .57152 L
.30089 .56647 L
.30753 .56313 L
.31061 .56162 L
.32032 .55696 L
.32798 .55342 L
.33003 .55249 L
.33974 .54823 L
.34946 .54416 L
.35057 .54371 L
.35917 .54029 L
.36888 .53661 L
.37615 .53399 L
.37859 .53314 L
.38831 .52986 L
.39802 .52677 L
.40636 .52428 L
.40773 .52389 L
.41744 .5212 L
.42716 .5187 L
.43687 .51641 L
.44532 .51457 L
.44658 .51431 L
.45629 .5124 L
.46601 .5107 L
.47572 .50919 L
.48543 .50788 L
.49514 .50676 L
.50486 .50585 L
.51457 .50513 L
.51891 .50486 L
.52428 .5046 L
.53399 .50428 L
.54371 .50415 L
.55342 .50421 L
.56313 .50448 L
.57158 .50486 L
.57284 .50494 L
.58256 .50559 L
.59227 .50645 L
.60198 .5075 L
.61169 .50875 L
.62141 .51019 L
.63112 .51184 L
.64083 .51368 L
.64521 .51457 L
.65054 .51571 L
.66026 .51794 L
.66997 .52037 L
Mistroke
.67968 .523 L
.68417 .52428 L
.68939 .52583 L
.69911 .52885 L
.70882 .53206 L
.71438 .53399 L
.71853 .53548 L
.72824 .53909 L
.73796 .5429 L
.73996 .54371 L
.74767 .5469 L
.75738 .55111 L
.76254 .55342 L
.76709 .5555 L
.77681 .5601 L
.783 .56313 L
.78652 .56489 L
.79623 .56988 L
.80182 .57284 L
.80594 .57507 L
.81566 .58045 L
.81936 .58256 L
.82537 .58603 L
.83508 .59181 L
.83584 .59227 L
.84479 .59779 L
.85143 .60198 L
.85451 .60396 L
.86422 .61032 L
.86627 .61169 L
.87393 .61689 L
.88045 .62141 L
.88364 .62365 L
.89336 .63061 L
.89406 .63112 L
.90307 .63777 L
.90715 .64083 L
.91278 .64512 L
.91979 .65054 L
.92249 .65267 L
.93201 .66026 L
.93221 .66042 L
.94192 .66836 L
.94386 .66997 L
.95163 .6765 L
.95537 .67968 L
.96134 .68484 L
.96656 .68939 L
.97106 .69337 L
.97746 .69911 L
Mistroke
.98077 .7021 L
Mfstroke
.55 g
.01923 .29242 m
.02037 .29118 L
.02894 .2819 L
.02935 .28147 L
.03849 .27176 L
.03866 .27158 L
.04779 .26204 L
.04837 .26145 L
.05728 .25233 L
.05808 .25151 L
.06695 .24262 L
.06779 .24178 L
.07682 .23291 L
.07751 .23224 L
.08691 .22319 L
.08722 .2229 L
.09693 .21375 L
.09722 .21348 L
.10664 .2048 L
.10777 .20377 L
.11636 .19604 L
.11859 .19406 L
.12607 .18749 L
.12969 .18434 L
.13578 .17913 L
.1411 .17463 L
.14549 .17096 L
.15284 .16492 L
.15521 .16299 L
.16492 .15522 L
.16494 .15521 L
.17463 .14765 L
.17744 .14549 L
.18434 .14027 L
.19038 .13578 L
.19406 .13309 L
.20377 .1261 L
.20381 .12607 L
.21348 .11931 L
.2178 .11636 L
.22319 .11272 L
.23241 .10664 L
.23291 .10632 L
.24262 .10012 L
.24774 .09693 L
.25233 .09412 L
.26204 .08831 L
.26391 .08722 L
.27176 .0827 L
.28107 .07751 L
.28147 .07729 L
.29118 .07207 L
.29943 .06779 L
.30089 .06705 L
.31061 .06222 L
.31928 .05808 L
.32032 .0576 L
.33003 .05316 L
.33974 .04893 L
.34106 .04837 L
.34946 .04489 L
.35917 .04105 L
.36548 .03866 L
.36888 .0374 L
.37859 .03395 L
.38831 .0307 L
.39381 .02894 L
.39802 .02764 L
.40773 .02478 L
.41744 .02212 L
.42716 .01965 L
.42889 .01923 L
.01923 .01923 L
F
0 g
.01923 .29242 m
.02037 .29118 L
.02894 .2819 L
.02935 .28147 L
.03849 .27176 L
.03866 .27158 L
.04779 .26204 L
.04837 .26145 L
.05728 .25233 L
.05808 .25151 L
.06695 .24262 L
.06779 .24178 L
.07682 .23291 L
.07751 .23224 L
.08691 .22319 L
.08722 .2229 L
.09693 .21375 L
.09722 .21348 L
.10664 .2048 L
.10777 .20377 L
.11636 .19604 L
.11859 .19406 L
.12607 .18749 L
.12969 .18434 L
.13578 .17913 L
.1411 .17463 L
.14549 .17096 L
.15284 .16492 L
.15521 .16299 L
.16492 .15522 L
.16494 .15521 L
.17463 .14765 L
.17744 .14549 L
.18434 .14027 L
.19038 .13578 L
.19406 .13309 L
.20377 .1261 L
.20381 .12607 L
.21348 .11931 L
.2178 .11636 L
.22319 .11272 L
.23241 .10664 L
.23291 .10632 L
.24262 .10012 L
.24774 .09693 L
.25233 .09412 L
.26204 .08831 L
.26391 .08722 L
.27176 .0827 L
.28107 .07751 L
Mistroke
.28147 .07729 L
.29118 .07207 L
.29943 .06779 L
.30089 .06705 L
.31061 .06222 L
.31928 .05808 L
.32032 .0576 L
.33003 .05316 L
.33974 .04893 L
.34106 .04837 L
.34946 .04489 L
.35917 .04105 L
.36548 .03866 L
.36888 .0374 L
.37859 .03395 L
.38831 .0307 L
.39381 .02894 L
.39802 .02764 L
.40773 .02478 L
.41744 .02212 L
.42716 .01965 L
.42889 .01923 L
Mfstroke
.475 g
.01923 .22734 m
.02304 .22319 L
.02894 .21682 L
.03207 .21348 L
.03866 .2065 L
.04126 .20377 L
.04837 .19637 L
.05062 .19406 L
.05808 .18644 L
.06016 .18434 L
.06779 .17671 L
.06989 .17463 L
.07751 .16717 L
.07983 .16492 L
.08722 .15783 L
.08998 .15521 L
.09693 .14868 L
.10037 .14549 L
.10664 .13973 L
.111 .13578 L
.11636 .13098 L
.12191 .12607 L
.12607 .12243 L
.1331 .11636 L
.13578 .11407 L
.1446 .10664 L
.14549 .1059 L
.15521 .09794 L
.15645 .09693 L
.16492 .09017 L
.16867 .08722 L
.17463 .08259 L
.1813 .07751 L
.18434 .07522 L
.19406 .06804 L
.19439 .06779 L
.20377 .06105 L
.20798 .05808 L
.21348 .05426 L
.22215 .04837 L
.22319 .04767 L
.23291 .04128 L
.23698 .03866 L
.24262 .03508 L
.25233 .02908 L
.25255 .02894 L
.26204 .02327 L
.26901 .01923 L
.01923 .01923 L
F
0 g
.01923 .22734 m
.02304 .22319 L
.02894 .21682 L
.03207 .21348 L
.03866 .2065 L
.04126 .20377 L
.04837 .19637 L
.05062 .19406 L
.05808 .18644 L
.06016 .18434 L
.06779 .17671 L
.06989 .17463 L
.07751 .16717 L
.07983 .16492 L
.08722 .15783 L
.08998 .15521 L
.09693 .14868 L
.10037 .14549 L
.10664 .13973 L
.111 .13578 L
.11636 .13098 L
.12191 .12607 L
.12607 .12243 L
.1331 .11636 L
.13578 .11407 L
.1446 .10664 L
.14549 .1059 L
.15521 .09794 L
.15645 .09693 L
.16492 .09017 L
.16867 .08722 L
.17463 .08259 L
.1813 .07751 L
.18434 .07522 L
.19406 .06804 L
.19439 .06779 L
.20377 .06105 L
.20798 .05808 L
.21348 .05426 L
.22215 .04837 L
.22319 .04767 L
.23291 .04128 L
.23698 .03866 L
.24262 .03508 L
.25233 .02908 L
.25255 .02894 L
.26204 .02327 L
.26901 .01923 L
s
.4 g
.01923 .16695 m
.02109 .16492 L
.02894 .15643 L
.03009 .15521 L
.03866 .14611 L
.03924 .14549 L
.04837 .13598 L
.04856 .13578 L
.05807 .12607 L
.05808 .12605 L
.06776 .11636 L
.06779 .11632 L
.07751 .10678 L
.07765 .10664 L
.08722 .09744 L
.08776 .09693 L
.09693 .0883 L
.09809 .08722 L
.10664 .07935 L
.10867 .07751 L
.11636 .0706 L
.11952 .06779 L
.12607 .06205 L
.13065 .05808 L
.13578 .05369 L
.14209 .04837 L
.14549 .04553 L
.15386 .03866 L
.15521 .03756 L
.16492 .02979 L
.166 .02894 L
.17463 .02222 L
.17854 .01923 L
.01923 .01923 L
F
0 g
.01923 .16695 m
.02109 .16492 L
.02894 .15643 L
.03009 .15521 L
.03866 .14611 L
.03924 .14549 L
.04837 .13598 L
.04856 .13578 L
.05807 .12607 L
.05808 .12605 L
.06776 .11636 L
.06779 .11632 L
.07751 .10678 L
.07765 .10664 L
.08722 .09744 L
.08776 .09693 L
.09693 .0883 L
.09809 .08722 L
.10664 .07935 L
.10867 .07751 L
.11636 .0706 L
.11952 .06779 L
.12607 .06205 L
.13065 .05808 L
.13578 .05369 L
.14209 .04837 L
.14549 .04553 L
.15386 .03866 L
.15521 .03756 L
.16492 .02979 L
.166 .02894 L
.17463 .02222 L
.17854 .01923 L
s
.325 g
.01923 .11036 m
.02264 .10664 L
.02894 .09984 L
.03166 .09693 L
.03866 .08952 L
.04084 .08722 L
.04837 .07939 L
.0502 .07751 L
.05808 .06946 L
.05973 .06779 L
.06779 .05973 L
.06946 .05808 L
.07751 .0502 L
.07939 .04837 L
.08722 .04086 L
.08954 .03866 L
.09693 .03172 L
.09992 .02894 L
.10664 .02277 L
.11055 .01923 L
.01923 .01923 L
F
0 g
.01923 .11036 m
.02264 .10664 L
.02894 .09984 L
.03166 .09693 L
.03866 .08952 L
.04084 .08722 L
.04837 .07939 L
.0502 .07751 L
.05808 .06946 L
.05973 .06779 L
.06779 .05973 L
.06946 .05808 L
.07751 .0502 L
.07939 .04837 L
.08722 .04086 L
.08954 .03866 L
.09693 .03172 L
.09992 .02894 L
.10664 .02277 L
.11055 .01923 L
s
.25 g
.01923 .05692 m
.02712 .04837 L
.02894 .04641 L
.03622 .03866 L
.03866 .03609 L
.04549 .02894 L
.04837 .02596 L
.05493 .01923 L
.01923 .01923 L
F
0 g
.01923 .05692 m
.02712 .04837 L
.02894 .04641 L
.03622 .03866 L
.03866 .03609 L
.04549 .02894 L
.04837 .02596 L
.05493 .01923 L
s
.55 g
.98077 .20378 m
.98075 .20377 L
.97106 .19505 L
.96994 .19406 L
.96134 .18652 L
.95884 .18434 L
.95163 .17818 L
.94743 .17463 L
.94192 .17004 L
.93569 .16492 L
.93221 .16209 L
.92359 .15521 L
.92249 .15434 L
.91278 .14679 L
.91109 .14549 L
.90307 .13943 L
.89815 .13578 L
.89336 .13227 L
.88472 .12607 L
.88364 .12531 L
.87393 .11854 L
.87073 .11636 L
.86422 .11197 L
.85612 .10664 L
.85451 .1056 L
.84479 .09942 L
.84079 .09693 L
.83508 .09344 L
.82537 .08766 L
.82462 .08722 L
.81566 .08207 L
.80746 .07751 L
.80594 .07668 L
.79623 .07148 L
.7891 .06779 L
.78652 .06648 L
.77681 .06168 L
.76925 .05808 L
.76709 .05708 L
.75738 .05267 L
.74767 .04845 L
.74747 .04837 L
.73796 .04444 L
.72824 .04062 L
.72305 .03866 L
.71853 .03699 L
.70882 .03357 L
.69911 .03034 L
.69472 .02894 L
.68939 .0273 L
.67968 .02447 L
.66997 .02183 L
.66026 .01938 L
.65964 .01923 L
.98077 .01923 L
F
0 g
.98077 .20378 m
.98075 .20377 L
.97106 .19505 L
.96994 .19406 L
.96134 .18652 L
.95884 .18434 L
.95163 .17818 L
.94743 .17463 L
.94192 .17004 L
.93569 .16492 L
.93221 .16209 L
.92359 .15521 L
.92249 .15434 L
.91278 .14679 L
.91109 .14549 L
.90307 .13943 L
.89815 .13578 L
.89336 .13227 L
.88472 .12607 L
.88364 .12531 L
.87393 .11854 L
.87073 .11636 L
.86422 .11197 L
.85612 .10664 L
.85451 .1056 L
.84479 .09942 L
.84079 .09693 L
.83508 .09344 L
.82537 .08766 L
.82462 .08722 L
.81566 .08207 L
.80746 .07751 L
.80594 .07668 L
.79623 .07148 L
.7891 .06779 L
.78652 .06648 L
.77681 .06168 L
.76925 .05808 L
.76709 .05708 L
.75738 .05267 L
.74767 .04845 L
.74747 .04837 L
.73796 .04444 L
.72824 .04062 L
.72305 .03866 L
.71853 .03699 L
.70882 .03357 L
.69911 .03034 L
.69472 .02894 L
.68939 .0273 L
Mistroke
.67968 .02447 L
.66997 .02183 L
.66026 .01938 L
.65964 .01923 L
Mfstroke
.475 g
.98077 .1388 m
.97744 .13578 L
.97106 .13006 L
.96654 .12607 L
.96134 .12153 L
.95535 .11636 L
.95163 .11319 L
.94384 .10664 L
.94192 .10505 L
.93221 .0971 L
.93199 .09693 L
.92249 .08935 L
.91977 .08722 L
.91278 .0818 L
.90714 .07751 L
.90307 .07444 L
.89406 .06779 L
.89336 .06729 L
.88364 .06032 L
.88046 .05808 L
.87393 .05355 L
.86629 .04837 L
.86422 .04698 L
.85451 .04061 L
.85147 .03866 L
.84479 .03443 L
.83589 .02894 L
.83508 .02845 L
.82537 .02267 L
.81944 .01923 L
.98077 .01923 L
F
0 g
.98077 .1388 m
.97744 .13578 L
.97106 .13006 L
.96654 .12607 L
.96134 .12153 L
.95535 .11636 L
.95163 .11319 L
.94384 .10664 L
.94192 .10505 L
.93221 .0971 L
.93199 .09693 L
.92249 .08935 L
.91977 .08722 L
.91278 .0818 L
.90714 .07751 L
.90307 .07444 L
.89406 .06779 L
.89336 .06729 L
.88364 .06032 L
.88046 .05808 L
.87393 .05355 L
.86629 .04837 L
.86422 .04698 L
.85451 .04061 L
.85147 .03866 L
.84479 .03443 L
.83589 .02894 L
.83508 .02845 L
.82537 .02267 L
.81944 .01923 L
s
.4 g
.98077 .07848 m
.9797 .07751 L
.97106 .06975 L
.96885 .06779 L
.96134 .06121 L
.95773 .05808 L
.95163 .05287 L
.94629 .04837 L
.94192 .04473 L
.93452 .03866 L
.93221 .03678 L
.92249 .02904 L
.92238 .02894 L
.91278 .02148 L
.90984 .01923 L
.98077 .01923 L
F
0 g
.98077 .07848 m
.9797 .07751 L
.97106 .06975 L
.96885 .06779 L
.96134 .06121 L
.95773 .05808 L
.95163 .05287 L
.94629 .04837 L
.94192 .04473 L
.93452 .03866 L
.93221 .03678 L
.92249 .02904 L
.92238 .02894 L
.91278 .02148 L
.90984 .01923 L
s
.325 g
.98077 .02195 m
.97777 .01923 L
.98077 .01923 L
F
0 g
.98077 .02195 m
.97777 .01923 L
s
0 0 0 r
.055 w
.98077 .98077 Mdot
.5 0 .5 r
.04 w
.01923 .98077 Mdot
.15147 .92436 Mdot
.20412 .89963 Mdot
.29231 .84032 Mdot
.33586 .82539 Mdot
.42134 .79042 Mdot
.46058 .78775 Mdot
.53846 .77594 Mdot
.5766 .78161 Mdot
.65332 .78843 Mdot
.72742 .81137 Mdot
.79835 .84418 Mdot
.86567 .8851 Mdot
.9293 .93248 Mdot
.98077 .97801 Mdot
.98077 .98077 Mdot
1 1 0 r
.025 w
.01923 .98077 Mdot
.98077 .01923 Mdot
.15147 .92436 Mdot
.38674 .75066 Mdot
.20412 .89963 Mdot
.29231 .84032 Mdot
.48189 .74905 Mdot
.33586 .82539 Mdot
.42134 .79042 Mdot
.60056 .7522 Mdot
.46058 .78775 Mdot
.53846 .77594 Mdot
.69571 .7804 Mdot
.5766 .78161 Mdot
.65332 .78843 Mdot
.72742 .81137 Mdot
.79835 .84418 Mdot
.86567 .8851 Mdot
.9293 .93248 Mdot
.98077 .97801 Mdot
.98077 .98077 Mdot
0 0 1 r
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
.15147 .92436 L
.20412 .89963 L
.29231 .84032 L
.33586 .82539 L
.42134 .79042 L
.46058 .78775 L
.53846 .77594 L
.5766 .78161 L
.65332 .78843 L
.72742 .81137 L
.79835 .84418 L
.86567 .8851 L
.9293 .93248 L
.98077 .97801 L
.98077 .98077 L
s
.015 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.15147 .92436 Mdot
.20412 .89963 Mdot
.29231 .84032 Mdot
.33586 .82539 Mdot
.42134 .79042 Mdot
.46058 .78775 Mdot
.53846 .77594 Mdot
.5766 .78161 Mdot
.65332 .78843 Mdot
.72742 .81137 Mdot
.79835 .84418 Mdot
.86567 .8851 Mdot
.9293 .93248 Mdot
.98077 .97801 Mdot
.98077 .98077 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.0055371 0.488926 0.227021 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.543706 0.437063 0.689361 0.211062 [
[.10664 -0.0125 -6 -9 ]
[.10664 -0.0125 6 0 ]
[.32517 -0.0125 -12 -9 ]
[.32517 -0.0125 12 0 ]
[.54371 -0.0125 -3 -9 ]
[.54371 -0.0125 3 0 ]
[.76224 -0.0125 -9 -9 ]
[.76224 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05617 -12 -4.5 ]
[-0.0125 .05617 0 4.5 ]
[-0.0125 .26724 -12 -4.5 ]
[-0.0125 .26724 0 4.5 ]
[-0.0125 .4783 -12 -4.5 ]
[-0.0125 .4783 0 4.5 ]
[-0.0125 .68936 -6 -4.5 ]
[-0.0125 .68936 0 4.5 ]
[-0.0125 .90042 -6 -4.5 ]
[-0.0125 .90042 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10664 0 m
.10664 .00625 L
s
[(-1)] .10664 -0.0125 0 1 Mshowa
.32517 0 m
.32517 .00625 L
s
[(-0.5)] .32517 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(0)] .54371 -0.0125 0 1 Mshowa
.76224 0 m
.76224 .00625 L
s
[(0.5)] .76224 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.15035 0 m
.15035 .00375 L
s
.19406 0 m
.19406 .00375 L
s
.23776 0 m
.23776 .00375 L
s
.28147 0 m
.28147 .00375 L
s
.36888 0 m
.36888 .00375 L
s
.41259 0 m
.41259 .00375 L
s
.45629 0 m
.45629 .00375 L
s
.5 0 m
.5 .00375 L
s
.58741 0 m
.58741 .00375 L
s
.63112 0 m
.63112 .00375 L
s
.67483 0 m
.67483 .00375 L
s
.71853 0 m
.71853 .00375 L
s
.80594 0 m
.80594 .00375 L
s
.84965 0 m
.84965 .00375 L
s
.89336 0 m
.89336 .00375 L
s
.93706 0 m
.93706 .00375 L
s
.06294 0 m
.06294 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05617 m
.00625 .05617 L
s
[(-3)] -0.0125 .05617 1 0 Mshowa
0 .26724 m
.00625 .26724 L
s
[(-2)] -0.0125 .26724 1 0 Mshowa
0 .4783 m
.00625 .4783 L
s
[(-1)] -0.0125 .4783 1 0 Mshowa
0 .68936 m
.00625 .68936 L
s
[(0)] -0.0125 .68936 1 0 Mshowa
0 .90042 m
.00625 .90042 L
s
[(1)] -0.0125 .90042 1 0 Mshowa
.125 Mabswid
0 .09839 m
.00375 .09839 L
s
0 .1406 m
.00375 .1406 L
s
0 .18281 m
.00375 .18281 L
s
0 .22502 m
.00375 .22502 L
s
0 .30945 m
.00375 .30945 L
s
0 .35166 m
.00375 .35166 L
s
0 .39387 m
.00375 .39387 L
s
0 .43609 m
.00375 .43609 L
s
0 .52051 m
.00375 .52051 L
s
0 .56272 m
.00375 .56272 L
s
0 .60494 m
.00375 .60494 L
s
0 .64715 m
.00375 .64715 L
s
0 .73157 m
.00375 .73157 L
s
0 .77379 m
.00375 .77379 L
s
0 .816 m
.00375 .816 L
s
0 .85821 m
.00375 .85821 L
s
0 .01396 m
.00375 .01396 L
s
0 .94264 m
.00375 .94264 L
s
0 .98485 m
.00375 .98485 L
s
.25 Mabswid
0 0 m
0 1 L
s
.10664 .99375 m
.10664 1 L
s
.32517 .99375 m
.32517 1 L
s
.54371 .99375 m
.54371 1 L
s
.76224 .99375 m
.76224 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.15035 .99625 m
.15035 1 L
s
.19406 .99625 m
.19406 1 L
s
.23776 .99625 m
.23776 1 L
s
.28147 .99625 m
.28147 1 L
s
.36888 .99625 m
.36888 1 L
s
.41259 .99625 m
.41259 1 L
s
.45629 .99625 m
.45629 1 L
s
.5 .99625 m
.5 1 L
s
.58741 .99625 m
.58741 1 L
s
.63112 .99625 m
.63112 1 L
s
.67483 .99625 m
.67483 1 L
s
.71853 .99625 m
.71853 1 L
s
.80594 .99625 m
.80594 1 L
s
.84965 .99625 m
.84965 1 L
s
.89336 .99625 m
.89336 1 L
s
.93706 .99625 m
.93706 1 L
s
.06294 .99625 m
.06294 1 L
s
.01923 .99625 m
.01923 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .05617 m
1 .05617 L
s
.99375 .26724 m
1 .26724 L
s
.99375 .4783 m
1 .4783 L
s
.99375 .68936 m
1 .68936 L
s
.99375 .90042 m
1 .90042 L
s
.125 Mabswid
.99625 .09839 m
1 .09839 L
s
.99625 .1406 m
1 .1406 L
s
.99625 .18281 m
1 .18281 L
s
.99625 .22502 m
1 .22502 L
s
.99625 .30945 m
1 .30945 L
s
.99625 .35166 m
1 .35166 L
s
.99625 .39387 m
1 .39387 L
s
.99625 .43609 m
1 .43609 L
s
.99625 .52051 m
1 .52051 L
s
.99625 .56272 m
1 .56272 L
s
.99625 .60494 m
1 .60494 L
s
.99625 .64715 m
1 .64715 L
s
.99625 .73157 m
1 .73157 L
s
.99625 .77379 m
1 .77379 L
s
.99625 .816 m
1 .816 L
s
.99625 .85821 m
1 .85821 L
s
.99625 .01396 m
1 .01396 L
s
.99625 .94264 m
1 .94264 L
s
.99625 .98485 m
1 .98485 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.625 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .33913 m
.02711 .33003 L
.02894 .32794 L
.03567 .32032 L
.03866 .31696 L
.04437 .31061 L
.04837 .3062 L
.05322 .30089 L
.05808 .29564 L
.06224 .29118 L
.06779 .28529 L
.07143 .28147 L
.07751 .27514 L
.0808 .27176 L
.08722 .26521 L
.09036 .26204 L
.09693 .25549 L
.10013 .25233 L
.10664 .24597 L
.11012 .24262 L
.11636 .23667 L
.12034 .23291 L
.12607 .22757 L
.13082 .22319 L
.13578 .21868 L
.14157 .21348 L
.14549 .21 L
.15261 .20377 L
.15521 .20153 L
.16398 .19406 L
.16492 .19327 L
.17463 .18521 L
.17569 .18434 L
.18434 .17737 L
.18779 .17463 L
.19406 .16973 L
.20032 .16492 L
.20377 .1623 L
.21332 .15521 L
.21348 .15509 L
.22319 .14808 L
.22685 .14549 L
.23291 .14127 L
.24098 .13578 L
.24262 .13468 L
.25233 .1283 L
.2558 .12607 L
.26204 .12212 L
.27143 .11636 L
.27176 .11616 L
.28147 .1104 L
.28801 .10664 L
.29118 .10485 L
.30089 .09951 L
.30574 .09693 L
.31061 .09438 L
.32032 .08946 L
.32489 .08722 L
.33003 .08475 L
.33974 .08025 L
.34588 .07751 L
.34946 .07595 L
.35917 .07186 L
.36888 .06799 L
.36938 .06779 L
.37859 .06432 L
.38831 .06086 L
.39656 .05808 L
.39802 .05761 L
.40773 .05456 L
.41744 .05173 L
.42716 .0491 L
.43002 .04837 L
.43687 .04669 L
.44658 .04448 L
.45629 .04248 L
.46601 .04069 L
.47572 .03911 L
.47877 .03866 L
.48543 .03774 L
.49514 .03657 L
.50486 .03562 L
.51457 .03487 L
.52428 .03434 L
.53399 .03401 L
.54371 .03389 L
.55342 .03398 L
.56313 .03428 L
.57284 .03478 L
.58256 .0355 L
.59227 .03642 L
.60198 .03756 L
.61005 .03866 L
.61169 .0389 L
.62141 .04045 L
.63112 .04221 L
.64083 .04418 L
.65054 .04636 L
.65879 .04837 L
.66026 .04874 L
.66997 .05134 L
.67968 .05414 L
.68939 .05715 L
.69226 .05808 L
.69911 .06037 L
.70882 .0638 L
.71853 .06744 L
.71944 .06779 L
.72824 .07129 L
.73796 .07535 L
.74293 .07751 L
.74767 .07961 L
.75738 .08409 L
.76393 .08722 L
.76709 .08877 L
.77681 .09366 L
.78308 .09693 L
.78652 .09876 L
.79623 .10407 L
.80081 .10664 L
.80594 .10959 L
.81566 .11531 L
.81739 .11636 L
.82537 .12125 L
.83302 .12607 L
.83508 .12739 L
.84479 .13375 L
.84784 .13578 L
.85451 .14031 L
.86197 .14549 L
.86422 .14708 L
.87393 .15406 L
.8755 .15521 L
.88364 .16125 L
.8885 .16492 L
.89336 .16864 L
.90103 .17463 L
.90307 .17625 L
.91278 .18406 L
.91312 .18434 L
.92249 .19209 L
.92484 .19406 L
.93221 .20032 L
.9362 .20377 L
.94192 .20876 L
.94725 .21348 L
.95163 .21741 L
.958 .22319 L
.96134 .22627 L
.96848 .23291 L
.97106 .23534 L
.9787 .24262 L
.98077 .24461 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .33913 m
.02711 .33003 L
.02894 .32794 L
.03567 .32032 L
.03866 .31696 L
.04437 .31061 L
.04837 .3062 L
.05322 .30089 L
.05808 .29564 L
.06224 .29118 L
.06779 .28529 L
.07143 .28147 L
.07751 .27514 L
.0808 .27176 L
.08722 .26521 L
.09036 .26204 L
.09693 .25549 L
.10013 .25233 L
.10664 .24597 L
.11012 .24262 L
.11636 .23667 L
.12034 .23291 L
.12607 .22757 L
.13082 .22319 L
.13578 .21868 L
.14157 .21348 L
.14549 .21 L
.15261 .20377 L
.15521 .20153 L
.16398 .19406 L
.16492 .19327 L
.17463 .18521 L
.17569 .18434 L
.18434 .17737 L
.18779 .17463 L
.19406 .16973 L
.20032 .16492 L
.20377 .1623 L
.21332 .15521 L
.21348 .15509 L
.22319 .14808 L
.22685 .14549 L
.23291 .14127 L
.24098 .13578 L
.24262 .13468 L
.25233 .1283 L
.2558 .12607 L
.26204 .12212 L
.27143 .11636 L
.27176 .11616 L
Mistroke
.28147 .1104 L
.28801 .10664 L
.29118 .10485 L
.30089 .09951 L
.30574 .09693 L
.31061 .09438 L
.32032 .08946 L
.32489 .08722 L
.33003 .08475 L
.33974 .08025 L
.34588 .07751 L
.34946 .07595 L
.35917 .07186 L
.36888 .06799 L
.36938 .06779 L
.37859 .06432 L
.38831 .06086 L
.39656 .05808 L
.39802 .05761 L
.40773 .05456 L
.41744 .05173 L
.42716 .0491 L
.43002 .04837 L
.43687 .04669 L
.44658 .04448 L
.45629 .04248 L
.46601 .04069 L
.47572 .03911 L
.47877 .03866 L
.48543 .03774 L
.49514 .03657 L
.50486 .03562 L
.51457 .03487 L
.52428 .03434 L
.53399 .03401 L
.54371 .03389 L
.55342 .03398 L
.56313 .03428 L
.57284 .03478 L
.58256 .0355 L
.59227 .03642 L
.60198 .03756 L
.61005 .03866 L
.61169 .0389 L
.62141 .04045 L
.63112 .04221 L
.64083 .04418 L
.65054 .04636 L
.65879 .04837 L
.66026 .04874 L
Mistroke
.66997 .05134 L
.67968 .05414 L
.68939 .05715 L
.69226 .05808 L
.69911 .06037 L
.70882 .0638 L
.71853 .06744 L
.71944 .06779 L
.72824 .07129 L
.73796 .07535 L
.74293 .07751 L
.74767 .07961 L
.75738 .08409 L
.76393 .08722 L
.76709 .08877 L
.77681 .09366 L
.78308 .09693 L
.78652 .09876 L
.79623 .10407 L
.80081 .10664 L
.80594 .10959 L
.81566 .11531 L
.81739 .11636 L
.82537 .12125 L
.83302 .12607 L
.83508 .12739 L
.84479 .13375 L
.84784 .13578 L
.85451 .14031 L
.86197 .14549 L
.86422 .14708 L
.87393 .15406 L
.8755 .15521 L
.88364 .16125 L
.8885 .16492 L
.89336 .16864 L
.90103 .17463 L
.90307 .17625 L
.91278 .18406 L
.91312 .18434 L
.92249 .19209 L
.92484 .19406 L
.93221 .20032 L
.9362 .20377 L
.94192 .20876 L
.94725 .21348 L
.95163 .21741 L
.958 .22319 L
.96134 .22627 L
.96848 .23291 L
Mistroke
.97106 .23534 L
.9787 .24262 L
.98077 .24461 L
Mfstroke
.775 g
.01923 .41264 m
.02347 .40773 L
.02894 .40145 L
.03196 .39802 L
.03866 .39047 L
.04059 .38831 L
.04837 .37969 L
.04937 .37859 L
.05808 .36913 L
.05831 .36888 L
.06742 .35917 L
.06779 .35878 L
.07671 .34946 L
.07751 .34863 L
.08618 .33974 L
.08722 .33869 L
.09586 .33003 L
.09693 .32897 L
.10574 .32032 L
.10664 .31945 L
.11586 .31061 L
.11636 .31014 L
.12607 .30103 L
.12622 .30089 L
.13578 .29214 L
.13684 .29118 L
.14549 .28346 L
.14775 .28147 L
.15521 .27498 L
.15897 .27176 L
.16492 .26672 L
.17052 .26204 L
.17463 .25866 L
.18244 .25233 L
.18434 .25081 L
.19406 .24317 L
.19477 .24262 L
.20377 .23574 L
.20755 .23291 L
.21348 .22852 L
.22083 .22319 L
.22319 .22151 L
.23291 .2147 L
.23468 .21348 L
.24262 .20811 L
.24918 .20377 L
.25233 .20172 L
.26204 .19554 L
.26443 .19406 L
.27176 .18957 L
.28056 .18434 L
.28147 .18381 L
.29118 .17826 L
.29774 .17463 L
.30089 .17292 L
.31061 .16779 L
.31621 .16492 L
.32032 .16286 L
.33003 .15815 L
.33632 .15521 L
.33974 .15364 L
.34946 .14934 L
.35858 .14549 L
.35917 .14525 L
.36888 .14137 L
.37859 .1377 L
.38391 .13578 L
.38831 .13424 L
.39802 .13098 L
.40773 .12794 L
.41405 .12607 L
.41744 .1251 L
.42716 .12248 L
.43687 .12006 L
.44658 .11785 L
.45372 .11636 L
.45629 .11585 L
.46601 .11405 L
.47572 .11247 L
.48543 .1111 L
.49514 .10993 L
.50486 .10897 L
.51457 .10823 L
.52428 .10769 L
.53399 .10736 L
.54371 .10724 L
.55342 .10732 L
.56313 .10762 L
.57284 .10812 L
.58256 .10884 L
.59227 .10976 L
.60198 .11089 L
.61169 .11223 L
.62141 .11378 L
.63112 .11554 L
.63528 .11636 L
.64083 .11751 L
.65054 .11968 L
.66026 .12207 L
.66997 .12466 L
.67494 .12607 L
.67968 .12746 L
.68939 .13047 L
.69911 .13369 L
.70509 .13578 L
.70882 .13712 L
.71853 .14076 L
.72824 .14461 L
.73041 .14549 L
.73796 .14866 L
.74767 .15293 L
.75268 .15521 L
.75738 .1574 L
.76709 .16208 L
.77278 .16492 L
.77681 .16697 L
.78652 .17207 L
.79125 .17463 L
.79623 .17738 L
.80594 .1829 L
.80843 .18434 L
.81566 .18862 L
.82456 .19406 L
.82537 .19456 L
.83508 .2007 L
.83981 .20377 L
.84479 .20705 L
.85431 .21348 L
.85451 .21361 L
.86422 .22038 L
.86816 .22319 L
.87393 .22736 L
.88145 .23291 L
.88364 .23455 L
.89336 .24195 L
.89422 .24262 L
.90307 .24955 L
.90655 .25233 L
.91278 .25737 L
.91847 .26204 L
.92249 .26539 L
.93003 .27176 L
.93221 .27362 L
.94124 .28147 L
.94192 .28206 L
.95163 .29071 L
.95215 .29118 L
.96134 .29957 L
.96277 .30089 L
.97106 .30864 L
.97313 .31061 L
.98077 .31792 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .41264 m
.02347 .40773 L
.02894 .40145 L
.03196 .39802 L
.03866 .39047 L
.04059 .38831 L
.04837 .37969 L
.04937 .37859 L
.05808 .36913 L
.05831 .36888 L
.06742 .35917 L
.06779 .35878 L
.07671 .34946 L
.07751 .34863 L
.08618 .33974 L
.08722 .33869 L
.09586 .33003 L
.09693 .32897 L
.10574 .32032 L
.10664 .31945 L
.11586 .31061 L
.11636 .31014 L
.12607 .30103 L
.12622 .30089 L
.13578 .29214 L
.13684 .29118 L
.14549 .28346 L
.14775 .28147 L
.15521 .27498 L
.15897 .27176 L
.16492 .26672 L
.17052 .26204 L
.17463 .25866 L
.18244 .25233 L
.18434 .25081 L
.19406 .24317 L
.19477 .24262 L
.20377 .23574 L
.20755 .23291 L
.21348 .22852 L
.22083 .22319 L
.22319 .22151 L
.23291 .2147 L
.23468 .21348 L
.24262 .20811 L
.24918 .20377 L
.25233 .20172 L
.26204 .19554 L
.26443 .19406 L
.27176 .18957 L
Mistroke
.28056 .18434 L
.28147 .18381 L
.29118 .17826 L
.29774 .17463 L
.30089 .17292 L
.31061 .16779 L
.31621 .16492 L
.32032 .16286 L
.33003 .15815 L
.33632 .15521 L
.33974 .15364 L
.34946 .14934 L
.35858 .14549 L
.35917 .14525 L
.36888 .14137 L
.37859 .1377 L
.38391 .13578 L
.38831 .13424 L
.39802 .13098 L
.40773 .12794 L
.41405 .12607 L
.41744 .1251 L
.42716 .12248 L
.43687 .12006 L
.44658 .11785 L
.45372 .11636 L
.45629 .11585 L
.46601 .11405 L
.47572 .11247 L
.48543 .1111 L
.49514 .10993 L
.50486 .10897 L
.51457 .10823 L
.52428 .10769 L
.53399 .10736 L
.54371 .10724 L
.55342 .10732 L
.56313 .10762 L
.57284 .10812 L
.58256 .10884 L
.59227 .10976 L
.60198 .11089 L
.61169 .11223 L
.62141 .11378 L
.63112 .11554 L
.63528 .11636 L
.64083 .11751 L
.65054 .11968 L
.66026 .12207 L
.66997 .12466 L
Mistroke
.67494 .12607 L
.67968 .12746 L
.68939 .13047 L
.69911 .13369 L
.70509 .13578 L
.70882 .13712 L
.71853 .14076 L
.72824 .14461 L
.73041 .14549 L
.73796 .14866 L
.74767 .15293 L
.75268 .15521 L
.75738 .1574 L
.76709 .16208 L
.77278 .16492 L
.77681 .16697 L
.78652 .17207 L
.79125 .17463 L
.79623 .17738 L
.80594 .1829 L
.80843 .18434 L
.81566 .18862 L
.82456 .19406 L
.82537 .19456 L
.83508 .2007 L
.83981 .20377 L
.84479 .20705 L
.85431 .21348 L
.85451 .21361 L
.86422 .22038 L
.86816 .22319 L
.87393 .22736 L
.88145 .23291 L
.88364 .23455 L
.89336 .24195 L
.89422 .24262 L
.90307 .24955 L
.90655 .25233 L
.91278 .25737 L
.91847 .26204 L
.92249 .26539 L
.93003 .27176 L
.93221 .27362 L
.94124 .28147 L
.94192 .28206 L
.95163 .29071 L
.95215 .29118 L
.96134 .29957 L
.96277 .30089 L
.97106 .30864 L
Mistroke
.97313 .31061 L
.98077 .31792 L
Mfstroke
.85 g
.01923 .49692 m
.02076 .49514 L
.02894 .48572 L
.0292 .48543 L
.03778 .47572 L
.03866 .47473 L
.04651 .46601 L
.04837 .46395 L
.05539 .45629 L
.05808 .45339 L
.06444 .44658 L
.06779 .44303 L
.07366 .43687 L
.07751 .43287 L
.08307 .42716 L
.08722 .42293 L
.09267 .41744 L
.09693 .4132 L
.10248 .40773 L
.10664 .40367 L
.11251 .39802 L
.11636 .39436 L
.12278 .38831 L
.12607 .38525 L
.13331 .37859 L
.13578 .37635 L
.14412 .36888 L
.14549 .36766 L
.15521 .35918 L
.15522 .35917 L
.16492 .35091 L
.16665 .34946 L
.17463 .34285 L
.17844 .33974 L
.18434 .33499 L
.19062 .33003 L
.19406 .32735 L
.20323 .32032 L
.20377 .31991 L
.21348 .31269 L
.21633 .31061 L
.22319 .30567 L
.22997 .30089 L
.23291 .29886 L
.24262 .29226 L
.24423 .29118 L
.25233 .28587 L
.25921 .28147 L
.26204 .27969 L
.27176 .27371 L
.27501 .27176 L
.28147 .26795 L
.29118 .26239 L
.2918 .26204 L
.30089 .25704 L
.30979 .25233 L
.31061 .25191 L
.32032 .24698 L
.32927 .24262 L
.33003 .24226 L
.33974 .23775 L
.34946 .23344 L
.3507 .23291 L
.35917 .22935 L
.36888 .22547 L
.37482 .22319 L
.37859 .22179 L
.38831 .21832 L
.39802 .21507 L
.40298 .21348 L
.40773 .21202 L
.41744 .20918 L
.42716 .20655 L
.43687 .20412 L
.43837 .20377 L
.44658 .20191 L
.45629 .19991 L
.46601 .19811 L
.47572 .19652 L
.48543 .19515 L
.49443 .19406 L
.49514 .19398 L
.50486 .19302 L
.51457 .19227 L
.52428 .19172 L
.53399 .19139 L
.54371 .19127 L
.55342 .19135 L
.56313 .19164 L
.57284 .19215 L
.58256 .19286 L
.59227 .19378 L
.59485 .19406 L
.60198 .19491 L
.61169 .19625 L
.62141 .19779 L
.63112 .19955 L
.64083 .20151 L
.65054 .20369 L
.65089 .20377 L
.66026 .20607 L
.66997 .20866 L
.67968 .21146 L
.68628 .21348 L
.68939 .21447 L
.69911 .21769 L
.70882 .22111 L
.71444 .22319 L
.71853 .22475 L
.72824 .2286 L
.73796 .23265 L
.73856 .23291 L
.74767 .23691 L
.75738 .24138 L
.75999 .24262 L
.76709 .24606 L
.77681 .25095 L
.77947 .25233 L
.78652 .25605 L
.79623 .26136 L
.79746 .26204 L
.80594 .26687 L
.81425 .27176 L
.81566 .2726 L
.82537 .27853 L
.83005 .28147 L
.83508 .28467 L
.84479 .29103 L
.84503 .29118 L
.85451 .29759 L
.85929 .30089 L
.86422 .30436 L
.87293 .31061 L
.87393 .31133 L
.88364 .31852 L
.88603 .32032 L
.89336 .32592 L
.89864 .33003 L
.90307 .33352 L
.91082 .33974 L
.91278 .34134 L
.92249 .34936 L
.92261 .34946 L
.93221 .35759 L
.93404 .35917 L
.94192 .36603 L
.94515 .36888 L
.95163 .37468 L
.95595 .37859 L
.96134 .38354 L
.96648 .38831 L
.97106 .39261 L
.97675 .39802 L
.98077 .40188 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .49692 m
.02076 .49514 L
.02894 .48572 L
.0292 .48543 L
.03778 .47572 L
.03866 .47473 L
.04651 .46601 L
.04837 .46395 L
.05539 .45629 L
.05808 .45339 L
.06444 .44658 L
.06779 .44303 L
.07366 .43687 L
.07751 .43287 L
.08307 .42716 L
.08722 .42293 L
.09267 .41744 L
.09693 .4132 L
.10248 .40773 L
.10664 .40367 L
.11251 .39802 L
.11636 .39436 L
.12278 .38831 L
.12607 .38525 L
.13331 .37859 L
.13578 .37635 L
.14412 .36888 L
.14549 .36766 L
.15521 .35918 L
.15522 .35917 L
.16492 .35091 L
.16665 .34946 L
.17463 .34285 L
.17844 .33974 L
.18434 .33499 L
.19062 .33003 L
.19406 .32735 L
.20323 .32032 L
.20377 .31991 L
.21348 .31269 L
.21633 .31061 L
.22319 .30567 L
.22997 .30089 L
.23291 .29886 L
.24262 .29226 L
.24423 .29118 L
.25233 .28587 L
.25921 .28147 L
.26204 .27969 L
.27176 .27371 L
Mistroke
.27501 .27176 L
.28147 .26795 L
.29118 .26239 L
.2918 .26204 L
.30089 .25704 L
.30979 .25233 L
.31061 .25191 L
.32032 .24698 L
.32927 .24262 L
.33003 .24226 L
.33974 .23775 L
.34946 .23344 L
.3507 .23291 L
.35917 .22935 L
.36888 .22547 L
.37482 .22319 L
.37859 .22179 L
.38831 .21832 L
.39802 .21507 L
.40298 .21348 L
.40773 .21202 L
.41744 .20918 L
.42716 .20655 L
.43687 .20412 L
.43837 .20377 L
.44658 .20191 L
.45629 .19991 L
.46601 .19811 L
.47572 .19652 L
.48543 .19515 L
.49443 .19406 L
.49514 .19398 L
.50486 .19302 L
.51457 .19227 L
.52428 .19172 L
.53399 .19139 L
.54371 .19127 L
.55342 .19135 L
.56313 .19164 L
.57284 .19215 L
.58256 .19286 L
.59227 .19378 L
.59485 .19406 L
.60198 .19491 L
.61169 .19625 L
.62141 .19779 L
.63112 .19955 L
.64083 .20151 L
.65054 .20369 L
.65089 .20377 L
Mistroke
.66026 .20607 L
.66997 .20866 L
.67968 .21146 L
.68628 .21348 L
.68939 .21447 L
.69911 .21769 L
.70882 .22111 L
.71444 .22319 L
.71853 .22475 L
.72824 .2286 L
.73796 .23265 L
.73856 .23291 L
.74767 .23691 L
.75738 .24138 L
.75999 .24262 L
.76709 .24606 L
.77681 .25095 L
.77947 .25233 L
.78652 .25605 L
.79623 .26136 L
.79746 .26204 L
.80594 .26687 L
.81425 .27176 L
.81566 .2726 L
.82537 .27853 L
.83005 .28147 L
.83508 .28467 L
.84479 .29103 L
.84503 .29118 L
.85451 .29759 L
.85929 .30089 L
.86422 .30436 L
.87293 .31061 L
.87393 .31133 L
.88364 .31852 L
.88603 .32032 L
.89336 .32592 L
.89864 .33003 L
.90307 .33352 L
.91082 .33974 L
.91278 .34134 L
.92249 .34936 L
.92261 .34946 L
.93221 .35759 L
.93404 .35917 L
.94192 .36603 L
.94515 .36888 L
.95163 .37468 L
.95595 .37859 L
.96134 .38354 L
Mistroke
.96648 .38831 L
.97106 .39261 L
.97675 .39802 L
.98077 .40188 L
Mfstroke
.925 g
.01923 .59881 m
.02488 .59227 L
.02894 .5876 L
.03338 .58256 L
.03866 .5766 L
.04202 .57284 L
.04837 .56582 L
.05081 .56313 L
.05808 .55523 L
.05977 .55342 L
.06779 .54486 L
.06889 .54371 L
.07751 .5347 L
.07819 .53399 L
.08722 .52475 L
.08768 .52428 L
.09693 .515 L
.09737 .51457 L
.10664 .50547 L
.10727 .50486 L
.11636 .49614 L
.11741 .49514 L
.12607 .48703 L
.12779 .48543 L
.13578 .47812 L
.13844 .47572 L
.14549 .46942 L
.14937 .46601 L
.15521 .46093 L
.16061 .45629 L
.16492 .45265 L
.17219 .44658 L
.17463 .44457 L
.18415 .43687 L
.18434 .43671 L
.19406 .42906 L
.19651 .42716 L
.20377 .42161 L
.20933 .41744 L
.21348 .41438 L
.22266 .40773 L
.22319 .40735 L
.23291 .40053 L
.23656 .39802 L
.24262 .39392 L
.25113 .38831 L
.25233 .38752 L
.26204 .38133 L
.26645 .37859 L
.27176 .37535 L
.28147 .36958 L
.28266 .36888 L
.29118 .36401 L
.29995 .35917 L
.30089 .35866 L
.31061 .35351 L
.31856 .34946 L
.32032 .34858 L
.33003 .34385 L
.33883 .33974 L
.33974 .33933 L
.34946 .33502 L
.35917 .33092 L
.36134 .33003 L
.36888 .32703 L
.37859 .32334 L
.38702 .32032 L
.38831 .31987 L
.39802 .31661 L
.40773 .31355 L
.41744 .3107 L
.41779 .31061 L
.42716 .30807 L
.43687 .30564 L
.44658 .30342 L
.45629 .30141 L
.45895 .30089 L
.46601 .29961 L
.47572 .29801 L
.48543 .29663 L
.49514 .29546 L
.50486 .29449 L
.51457 .29373 L
.52428 .29319 L
.53399 .29285 L
.54371 .29272 L
.55342 .2928 L
.56313 .29309 L
.57284 .29358 L
.58256 .29429 L
.59227 .29521 L
.60198 .29633 L
.61169 .29766 L
.62141 .29921 L
.63078 .30089 L
.63112 .30096 L
.64083 .30292 L
.65054 .30509 L
.66026 .30747 L
.66997 .31006 L
.67194 .31061 L
.67968 .31285 L
.68939 .31586 L
.69911 .31907 L
.70271 .32032 L
.70882 .3225 L
.71853 .32613 L
.72824 .32997 L
.72839 .33003 L
.73796 .33402 L
.74767 .33828 L
.7509 .33974 L
.75738 .34275 L
.76709 .34743 L
.77118 .34946 L
.77681 .35231 L
.78652 .35741 L
.78978 .35917 L
.79623 .36272 L
.80594 .36823 L
.80707 .36888 L
.81566 .37395 L
.82329 .37859 L
.82537 .37988 L
.83508 .38602 L
.83861 .38831 L
.84479 .39237 L
.85317 .39802 L
.85451 .39893 L
.86422 .4057 L
.86708 .40773 L
.87393 .41268 L
.8804 .41744 L
.88364 .41986 L
.89322 .42716 L
.89336 .42726 L
.90307 .43486 L
.90559 .43687 L
.91278 .44268 L
.91754 .44658 L
.92249 .4507 L
.92912 .45629 L
.93221 .45893 L
.94037 .46601 L
.94192 .46737 L
.9513 .47572 L
.95163 .47602 L
.96134 .48488 L
.96195 .48543 L
.97106 .49394 L
.97233 .49514 L
.98077 .50322 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .59881 m
.02488 .59227 L
.02894 .5876 L
.03338 .58256 L
.03866 .5766 L
.04202 .57284 L
.04837 .56582 L
.05081 .56313 L
.05808 .55523 L
.05977 .55342 L
.06779 .54486 L
.06889 .54371 L
.07751 .5347 L
.07819 .53399 L
.08722 .52475 L
.08768 .52428 L
.09693 .515 L
.09737 .51457 L
.10664 .50547 L
.10727 .50486 L
.11636 .49614 L
.11741 .49514 L
.12607 .48703 L
.12779 .48543 L
.13578 .47812 L
.13844 .47572 L
.14549 .46942 L
.14937 .46601 L
.15521 .46093 L
.16061 .45629 L
.16492 .45265 L
.17219 .44658 L
.17463 .44457 L
.18415 .43687 L
.18434 .43671 L
.19406 .42906 L
.19651 .42716 L
.20377 .42161 L
.20933 .41744 L
.21348 .41438 L
.22266 .40773 L
.22319 .40735 L
.23291 .40053 L
.23656 .39802 L
.24262 .39392 L
.25113 .38831 L
.25233 .38752 L
.26204 .38133 L
.26645 .37859 L
.27176 .37535 L
Mistroke
.28147 .36958 L
.28266 .36888 L
.29118 .36401 L
.29995 .35917 L
.30089 .35866 L
.31061 .35351 L
.31856 .34946 L
.32032 .34858 L
.33003 .34385 L
.33883 .33974 L
.33974 .33933 L
.34946 .33502 L
.35917 .33092 L
.36134 .33003 L
.36888 .32703 L
.37859 .32334 L
.38702 .32032 L
.38831 .31987 L
.39802 .31661 L
.40773 .31355 L
.41744 .3107 L
.41779 .31061 L
.42716 .30807 L
.43687 .30564 L
.44658 .30342 L
.45629 .30141 L
.45895 .30089 L
.46601 .29961 L
.47572 .29801 L
.48543 .29663 L
.49514 .29546 L
.50486 .29449 L
.51457 .29373 L
.52428 .29319 L
.53399 .29285 L
.54371 .29272 L
.55342 .2928 L
.56313 .29309 L
.57284 .29358 L
.58256 .29429 L
.59227 .29521 L
.60198 .29633 L
.61169 .29766 L
.62141 .29921 L
.63078 .30089 L
.63112 .30096 L
.64083 .30292 L
.65054 .30509 L
.66026 .30747 L
.66997 .31006 L
Mistroke
.67194 .31061 L
.67968 .31285 L
.68939 .31586 L
.69911 .31907 L
.70271 .32032 L
.70882 .3225 L
.71853 .32613 L
.72824 .32997 L
.72839 .33003 L
.73796 .33402 L
.74767 .33828 L
.7509 .33974 L
.75738 .34275 L
.76709 .34743 L
.77118 .34946 L
.77681 .35231 L
.78652 .35741 L
.78978 .35917 L
.79623 .36272 L
.80594 .36823 L
.80707 .36888 L
.81566 .37395 L
.82329 .37859 L
.82537 .37988 L
.83508 .38602 L
.83861 .38831 L
.84479 .39237 L
.85317 .39802 L
.85451 .39893 L
.86422 .4057 L
.86708 .40773 L
.87393 .41268 L
.8804 .41744 L
.88364 .41986 L
.89322 .42716 L
.89336 .42726 L
.90307 .43486 L
.90559 .43687 L
.91278 .44268 L
.91754 .44658 L
.92249 .4507 L
.92912 .45629 L
.93221 .45893 L
.94037 .46601 L
.94192 .46737 L
.9513 .47572 L
.95163 .47602 L
.96134 .48488 L
.96195 .48543 L
.97106 .49394 L
Mistroke
.97233 .49514 L
.98077 .50322 L
Mfstroke
1 g
.01923 .73865 m
.01982 .73796 L
.02822 .72824 L
.02894 .72741 L
.03675 .71853 L
.03866 .71638 L
.04543 .70882 L
.04837 .70556 L
.05426 .69911 L
.05808 .69495 L
.06325 .68939 L
.06779 .68455 L
.07241 .67968 L
.07751 .67436 L
.08176 .66997 L
.08722 .66438 L
.09129 .66026 L
.09693 .65461 L
.10103 .65054 L
.10664 .64505 L
.11099 .64083 L
.11636 .63569 L
.12119 .63112 L
.12607 .62655 L
.13163 .62141 L
.13578 .61762 L
.14235 .61169 L
.14549 .60889 L
.15335 .60198 L
.15521 .60037 L
.16468 .59227 L
.16492 .59207 L
.17463 .58397 L
.17635 .58256 L
.18434 .57608 L
.18841 .57284 L
.19406 .5684 L
.20088 .56313 L
.20377 .56093 L
.21348 .55367 L
.21383 .55342 L
.22319 .54662 L
.2273 .54371 L
.23291 .53978 L
.24136 .53399 L
.24262 .53315 L
.25233 .52673 L
.25611 .52428 L
.26204 .52051 L
.27166 .51457 L
.27176 .51451 L
.28147 .50871 L
.28814 .50486 L
.29118 .50313 L
.30089 .49775 L
.30575 .49514 L
.31061 .49259 L
.32032 .48763 L
.32476 .48543 L
.33003 .48288 L
.33974 .47834 L
.34557 .47572 L
.34946 .47401 L
.35917 .46989 L
.36882 .46601 L
.36888 .46598 L
.37859 .46228 L
.38831 .45879 L
.39563 .45629 L
.39802 .45551 L
.40773 .45243 L
.41744 .44957 L
.42716 .44691 L
.42843 .44658 L
.43687 .44447 L
.44658 .44223 L
.45629 .4402 L
.46601 .43839 L
.47514 .43687 L
.47572 .43678 L
.48543 .43538 L
.49514 .43419 L
.50486 .43321 L
.51457 .43244 L
.52428 .43188 L
.53399 .43152 L
.54371 .43138 L
.55342 .43145 L
.56313 .43172 L
.57284 .43221 L
.58256 .4329 L
.59227 .43381 L
.60198 .43492 L
.61169 .43624 L
.61584 .43687 L
.62141 .43777 L
.63112 .43951 L
.64083 .44146 L
.65054 .44362 L
.66026 .44599 L
.66255 .44658 L
.66997 .44857 L
.67968 .45136 L
.68939 .45435 L
.69535 .45629 L
.69911 .45756 L
.70882 .46098 L
.71853 .4646 L
.72216 .46601 L
.72824 .46843 L
.73796 .47248 L
.7454 .47572 L
.74767 .47673 L
.75738 .48119 L
.76622 .48543 L
.76709 .48586 L
.77681 .49074 L
.78523 .49514 L
.78652 .49583 L
.79623 .50113 L
.80284 .50486 L
.80594 .50664 L
.81566 .51236 L
.81932 .51457 L
.82537 .51828 L
.83486 .52428 L
.83508 .52442 L
.84479 .53077 L
.84961 .53399 L
.85451 .53732 L
.86368 .54371 L
.86422 .54409 L
.87393 .55106 L
.87715 .55342 L
.88364 .55824 L
.8901 .56313 L
.89336 .56563 L
.90258 .57284 L
.90307 .57324 L
.91278 .58105 L
.91463 .58256 L
.92249 .58907 L
.9263 .59227 L
.93221 .5973 L
.93763 .60198 L
.94192 .60573 L
.94864 .61169 L
.95163 .61438 L
.95935 .62141 L
.96134 .62324 L
.9698 .63112 L
.97106 .63231 L
.97999 .64083 L
.98077 .64158 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .73865 m
.01982 .73796 L
.02822 .72824 L
.02894 .72741 L
.03675 .71853 L
.03866 .71638 L
.04543 .70882 L
.04837 .70556 L
.05426 .69911 L
.05808 .69495 L
.06325 .68939 L
.06779 .68455 L
.07241 .67968 L
.07751 .67436 L
.08176 .66997 L
.08722 .66438 L
.09129 .66026 L
.09693 .65461 L
.10103 .65054 L
.10664 .64505 L
.11099 .64083 L
.11636 .63569 L
.12119 .63112 L
.12607 .62655 L
.13163 .62141 L
.13578 .61762 L
.14235 .61169 L
.14549 .60889 L
.15335 .60198 L
.15521 .60037 L
.16468 .59227 L
.16492 .59207 L
.17463 .58397 L
.17635 .58256 L
.18434 .57608 L
.18841 .57284 L
.19406 .5684 L
.20088 .56313 L
.20377 .56093 L
.21348 .55367 L
.21383 .55342 L
.22319 .54662 L
.2273 .54371 L
.23291 .53978 L
.24136 .53399 L
.24262 .53315 L
.25233 .52673 L
.25611 .52428 L
.26204 .52051 L
.27166 .51457 L
Mistroke
.27176 .51451 L
.28147 .50871 L
.28814 .50486 L
.29118 .50313 L
.30089 .49775 L
.30575 .49514 L
.31061 .49259 L
.32032 .48763 L
.32476 .48543 L
.33003 .48288 L
.33974 .47834 L
.34557 .47572 L
.34946 .47401 L
.35917 .46989 L
.36882 .46601 L
.36888 .46598 L
.37859 .46228 L
.38831 .45879 L
.39563 .45629 L
.39802 .45551 L
.40773 .45243 L
.41744 .44957 L
.42716 .44691 L
.42843 .44658 L
.43687 .44447 L
.44658 .44223 L
.45629 .4402 L
.46601 .43839 L
.47514 .43687 L
.47572 .43678 L
.48543 .43538 L
.49514 .43419 L
.50486 .43321 L
.51457 .43244 L
.52428 .43188 L
.53399 .43152 L
.54371 .43138 L
.55342 .43145 L
.56313 .43172 L
.57284 .43221 L
.58256 .4329 L
.59227 .43381 L
.60198 .43492 L
.61169 .43624 L
.61584 .43687 L
.62141 .43777 L
.63112 .43951 L
.64083 .44146 L
.65054 .44362 L
.66026 .44599 L
Mistroke
.66255 .44658 L
.66997 .44857 L
.67968 .45136 L
.68939 .45435 L
.69535 .45629 L
.69911 .45756 L
.70882 .46098 L
.71853 .4646 L
.72216 .46601 L
.72824 .46843 L
.73796 .47248 L
.7454 .47572 L
.74767 .47673 L
.75738 .48119 L
.76622 .48543 L
.76709 .48586 L
.77681 .49074 L
.78523 .49514 L
.78652 .49583 L
.79623 .50113 L
.80284 .50486 L
.80594 .50664 L
.81566 .51236 L
.81932 .51457 L
.82537 .51828 L
.83486 .52428 L
.83508 .52442 L
.84479 .53077 L
.84961 .53399 L
.85451 .53732 L
.86368 .54371 L
.86422 .54409 L
.87393 .55106 L
.87715 .55342 L
.88364 .55824 L
.8901 .56313 L
.89336 .56563 L
.90258 .57284 L
.90307 .57324 L
.91278 .58105 L
.91463 .58256 L
.92249 .58907 L
.9263 .59227 L
.93221 .5973 L
.93763 .60198 L
.94192 .60573 L
.94864 .61169 L
.95163 .61438 L
.95935 .62141 L
.96134 .62324 L
Mistroke
.9698 .63112 L
.97106 .63231 L
.97999 .64083 L
.98077 .64158 L
Mfstroke
.55 g
.01923 .27308 m
.02037 .27176 L
.02881 .26204 L
.02894 .2619 L
.0374 .25233 L
.03866 .25092 L
.04613 .24262 L
.04837 .24016 L
.05502 .23291 L
.05808 .2296 L
.06407 .22319 L
.06779 .21925 L
.0733 .21348 L
.07751 .20912 L
.08271 .20377 L
.08722 .19919 L
.09232 .19406 L
.09693 .18946 L
.10213 .18434 L
.10664 .17995 L
.11217 .17463 L
.11636 .17065 L
.12245 .16492 L
.12607 .16155 L
.13298 .15521 L
.13578 .15267 L
.14379 .14549 L
.14549 .14399 L
.1549 .13578 L
.15521 .13552 L
.16492 .12726 L
.16634 .12607 L
.17463 .11921 L
.17814 .11636 L
.18434 .11137 L
.19032 .10664 L
.19406 .10373 L
.20295 .09693 L
.20377 .09631 L
.21348 .08909 L
.21605 .08722 L
.22319 .08209 L
.2297 .07751 L
.23291 .07529 L
.24262 .0687 L
.24398 .06779 L
.25233 .06232 L
.25896 .05808 L
.26204 .05615 L
.27176 .05018 L
.27478 .04837 L
.28147 .04443 L
.29118 .03888 L
.29158 .03866 L
.30089 .03354 L
.30959 .02894 L
.31061 .02842 L
.32032 .0235 L
.32909 .01923 L
.01923 .01923 L
F
0 g
.01923 .27308 m
.02037 .27176 L
.02881 .26204 L
.02894 .2619 L
.0374 .25233 L
.03866 .25092 L
.04613 .24262 L
.04837 .24016 L
.05502 .23291 L
.05808 .2296 L
.06407 .22319 L
.06779 .21925 L
.0733 .21348 L
.07751 .20912 L
.08271 .20377 L
.08722 .19919 L
.09232 .19406 L
.09693 .18946 L
.10213 .18434 L
.10664 .17995 L
.11217 .17463 L
.11636 .17065 L
.12245 .16492 L
.12607 .16155 L
.13298 .15521 L
.13578 .15267 L
.14379 .14549 L
.14549 .14399 L
.1549 .13578 L
.15521 .13552 L
.16492 .12726 L
.16634 .12607 L
.17463 .11921 L
.17814 .11636 L
.18434 .11137 L
.19032 .10664 L
.19406 .10373 L
.20295 .09693 L
.20377 .09631 L
.21348 .08909 L
.21605 .08722 L
.22319 .08209 L
.2297 .07751 L
.23291 .07529 L
.24262 .0687 L
.24398 .06779 L
.25233 .06232 L
.25896 .05808 L
.26204 .05615 L
.27176 .05018 L
Mistroke
.27478 .04837 L
.28147 .04443 L
.29118 .03888 L
.29158 .03866 L
.30089 .03354 L
.30959 .02894 L
.31061 .02842 L
.32032 .0235 L
.32909 .01923 L
Mfstroke
.475 g
.01923 .2126 m
.02689 .20377 L
.02894 .20142 L
.03544 .19406 L
.03866 .19045 L
.04414 .18434 L
.04837 .17969 L
.053 .17463 L
.05808 .16913 L
.06201 .16492 L
.06779 .15879 L
.0712 .15521 L
.07751 .14865 L
.08057 .14549 L
.08722 .13872 L
.09014 .13578 L
.09693 .129 L
.09991 .12607 L
.10664 .11949 L
.1099 .11636 L
.11636 .11019 L
.12012 .10664 L
.12607 .1011 L
.1306 .09693 L
.13578 .09222 L
.14135 .08722 L
.14549 .08354 L
.15239 .07751 L
.15521 .07507 L
.16376 .06779 L
.16492 .06682 L
.17463 .05877 L
.17547 .05808 L
.18434 .05093 L
.18757 .04837 L
.19406 .04329 L
.20009 .03866 L
.20377 .03587 L
.21309 .02894 L
.21348 .02866 L
.22319 .02165 L
.22662 .01923 L
.01923 .01923 L
F
0 g
.01923 .2126 m
.02689 .20377 L
.02894 .20142 L
.03544 .19406 L
.03866 .19045 L
.04414 .18434 L
.04837 .17969 L
.053 .17463 L
.05808 .16913 L
.06201 .16492 L
.06779 .15879 L
.0712 .15521 L
.07751 .14865 L
.08057 .14549 L
.08722 .13872 L
.09014 .13578 L
.09693 .129 L
.09991 .12607 L
.10664 .11949 L
.1099 .11636 L
.11636 .11019 L
.12012 .10664 L
.12607 .1011 L
.1306 .09693 L
.13578 .09222 L
.14135 .08722 L
.14549 .08354 L
.15239 .07751 L
.15521 .07507 L
.16376 .06779 L
.16492 .06682 L
.17463 .05877 L
.17547 .05808 L
.18434 .05093 L
.18757 .04837 L
.19406 .04329 L
.20009 .03866 L
.20377 .03587 L
.21309 .02894 L
.21348 .02866 L
.22319 .02165 L
.22662 .01923 L
s
.4 g
.01923 .15648 m
.02033 .15521 L
.02878 .14549 L
.02894 .1453 L
.03736 .13578 L
.03866 .13433 L
.0461 .12607 L
.04837 .12357 L
.05499 .11636 L
.05808 .11302 L
.06405 .10664 L
.06779 .10268 L
.07328 .09693 L
.07751 .09254 L
.08269 .08722 L
.08722 .08262 L
.0923 .07751 L
.09693 .0729 L
.10212 .06779 L
.10664 .06339 L
.11216 .05808 L
.11636 .05409 L
.12244 .04837 L
.12607 .045 L
.13298 .03866 L
.13578 .03612 L
.1438 .02894 L
.14549 .02744 L
.15491 .01923 L
.01923 .01923 L
F
0 g
.01923 .15648 m
.02033 .15521 L
.02878 .14549 L
.02894 .1453 L
.03736 .13578 L
.03866 .13433 L
.0461 .12607 L
.04837 .12357 L
.05499 .11636 L
.05808 .11302 L
.06405 .10664 L
.06779 .10268 L
.07328 .09693 L
.07751 .09254 L
.08269 .08722 L
.08722 .08262 L
.0923 .07751 L
.09693 .0729 L
.10212 .06779 L
.10664 .06339 L
.11216 .05808 L
.11636 .05409 L
.12244 .04837 L
.12607 .045 L
.13298 .03866 L
.13578 .03612 L
.1438 .02894 L
.14549 .02744 L
.15491 .01923 L
s
.325 g
.01923 .1039 m
.02526 .09693 L
.02894 .09272 L
.03379 .08722 L
.03866 .08175 L
.04247 .07751 L
.04837 .07099 L
.05129 .06779 L
.05808 .06044 L
.06028 .05808 L
.06779 .0501 L
.06944 .04837 L
.07751 .03997 L
.07878 .03866 L
.08722 .03004 L
.08831 .02894 L
.09693 .02033 L
.09804 .01923 L
.01923 .01923 L
F
0 g
.01923 .1039 m
.02526 .09693 L
.02894 .09272 L
.03379 .08722 L
.03866 .08175 L
.04247 .07751 L
.04837 .07099 L
.05129 .06779 L
.05808 .06044 L
.06028 .05808 L
.06779 .0501 L
.06944 .04837 L
.07751 .03997 L
.07878 .03866 L
.08722 .03004 L
.08831 .02894 L
.09693 .02033 L
.09804 .01923 L
s
.25 g
.01923 .05425 m
.02432 .04837 L
.02894 .04308 L
.03284 .03866 L
.03866 .03211 L
.04149 .02894 L
.04837 .02135 L
.05031 .01923 L
.01923 .01923 L
F
0 g
.01923 .05425 m
.02432 .04837 L
.02894 .04308 L
.03284 .03866 L
.03866 .03211 L
.04149 .02894 L
.04837 .02135 L
.05031 .01923 L
s
.925 g
.71622 .98077 m
.70882 .97799 L
.69911 .97453 L
.68939 .97127 L
.68873 .97106 L
.67968 .96822 L
.66997 .96538 L
.66026 .96275 L
.65474 .96134 L
.65054 .96032 L
.64083 .9581 L
.63112 .95609 L
.62141 .95429 L
.61169 .95269 L
.6044 .95163 L
.60198 .95131 L
.59227 .95013 L
.58256 .94915 L
.57284 .94839 L
.56313 .94783 L
.55342 .94748 L
.54371 .94734 L
.53399 .94741 L
.52428 .94768 L
.51457 .94816 L
.50486 .94885 L
.49514 .94974 L
.48543 .95085 L
.47942 .95163 L
.47572 .95216 L
.46601 .95368 L
.45629 .9554 L
.44658 .95734 L
.43687 .95948 L
.42908 .96134 L
.42716 .96183 L
.41744 .96438 L
.40773 .96715 L
.39802 .97012 L
.39509 .97106 L
.38831 .9733 L
.37859 .97668 L
.36888 .98028 L
.3676 .98077 L
F
0 g
.71622 .98077 m
.70882 .97799 L
.69911 .97453 L
.68939 .97127 L
.68873 .97106 L
.67968 .96822 L
.66997 .96538 L
.66026 .96275 L
.65474 .96134 L
.65054 .96032 L
.64083 .9581 L
.63112 .95609 L
.62141 .95429 L
.61169 .95269 L
.6044 .95163 L
.60198 .95131 L
.59227 .95013 L
.58256 .94915 L
.57284 .94839 L
.56313 .94783 L
.55342 .94748 L
.54371 .94734 L
.53399 .94741 L
.52428 .94768 L
.51457 .94816 L
.50486 .94885 L
.49514 .94974 L
.48543 .95085 L
.47942 .95163 L
.47572 .95216 L
.46601 .95368 L
.45629 .9554 L
.44658 .95734 L
.43687 .95948 L
.42908 .96134 L
.42716 .96183 L
.41744 .96438 L
.40773 .96715 L
.39802 .97012 L
.39509 .97106 L
.38831 .9733 L
.37859 .97668 L
.36888 .98028 L
.3676 .98077 L
s
.55 g
.98077 .17872 m
.97652 .17463 L
.97106 .16944 L
.96624 .16492 L
.96134 .16037 L
.95571 .15521 L
.95163 .15151 L
.9449 .14549 L
.94192 .14286 L
.93379 .13578 L
.93221 .13442 L
.92249 .12619 L
.92235 .12607 L
.91278 .11817 L
.91055 .11636 L
.90307 .11035 L
.89837 .10664 L
.89336 .10275 L
.88574 .09693 L
.88364 .09535 L
.87393 .08816 L
.87264 .08722 L
.86422 .08118 L
.85899 .07751 L
.85451 .07441 L
.84479 .06785 L
.84471 .06779 L
.83508 .06149 L
.82973 .05808 L
.82537 .05535 L
.81566 .04941 L
.81391 .04837 L
.80594 .04369 L
.79711 .03866 L
.79623 .03817 L
.78652 .03286 L
.7791 .02894 L
.77681 .02776 L
.76709 .02286 L
.7596 .01923 L
.98077 .01923 L
F
0 g
.98077 .17872 m
.97652 .17463 L
.97106 .16944 L
.96624 .16492 L
.96134 .16037 L
.95571 .15521 L
.95163 .15151 L
.9449 .14549 L
.94192 .14286 L
.93379 .13578 L
.93221 .13442 L
.92249 .12619 L
.92235 .12607 L
.91278 .11817 L
.91055 .11636 L
.90307 .11035 L
.89837 .10664 L
.89336 .10275 L
.88574 .09693 L
.88364 .09535 L
.87393 .08816 L
.87264 .08722 L
.86422 .08118 L
.85899 .07751 L
.85451 .07441 L
.84479 .06785 L
.84471 .06779 L
.83508 .06149 L
.82973 .05808 L
.82537 .05535 L
.81566 .04941 L
.81391 .04837 L
.80594 .04369 L
.79711 .03866 L
.79623 .03817 L
.78652 .03286 L
.7791 .02894 L
.77681 .02776 L
.76709 .02286 L
.7596 .01923 L
s
.475 g
.98077 .11835 m
.9787 .11636 L
.97106 .10908 L
.96847 .10664 L
.96134 .10001 L
.95799 .09693 L
.95163 .09115 L
.94724 .08722 L
.94192 .0825 L
.9362 .07751 L
.93221 .07406 L
.92484 .06779 L
.92249 .06583 L
.91312 .05808 L
.91278 .0578 L
.90307 .04999 L
.90102 .04837 L
.89336 .04238 L
.8885 .03866 L
.88364 .03498 L
.8755 .02894 L
.87393 .0278 L
.86422 .02082 L
.86197 .01923 L
.98077 .01923 L
F
0 g
.98077 .11835 m
.9787 .11636 L
.97106 .10908 L
.96847 .10664 L
.96134 .10001 L
.95799 .09693 L
.95163 .09115 L
.94724 .08722 L
.94192 .0825 L
.9362 .07751 L
.93221 .07406 L
.92484 .06779 L
.92249 .06583 L
.91312 .05808 L
.91278 .0578 L
.90307 .04999 L
.90102 .04837 L
.89336 .04238 L
.8885 .03866 L
.88364 .03498 L
.8755 .02894 L
.87393 .0278 L
.86422 .02082 L
.86197 .01923 L
s
.4 g
.98077 .06233 m
.97635 .05808 L
.97106 .05305 L
.96607 .04837 L
.96134 .04398 L
.95553 .03866 L
.95163 .03512 L
.94472 .02894 L
.94192 .02647 L
.9336 .01923 L
.98077 .01923 L
F
0 g
.98077 .06233 m
.97635 .05808 L
.97106 .05305 L
.96607 .04837 L
.96134 .04398 L
.95553 .03866 L
.95163 .03512 L
.94472 .02894 L
.94192 .02647 L
.9336 .01923 L
s
0 0 0 r
.055 w
.98077 .90042 Mdot
0 1 1 r
.045 w
.01923 .90042 Mdot
.03003 .98077 Mdot
.07211 .93302 Mdot
.13859 .86419 Mdot
.25607 .76553 Mdot
.30297 .75096 Mdot
.36146 .72054 Mdot
.4609 .68601 Mdot
.50669 .68856 Mdot
.56182 .68491 Mdot
.63714 .69274 Mdot
.68666 .70923 Mdot
.76911 .73799 Mdot
.79519 .75849 Mdot
.83361 .7801 Mdot
.88258 .81359 Mdot
.91054 .83718 Mdot
.94916 .86935 Mdot
.9615 .88205 Mdot
.97812 .89757 Mdot
.98017 .89984 Mdot
.98077 .90042 Mdot
.98077 .90042 Mdot
1 0 0 r
.0325 w
.01923 .90042 Mdot
.03003 .98077 Mdot
.87724 .01923 Mdot
.17336 .81811 Mdot
.07211 .93302 Mdot
.37811 .6162 Mdot
.13859 .86419 Mdot
.25607 .76553 Mdot
.30297 .75096 Mdot
.50814 .64425 Mdot
.36146 .72054 Mdot
.4609 .68601 Mdot
.50669 .68856 Mdot
.65504 .67874 Mdot
.56182 .68491 Mdot
.63714 .69274 Mdot
.68666 .70923 Mdot
.76911 .73799 Mdot
.79519 .75849 Mdot
.90361 .81949 Mdot
.83361 .7801 Mdot
.88258 .81359 Mdot
.91054 .83718 Mdot
.94916 .86935 Mdot
.9615 .88205 Mdot
.97812 .89757 Mdot
.98017 .89984 Mdot
.98077 .90042 Mdot
.98077 .90042 Mdot
0 1 0 r
.02 w
.01923 .90042 Mdot
.03003 .98077 Mdot
.87724 .01923 Mdot
.17336 .81811 Mdot
.07211 .93302 Mdot
.37811 .6162 Mdot
.13859 .86419 Mdot
.25607 .76553 Mdot
.30297 .75096 Mdot
.50814 .64425 Mdot
.36146 .72054 Mdot
.4609 .68601 Mdot
.50669 .68856 Mdot
.65504 .67874 Mdot
.56182 .68491 Mdot
.63714 .69274 Mdot
.68666 .70923 Mdot
.76911 .73799 Mdot
.79519 .75849 Mdot
.90361 .81949 Mdot
.83361 .7801 Mdot
.88258 .81359 Mdot
.91054 .83718 Mdot
.94916 .86935 Mdot
.9615 .88205 Mdot
.97812 .89757 Mdot
.98017 .89984 Mdot
.98077 .90042 Mdot
.98077 .90042 Mdot
0 0 1 r
.5 Mabswid
.01923 .90042 m
.01923 .90042 L
.03003 .98077 L
.07211 .93302 L
.13859 .86419 L
.25607 .76553 L
.30297 .75096 L
.36146 .72054 L
.4609 .68601 L
.50669 .68856 L
.56182 .68491 L
.63714 .69274 L
.68666 .70923 L
.76911 .73799 L
.79519 .75849 L
.83361 .7801 L
.88258 .81359 L
.91054 .83718 L
.94916 .86935 L
.9615 .88205 L
.97812 .89757 L
.98017 .89984 L
.98077 .90042 L
.98077 .90042 L
s
.015 w
.01923 .90042 Mdot
.01923 .90042 Mdot
.03003 .98077 Mdot
.07211 .93302 Mdot
.13859 .86419 Mdot
.25607 .76553 Mdot
.30297 .75096 Mdot
.36146 .72054 Mdot
.4609 .68601 Mdot
.50669 .68856 Mdot
.56182 .68491 Mdot
.63714 .69274 Mdot
.68666 .70923 Mdot
.76911 .73799 Mdot
.79519 .75849 Mdot
.83361 .7801 Mdot
.88258 .81359 Mdot
.91054 .83718 Mdot
.94916 .86935 Mdot
.9615 .88205 Mdot
.97812 .89757 Mdot
.98017 .89984 Mdot
.98077 .90042 Mdot
.98077 .90042 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.0055371 0.732558 0.227021 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.541113 0.434902 0.109336 0.672845 [
[.10621 -0.0125 -6 -9 ]
[.10621 -0.0125 6 0 ]
[.32366 -0.0125 -12 -9 ]
[.32366 -0.0125 12 0 ]
[.54111 -0.0125 -3 -9 ]
[.54111 -0.0125 3 0 ]
[.75856 -0.0125 -9 -9 ]
[.75856 -0.0125 9 0 ]
[.97602 -0.0125 -3 -9 ]
[.97602 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10934 -6 -4.5 ]
[-0.0125 .10934 0 4.5 ]
[-0.0125 .24391 -18 -4.5 ]
[-0.0125 .24391 0 4.5 ]
[-0.0125 .37847 -18 -4.5 ]
[-0.0125 .37847 0 4.5 ]
[-0.0125 .51304 -18 -4.5 ]
[-0.0125 .51304 0 4.5 ]
[-0.0125 .64761 -18 -4.5 ]
[-0.0125 .64761 0 4.5 ]
[-0.0125 .78218 -6 -4.5 ]
[-0.0125 .78218 0 4.5 ]
[-0.0125 .91675 -18 -4.5 ]
[-0.0125 .91675 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10621 0 m
.10621 .00625 L
s
[(-1)] .10621 -0.0125 0 1 Mshowa
.32366 0 m
.32366 .00625 L
s
[(-0.5)] .32366 -0.0125 0 1 Mshowa
.54111 0 m
.54111 .00625 L
s
[(0)] .54111 -0.0125 0 1 Mshowa
.75856 0 m
.75856 .00625 L
s
[(0.5)] .75856 -0.0125 0 1 Mshowa
.97602 0 m
.97602 .00625 L
s
[(1)] .97602 -0.0125 0 1 Mshowa
.125 Mabswid
.1497 0 m
.1497 .00375 L
s
.19319 0 m
.19319 .00375 L
s
.23668 0 m
.23668 .00375 L
s
.28017 0 m
.28017 .00375 L
s
.36715 0 m
.36715 .00375 L
s
.41064 0 m
.41064 .00375 L
s
.45413 0 m
.45413 .00375 L
s
.49762 0 m
.49762 .00375 L
s
.5846 0 m
.5846 .00375 L
s
.62809 0 m
.62809 .00375 L
s
.67158 0 m
.67158 .00375 L
s
.71507 0 m
.71507 .00375 L
s
.80205 0 m
.80205 .00375 L
s
.84554 0 m
.84554 .00375 L
s
.88903 0 m
.88903 .00375 L
s
.93253 0 m
.93253 .00375 L
s
.06272 0 m
.06272 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10934 m
.00625 .10934 L
s
[(0)] -0.0125 .10934 1 0 Mshowa
0 .24391 m
.00625 .24391 L
s
[(0.2)] -0.0125 .24391 1 0 Mshowa
0 .37847 m
.00625 .37847 L
s
[(0.4)] -0.0125 .37847 1 0 Mshowa
0 .51304 m
.00625 .51304 L
s
[(0.6)] -0.0125 .51304 1 0 Mshowa
0 .64761 m
.00625 .64761 L
s
[(0.8)] -0.0125 .64761 1 0 Mshowa
0 .78218 m
.00625 .78218 L
s
[(1)] -0.0125 .78218 1 0 Mshowa
0 .91675 m
.00625 .91675 L
s
[(1.2)] -0.0125 .91675 1 0 Mshowa
.125 Mabswid
0 .14298 m
.00375 .14298 L
s
0 .17662 m
.00375 .17662 L
s
0 .21026 m
.00375 .21026 L
s
0 .27755 m
.00375 .27755 L
s
0 .31119 m
.00375 .31119 L
s
0 .34483 m
.00375 .34483 L
s
0 .41212 m
.00375 .41212 L
s
0 .44576 m
.00375 .44576 L
s
0 .4794 m
.00375 .4794 L
s
0 .54669 m
.00375 .54669 L
s
0 .58033 m
.00375 .58033 L
s
0 .61397 m
.00375 .61397 L
s
0 .68125 m
.00375 .68125 L
s
0 .7149 m
.00375 .7149 L
s
0 .74854 m
.00375 .74854 L
s
0 .81582 m
.00375 .81582 L
s
0 .84947 m
.00375 .84947 L
s
0 .88311 m
.00375 .88311 L
s
0 .07569 m
.00375 .07569 L
s
0 .04205 m
.00375 .04205 L
s
0 .00841 m
.00375 .00841 L
s
0 .95039 m
.00375 .95039 L
s
0 .98403 m
.00375 .98403 L
s
.25 Mabswid
0 0 m
0 1 L
s
.10621 .99375 m
.10621 1 L
s
.32366 .99375 m
.32366 1 L
s
.54111 .99375 m
.54111 1 L
s
.75856 .99375 m
.75856 1 L
s
.97602 .99375 m
.97602 1 L
s
.125 Mabswid
.1497 .99625 m
.1497 1 L
s
.19319 .99625 m
.19319 1 L
s
.23668 .99625 m
.23668 1 L
s
.28017 .99625 m
.28017 1 L
s
.36715 .99625 m
.36715 1 L
s
.41064 .99625 m
.41064 1 L
s
.45413 .99625 m
.45413 1 L
s
.49762 .99625 m
.49762 1 L
s
.5846 .99625 m
.5846 1 L
s
.62809 .99625 m
.62809 1 L
s
.67158 .99625 m
.67158 1 L
s
.71507 .99625 m
.71507 1 L
s
.80205 .99625 m
.80205 1 L
s
.84554 .99625 m
.84554 1 L
s
.88903 .99625 m
.88903 1 L
s
.93253 .99625 m
.93253 1 L
s
.06272 .99625 m
.06272 1 L
s
.01923 .99625 m
.01923 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .10934 m
1 .10934 L
s
.99375 .24391 m
1 .24391 L
s
.99375 .37847 m
1 .37847 L
s
.99375 .51304 m
1 .51304 L
s
.99375 .64761 m
1 .64761 L
s
.99375 .78218 m
1 .78218 L
s
.99375 .91675 m
1 .91675 L
s
.125 Mabswid
.99625 .14298 m
1 .14298 L
s
.99625 .17662 m
1 .17662 L
s
.99625 .21026 m
1 .21026 L
s
.99625 .27755 m
1 .27755 L
s
.99625 .31119 m
1 .31119 L
s
.99625 .34483 m
1 .34483 L
s
.99625 .41212 m
1 .41212 L
s
.99625 .44576 m
1 .44576 L
s
.99625 .4794 m
1 .4794 L
s
.99625 .54669 m
1 .54669 L
s
.99625 .58033 m
1 .58033 L
s
.99625 .61397 m
1 .61397 L
s
.99625 .68125 m
1 .68125 L
s
.99625 .7149 m
1 .7149 L
s
.99625 .74854 m
1 .74854 L
s
.99625 .81582 m
1 .81582 L
s
.99625 .84947 m
1 .84947 L
s
.99625 .88311 m
1 .88311 L
s
.99625 .07569 m
1 .07569 L
s
.99625 .04205 m
1 .04205 L
s
.99625 .00841 m
1 .00841 L
s
.99625 .95039 m
1 .95039 L
s
.99625 .98403 m
1 .98403 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.925 g
.01923 .88973 m
.0209 .88364 L
.02346 .87393 L
.02597 .86422 L
.0285 .85451 L
.02894 .85283 L
.03107 .84479 L
.03366 .83508 L
.03628 .82537 L
.03866 .81663 L
.03892 .81566 L
.04154 .80594 L
.04419 .79623 L
.04687 .78652 L
.04837 .78111 L
.04955 .77681 L
.05223 .76709 L
.05495 .75738 L
.05769 .74767 L
.05808 .74628 L
.06042 .73796 L
.06317 .72824 L
.06595 .71853 L
.06779 .71214 L
.06874 .70882 L
.07154 .69911 L
.07436 .68939 L
.07721 .67968 L
.07751 .67869 L
.08006 .66997 L
.08293 .66026 L
.08583 .65054 L
.08722 .64593 L
.08874 .64083 L
.09166 .63112 L
.09462 .62141 L
.09693 .61385 L
.09759 .61169 L
.10057 .60198 L
.10358 .59227 L
.10662 .58256 L
.10664 .58247 L
.10965 .57284 L
.11272 .56313 L
.11583 .55342 L
.11636 .55177 L
.11893 .54371 L
.12207 .53399 L
.12524 .52428 L
.12607 .52176 L
.12842 .51457 L
.13163 .50486 L
.13487 .49514 L
.13578 .49244 L
.13813 .48543 L
.14141 .47572 L
.14473 .46601 L
.14549 .4638 L
.14807 .45629 L
.15144 .44658 L
.15485 .43687 L
.15521 .43585 L
.15827 .42716 L
.16173 .41744 L
.16492 .40859 L
.16523 .40773 L
.16874 .39802 L
.1723 .38831 L
.17463 .38201 L
.17589 .37859 L
.17952 .36888 L
.18318 .35917 L
.18434 .35612 L
.18688 .34946 L
.19062 .33974 L
.19406 .33092 L
.1944 .33003 L
.19822 .32032 L
.20208 .31061 L
.20377 .3064 L
.20598 .30089 L
.20993 .29118 L
.21348 .28257 L
.21393 .28147 L
.21798 .27176 L
.22208 .26204 L
.22319 .25942 L
.22622 .25233 L
.23043 .24262 L
.23291 .23696 L
.23469 .23291 L
.23901 .22319 L
.24262 .21518 L
.24339 .21348 L
.24783 .20377 L
.25233 .19409 L
.25235 .19406 L
.25692 .18434 L
.26158 .17463 L
.26204 .17368 L
.26631 .16492 L
.27113 .15521 L
.27176 .15396 L
.27603 .14549 L
.28102 .13578 L
.28147 .13492 L
.28611 .12607 L
.29118 .11657 L
.2913 .11636 L
.29659 .10664 L
.30089 .0989 L
.302 .09693 L
.30753 .08722 L
.31061 .08191 L
.31319 .07751 L
.31899 .06779 L
.32032 .06561 L
.32495 .05808 L
.33003 .04999 L
.33107 .04837 L
.33736 .03866 L
.33974 .03506 L
.34385 .02894 L
.34946 .02081 L
.35056 .01923 L
.01923 .01923 L
F
0 g
.01923 .88973 m
.0209 .88364 L
.02346 .87393 L
.02597 .86422 L
.0285 .85451 L
.02894 .85283 L
.03107 .84479 L
.03366 .83508 L
.03628 .82537 L
.03866 .81663 L
.03892 .81566 L
.04154 .80594 L
.04419 .79623 L
.04687 .78652 L
.04837 .78111 L
.04955 .77681 L
.05223 .76709 L
.05495 .75738 L
.05769 .74767 L
.05808 .74628 L
.06042 .73796 L
.06317 .72824 L
.06595 .71853 L
.06779 .71214 L
.06874 .70882 L
.07154 .69911 L
.07436 .68939 L
.07721 .67968 L
.07751 .67869 L
.08006 .66997 L
.08293 .66026 L
.08583 .65054 L
.08722 .64593 L
.08874 .64083 L
.09166 .63112 L
.09462 .62141 L
.09693 .61385 L
.09759 .61169 L
.10057 .60198 L
.10358 .59227 L
.10662 .58256 L
.10664 .58247 L
.10965 .57284 L
.11272 .56313 L
.11583 .55342 L
.11636 .55177 L
.11893 .54371 L
.12207 .53399 L
.12524 .52428 L
.12607 .52176 L
Mistroke
.12842 .51457 L
.13163 .50486 L
.13487 .49514 L
.13578 .49244 L
.13813 .48543 L
.14141 .47572 L
.14473 .46601 L
.14549 .4638 L
.14807 .45629 L
.15144 .44658 L
.15485 .43687 L
.15521 .43585 L
.15827 .42716 L
.16173 .41744 L
.16492 .40859 L
.16523 .40773 L
.16874 .39802 L
.1723 .38831 L
.17463 .38201 L
.17589 .37859 L
.17952 .36888 L
.18318 .35917 L
.18434 .35612 L
.18688 .34946 L
.19062 .33974 L
.19406 .33092 L
.1944 .33003 L
.19822 .32032 L
.20208 .31061 L
.20377 .3064 L
.20598 .30089 L
.20993 .29118 L
.21348 .28257 L
.21393 .28147 L
.21798 .27176 L
.22208 .26204 L
.22319 .25942 L
.22622 .25233 L
.23043 .24262 L
.23291 .23696 L
.23469 .23291 L
.23901 .22319 L
.24262 .21518 L
.24339 .21348 L
.24783 .20377 L
.25233 .19409 L
.25235 .19406 L
.25692 .18434 L
.26158 .17463 L
.26204 .17368 L
Mistroke
.26631 .16492 L
.27113 .15521 L
.27176 .15396 L
.27603 .14549 L
.28102 .13578 L
.28147 .13492 L
.28611 .12607 L
.29118 .11657 L
.2913 .11636 L
.29659 .10664 L
.30089 .0989 L
.302 .09693 L
.30753 .08722 L
.31061 .08191 L
.31319 .07751 L
.31899 .06779 L
.32032 .06561 L
.32495 .05808 L
.33003 .04999 L
.33107 .04837 L
.33736 .03866 L
.33974 .03506 L
.34385 .02894 L
.34946 .02081 L
.35056 .01923 L
Mfstroke
.85 g
.01923 .74154 m
.02019 .73796 L
.02277 .72824 L
.02536 .71853 L
.02796 .70882 L
.02894 .70516 L
.03057 .69911 L
.0332 .68939 L
.03585 .67968 L
.03851 .66997 L
.03866 .66945 L
.04118 .66026 L
.04387 .65054 L
.04658 .64083 L
.04837 .63443 L
.04929 .63112 L
.05202 .62141 L
.05477 .61169 L
.05754 .60198 L
.05808 .60008 L
.06031 .59227 L
.06311 .58256 L
.06592 .57284 L
.06779 .56641 L
.06875 .56313 L
.07159 .55342 L
.07445 .54371 L
.07734 .53399 L
.07751 .53342 L
.08023 .52428 L
.08314 .51457 L
.08608 .50486 L
.08722 .50111 L
.08903 .49514 L
.092 .48543 L
.095 .47572 L
.09693 .46948 L
.09801 .46601 L
.10104 .45629 L
.10409 .44658 L
.10664 .43853 L
.10717 .43687 L
.11026 .42716 L
.11338 .41744 L
.11636 .40825 L
.11652 .40773 L
.11969 .39802 L
.12288 .38831 L
.12607 .37866 L
.12609 .37859 L
.12932 .36888 L
.13259 .35917 L
.13578 .34974 L
.13588 .34946 L
.13919 .33974 L
.14253 .33003 L
.14549 .3215 L
.14591 .32032 L
.1493 .31061 L
.15273 .30089 L
.15521 .29394 L
.15619 .29118 L
.15968 .28147 L
.1632 .27176 L
.16492 .26706 L
.16676 .26204 L
.17035 .25233 L
.17397 .24262 L
.17463 .24086 L
.17763 .23291 L
.18132 .22319 L
.18434 .21534 L
.18506 .21348 L
.18883 .20377 L
.19265 .19406 L
.19406 .19049 L
.1965 .18434 L
.2004 .17463 L
.20377 .16633 L
.20434 .16492 L
.20833 .15521 L
.21237 .14549 L
.21348 .14284 L
.21645 .13578 L
.22059 .12607 L
.22319 .12003 L
.22478 .11636 L
.22903 .10664 L
.23291 .0979 L
.23334 .09693 L
.2377 .08722 L
.24213 .07751 L
.24262 .07644 L
.24662 .06779 L
.25119 .05808 L
.25233 .05567 L
.25582 .04837 L
.26053 .03866 L
.26204 .03557 L
.26532 .02894 L
.27019 .01923 L
.01923 .01923 L
F
0 g
.01923 .74154 m
.02019 .73796 L
.02277 .72824 L
.02536 .71853 L
.02796 .70882 L
.02894 .70516 L
.03057 .69911 L
.0332 .68939 L
.03585 .67968 L
.03851 .66997 L
.03866 .66945 L
.04118 .66026 L
.04387 .65054 L
.04658 .64083 L
.04837 .63443 L
.04929 .63112 L
.05202 .62141 L
.05477 .61169 L
.05754 .60198 L
.05808 .60008 L
.06031 .59227 L
.06311 .58256 L
.06592 .57284 L
.06779 .56641 L
.06875 .56313 L
.07159 .55342 L
.07445 .54371 L
.07734 .53399 L
.07751 .53342 L
.08023 .52428 L
.08314 .51457 L
.08608 .50486 L
.08722 .50111 L
.08903 .49514 L
.092 .48543 L
.095 .47572 L
.09693 .46948 L
.09801 .46601 L
.10104 .45629 L
.10409 .44658 L
.10664 .43853 L
.10717 .43687 L
.11026 .42716 L
.11338 .41744 L
.11636 .40825 L
.11652 .40773 L
.11969 .39802 L
.12288 .38831 L
.12607 .37866 L
.12609 .37859 L
Mistroke
.12932 .36888 L
.13259 .35917 L
.13578 .34974 L
.13588 .34946 L
.13919 .33974 L
.14253 .33003 L
.14549 .3215 L
.14591 .32032 L
.1493 .31061 L
.15273 .30089 L
.15521 .29394 L
.15619 .29118 L
.15968 .28147 L
.1632 .27176 L
.16492 .26706 L
.16676 .26204 L
.17035 .25233 L
.17397 .24262 L
.17463 .24086 L
.17763 .23291 L
.18132 .22319 L
.18434 .21534 L
.18506 .21348 L
.18883 .20377 L
.19265 .19406 L
.19406 .19049 L
.1965 .18434 L
.2004 .17463 L
.20377 .16633 L
.20434 .16492 L
.20833 .15521 L
.21237 .14549 L
.21348 .14284 L
.21645 .13578 L
.22059 .12607 L
.22319 .12003 L
.22478 .11636 L
.22903 .10664 L
.23291 .0979 L
.23334 .09693 L
.2377 .08722 L
.24213 .07751 L
.24262 .07644 L
.24662 .06779 L
.25119 .05808 L
.25233 .05567 L
.25582 .04837 L
.26053 .03866 L
.26204 .03557 L
.26532 .02894 L
Mistroke
.27019 .01923 L
Mfstroke
.775 g
.01923 .64098 m
.01927 .64083 L
.02186 .63112 L
.02446 .62141 L
.02707 .61169 L
.02894 .60475 L
.02969 .60198 L
.03233 .59227 L
.03498 .58256 L
.03765 .57284 L
.03866 .56919 L
.04033 .56313 L
.04302 .55342 L
.04573 .54371 L
.04837 .53431 L
.04846 .53399 L
.05119 .52428 L
.05395 .51457 L
.05672 .50486 L
.05808 .50011 L
.05951 .49514 L
.06231 .48543 L
.06513 .47572 L
.06779 .46658 L
.06796 .46601 L
.07081 .45629 L
.07368 .44658 L
.07657 .43687 L
.07751 .43373 L
.07947 .42716 L
.0824 .41744 L
.08534 .40773 L
.08722 .40156 L
.0883 .39802 L
.09128 .38831 L
.09428 .37859 L
.09693 .37006 L
.0973 .36888 L
.10034 .35917 L
.1034 .34946 L
.10648 .33974 L
.10664 .33925 L
.10959 .33003 L
.11272 .32032 L
.11587 .31061 L
.11636 .3091 L
.11904 .30089 L
.12224 .29118 L
.12546 .28147 L
.12607 .27964 L
.1287 .27176 L
.13198 .26204 L
.13528 .25233 L
.13578 .25085 L
.1386 .24262 L
.14195 .23291 L
.14533 .22319 L
.14549 .22274 L
.14874 .21348 L
.15218 .20377 L
.15521 .1953 L
.15565 .19406 L
.15915 .18434 L
.16269 .17463 L
.16492 .16854 L
.16625 .16492 L
.16985 .15521 L
.17349 .14549 L
.17463 .14246 L
.17716 .13578 L
.18087 .12607 L
.18434 .11706 L
.18461 .11636 L
.1884 .10664 L
.19223 .09693 L
.19406 .09233 L
.1961 .08722 L
.20001 .07751 L
.20377 .06827 L
.20397 .06779 L
.20797 .05808 L
.21202 .04837 L
.21348 .0449 L
.21612 .03866 L
.22028 .02894 L
.22319 .0222 L
.22449 .01923 L
.01923 .01923 L
F
0 g
.01923 .64098 m
.01927 .64083 L
.02186 .63112 L
.02446 .62141 L
.02707 .61169 L
.02894 .60475 L
.02969 .60198 L
.03233 .59227 L
.03498 .58256 L
.03765 .57284 L
.03866 .56919 L
.04033 .56313 L
.04302 .55342 L
.04573 .54371 L
.04837 .53431 L
.04846 .53399 L
.05119 .52428 L
.05395 .51457 L
.05672 .50486 L
.05808 .50011 L
.05951 .49514 L
.06231 .48543 L
.06513 .47572 L
.06779 .46658 L
.06796 .46601 L
.07081 .45629 L
.07368 .44658 L
.07657 .43687 L
.07751 .43373 L
.07947 .42716 L
.0824 .41744 L
.08534 .40773 L
.08722 .40156 L
.0883 .39802 L
.09128 .38831 L
.09428 .37859 L
.09693 .37006 L
.0973 .36888 L
.10034 .35917 L
.1034 .34946 L
.10648 .33974 L
.10664 .33925 L
.10959 .33003 L
.11272 .32032 L
.11587 .31061 L
.11636 .3091 L
.11904 .30089 L
.12224 .29118 L
.12546 .28147 L
.12607 .27964 L
Mistroke
.1287 .27176 L
.13198 .26204 L
.13528 .25233 L
.13578 .25085 L
.1386 .24262 L
.14195 .23291 L
.14533 .22319 L
.14549 .22274 L
.14874 .21348 L
.15218 .20377 L
.15521 .1953 L
.15565 .19406 L
.15915 .18434 L
.16269 .17463 L
.16492 .16854 L
.16625 .16492 L
.16985 .15521 L
.17349 .14549 L
.17463 .14246 L
.17716 .13578 L
.18087 .12607 L
.18434 .11706 L
.18461 .11636 L
.1884 .10664 L
.19223 .09693 L
.19406 .09233 L
.1961 .08722 L
.20001 .07751 L
.20377 .06827 L
.20397 .06779 L
.20797 .05808 L
.21202 .04837 L
.21348 .0449 L
.21612 .03866 L
.22028 .02894 L
.22319 .0222 L
.22449 .01923 L
Mfstroke
.7 g
.01923 .55956 m
.02087 .55342 L
.02347 .54371 L
.02608 .53399 L
.02871 .52428 L
.02894 .52341 L
.03135 .51457 L
.034 .50486 L
.03667 .49514 L
.03866 .48793 L
.03935 .48543 L
.04204 .47572 L
.04475 .46601 L
.04748 .45629 L
.04837 .45313 L
.05022 .44658 L
.05297 .43687 L
.05574 .42716 L
.05808 .419 L
.05853 .41744 L
.06133 .40773 L
.06415 .39802 L
.06699 .38831 L
.06779 .38555 L
.06984 .37859 L
.07271 .36888 L
.0756 .35917 L
.07751 .35278 L
.0785 .34946 L
.08142 .33974 L
.08437 .33003 L
.08722 .32068 L
.08733 .32032 L
.09031 .31061 L
.09331 .30089 L
.09633 .29118 L
.09693 .28925 L
.09937 .28147 L
.10243 .27176 L
.10551 .26204 L
.10664 .25851 L
.10862 .25233 L
.11175 .24262 L
.1149 .23291 L
.11636 .22843 L
.11807 .22319 L
.12127 .21348 L
.12449 .20377 L
.12607 .19904 L
.12774 .19406 L
.13101 .18434 L
.13431 .17463 L
.13578 .17032 L
.13763 .16492 L
.14098 .15521 L
.14437 .14549 L
.14549 .14227 L
.14777 .13578 L
.15121 .12607 L
.15468 .11636 L
.15521 .1149 L
.15818 .10664 L
.16172 .09693 L
.16492 .08821 L
.16528 .08722 L
.16888 .07751 L
.17252 .06779 L
.17463 .06219 L
.17619 .05808 L
.1799 .04837 L
.18364 .03866 L
.18434 .03685 L
.18743 .02894 L
.19125 .01923 L
.01923 .01923 L
F
0 g
.01923 .55956 m
.02087 .55342 L
.02347 .54371 L
.02608 .53399 L
.02871 .52428 L
.02894 .52341 L
.03135 .51457 L
.034 .50486 L
.03667 .49514 L
.03866 .48793 L
.03935 .48543 L
.04204 .47572 L
.04475 .46601 L
.04748 .45629 L
.04837 .45313 L
.05022 .44658 L
.05297 .43687 L
.05574 .42716 L
.05808 .419 L
.05853 .41744 L
.06133 .40773 L
.06415 .39802 L
.06699 .38831 L
.06779 .38555 L
.06984 .37859 L
.07271 .36888 L
.0756 .35917 L
.07751 .35278 L
.0785 .34946 L
.08142 .33974 L
.08437 .33003 L
.08722 .32068 L
.08733 .32032 L
.09031 .31061 L
.09331 .30089 L
.09633 .29118 L
.09693 .28925 L
.09937 .28147 L
.10243 .27176 L
.10551 .26204 L
.10664 .25851 L
.10862 .25233 L
.11175 .24262 L
.1149 .23291 L
.11636 .22843 L
.11807 .22319 L
.12127 .21348 L
.12449 .20377 L
.12607 .19904 L
.12774 .19406 L
Mistroke
.13101 .18434 L
.13431 .17463 L
.13578 .17032 L
.13763 .16492 L
.14098 .15521 L
.14437 .14549 L
.14549 .14227 L
.14777 .13578 L
.15121 .12607 L
.15468 .11636 L
.15521 .1149 L
.15818 .10664 L
.16172 .09693 L
.16492 .08821 L
.16528 .08722 L
.16888 .07751 L
.17252 .06779 L
.17463 .06219 L
.17619 .05808 L
.1799 .04837 L
.18364 .03866 L
.18434 .03685 L
.18743 .02894 L
.19125 .01923 L
Mfstroke
.625 g
.01923 .4893 m
.02026 .48543 L
.02286 .47572 L
.02548 .46601 L
.0281 .45629 L
.02894 .45319 L
.03074 .44658 L
.03339 .43687 L
.03606 .42716 L
.03866 .41777 L
.03875 .41744 L
.04144 .40773 L
.04415 .39802 L
.04688 .38831 L
.04837 .38301 L
.04962 .37859 L
.05237 .36888 L
.05514 .35917 L
.05793 .34946 L
.05808 .34894 L
.06073 .33974 L
.06355 .33003 L
.06639 .32032 L
.06779 .31553 L
.06924 .31061 L
.07211 .30089 L
.075 .29118 L
.07751 .28281 L
.07791 .28147 L
.08083 .27176 L
.08377 .26204 L
.08674 .25233 L
.08722 .25075 L
.08972 .24262 L
.09272 .23291 L
.09574 .22319 L
.09693 .21938 L
.09878 .21348 L
.10184 .20377 L
.10492 .19406 L
.10664 .18867 L
.10803 .18434 L
.11116 .17463 L
.11431 .16492 L
.11636 .15865 L
.11748 .15521 L
.12068 .14549 L
.1239 .13578 L
.12607 .1293 L
.12715 .12607 L
.13042 .11636 L
.13372 .10664 L
.13578 .10062 L
.13705 .09693 L
.1404 .08722 L
.14378 .07751 L
.14549 .07262 L
.14719 .06779 L
.15063 .05808 L
.1541 .04837 L
.15521 .04529 L
.1576 .03866 L
.16113 .02894 L
.1647 .01923 L
.01923 .01923 L
F
0 g
.01923 .4893 m
.02026 .48543 L
.02286 .47572 L
.02548 .46601 L
.0281 .45629 L
.02894 .45319 L
.03074 .44658 L
.03339 .43687 L
.03606 .42716 L
.03866 .41777 L
.03875 .41744 L
.04144 .40773 L
.04415 .39802 L
.04688 .38831 L
.04837 .38301 L
.04962 .37859 L
.05237 .36888 L
.05514 .35917 L
.05793 .34946 L
.05808 .34894 L
.06073 .33974 L
.06355 .33003 L
.06639 .32032 L
.06779 .31553 L
.06924 .31061 L
.07211 .30089 L
.075 .29118 L
.07751 .28281 L
.07791 .28147 L
.08083 .27176 L
.08377 .26204 L
.08674 .25233 L
.08722 .25075 L
.08972 .24262 L
.09272 .23291 L
.09574 .22319 L
.09693 .21938 L
.09878 .21348 L
.10184 .20377 L
.10492 .19406 L
.10664 .18867 L
.10803 .18434 L
.11116 .17463 L
.11431 .16492 L
.11636 .15865 L
.11748 .15521 L
.12068 .14549 L
.1239 .13578 L
.12607 .1293 L
.12715 .12607 L
Mistroke
.13042 .11636 L
.13372 .10664 L
.13578 .10062 L
.13705 .09693 L
.1404 .08722 L
.14378 .07751 L
.14549 .07262 L
.14719 .06779 L
.15063 .05808 L
.1541 .04837 L
.15521 .04529 L
.1576 .03866 L
.16113 .02894 L
.1647 .01923 L
Mfstroke
.55 g
.01923 .42656 m
.02167 .41744 L
.02428 .40773 L
.0269 .39802 L
.02894 .3905 L
.02954 .38831 L
.03219 .37859 L
.03485 .36888 L
.03753 .35917 L
.03866 .3551 L
.04022 .34946 L
.04293 .33974 L
.04565 .33003 L
.04837 .32039 L
.04839 .32032 L
.05114 .31061 L
.05391 .30089 L
.05669 .29118 L
.05808 .28634 L
.05949 .28147 L
.0623 .27176 L
.06513 .26204 L
.06779 .25298 L
.06798 .25233 L
.07085 .24262 L
.07373 .23291 L
.07663 .22319 L
.07751 .22028 L
.07955 .21348 L
.08249 .20377 L
.08545 .19406 L
.08722 .18826 L
.08842 .18434 L
.09142 .17463 L
.09443 .16492 L
.09693 .15692 L
.09747 .15521 L
.10052 .14549 L
.1036 .13578 L
.10664 .12625 L
.1067 .12607 L
.10982 .11636 L
.11297 .10664 L
.11613 .09693 L
.11636 .09626 L
.11933 .08722 L
.12254 .07751 L
.12578 .06779 L
.12607 .06694 L
.12905 .05808 L
.13234 .04837 L
.13566 .03866 L
.13578 .03829 L
.139 .02894 L
.14237 .01923 L
.01923 .01923 L
F
0 g
.01923 .42656 m
.02167 .41744 L
.02428 .40773 L
.0269 .39802 L
.02894 .3905 L
.02954 .38831 L
.03219 .37859 L
.03485 .36888 L
.03753 .35917 L
.03866 .3551 L
.04022 .34946 L
.04293 .33974 L
.04565 .33003 L
.04837 .32039 L
.04839 .32032 L
.05114 .31061 L
.05391 .30089 L
.05669 .29118 L
.05808 .28634 L
.05949 .28147 L
.0623 .27176 L
.06513 .26204 L
.06779 .25298 L
.06798 .25233 L
.07085 .24262 L
.07373 .23291 L
.07663 .22319 L
.07751 .22028 L
.07955 .21348 L
.08249 .20377 L
.08545 .19406 L
.08722 .18826 L
.08842 .18434 L
.09142 .17463 L
.09443 .16492 L
.09693 .15692 L
.09747 .15521 L
.10052 .14549 L
.1036 .13578 L
.10664 .12625 L
.1067 .12607 L
.10982 .11636 L
.11297 .10664 L
.11613 .09693 L
.11636 .09626 L
.11933 .08722 L
.12254 .07751 L
.12578 .06779 L
.12607 .06694 L
.12905 .05808 L
Mistroke
.13234 .04837 L
.13566 .03866 L
.13578 .03829 L
.139 .02894 L
.14237 .01923 L
Mfstroke
.475 g
.01923 .36936 m
.01936 .36888 L
.02196 .35917 L
.02457 .34946 L
.0272 .33974 L
.02894 .33332 L
.02984 .33003 L
.03249 .32032 L
.03516 .31061 L
.03784 .30089 L
.03866 .29795 L
.04054 .29118 L
.04325 .28147 L
.04597 .27176 L
.04837 .26326 L
.04871 .26204 L
.05147 .25233 L
.05424 .24262 L
.05703 .23291 L
.05808 .22925 L
.05983 .22319 L
.06265 .21348 L
.06548 .20377 L
.06779 .19591 L
.06834 .19406 L
.07121 .18434 L
.0741 .17463 L
.077 .16492 L
.07751 .16324 L
.07992 .15521 L
.08287 .14549 L
.08583 .13578 L
.08722 .13124 L
.08881 .12607 L
.09181 .11636 L
.09483 .10664 L
.09693 .09993 L
.09787 .09693 L
.10093 .08722 L
.10402 .07751 L
.10664 .06928 L
.10712 .06779 L
.11025 .05808 L
.1134 .04837 L
.11636 .03931 L
.11657 .03866 L
.11977 .02894 L
.12299 .01923 L
.01923 .01923 L
F
0 g
.01923 .36936 m
.01936 .36888 L
.02196 .35917 L
.02457 .34946 L
.0272 .33974 L
.02894 .33332 L
.02984 .33003 L
.03249 .32032 L
.03516 .31061 L
.03784 .30089 L
.03866 .29795 L
.04054 .29118 L
.04325 .28147 L
.04597 .27176 L
.04837 .26326 L
.04871 .26204 L
.05147 .25233 L
.05424 .24262 L
.05703 .23291 L
.05808 .22925 L
.05983 .22319 L
.06265 .21348 L
.06548 .20377 L
.06779 .19591 L
.06834 .19406 L
.07121 .18434 L
.0741 .17463 L
.077 .16492 L
.07751 .16324 L
.07992 .15521 L
.08287 .14549 L
.08583 .13578 L
.08722 .13124 L
.08881 .12607 L
.09181 .11636 L
.09483 .10664 L
.09693 .09993 L
.09787 .09693 L
.10093 .08722 L
.10402 .07751 L
.10664 .06928 L
.10712 .06779 L
.11025 .05808 L
.1134 .04837 L
.11636 .03931 L
.11657 .03866 L
.11977 .02894 L
.12299 .01923 L
s
.4 g
.01923 .31644 m
.02079 .31061 L
.0234 .30089 L
.02602 .29118 L
.02866 .28147 L
.02894 .28042 L
.03131 .27176 L
.03397 .26204 L
.03665 .25233 L
.03866 .24508 L
.03934 .24262 L
.04204 .23291 L
.04476 .22319 L
.0475 .21348 L
.04837 .21041 L
.05025 .20377 L
.05302 .19406 L
.0558 .18434 L
.05808 .17641 L
.0586 .17463 L
.06141 .16492 L
.06424 .15521 L
.06709 .14549 L
.06779 .14309 L
.06995 .13578 L
.07283 .12607 L
.07573 .11636 L
.07751 .11044 L
.07865 .10664 L
.08159 .09693 L
.08454 .08722 L
.08722 .07847 L
.08751 .07751 L
.09051 .06779 L
.09352 .05808 L
.09656 .04837 L
.09693 .04717 L
.09961 .03866 L
.10269 .02894 L
.10578 .01923 L
.01923 .01923 L
F
0 g
.01923 .31644 m
.02079 .31061 L
.0234 .30089 L
.02602 .29118 L
.02866 .28147 L
.02894 .28042 L
.03131 .27176 L
.03397 .26204 L
.03665 .25233 L
.03866 .24508 L
.03934 .24262 L
.04204 .23291 L
.04476 .22319 L
.0475 .21348 L
.04837 .21041 L
.05025 .20377 L
.05302 .19406 L
.0558 .18434 L
.05808 .17641 L
.0586 .17463 L
.06141 .16492 L
.06424 .15521 L
.06709 .14549 L
.06779 .14309 L
.06995 .13578 L
.07283 .12607 L
.07573 .11636 L
.07751 .11044 L
.07865 .10664 L
.08159 .09693 L
.08454 .08722 L
.08722 .07847 L
.08751 .07751 L
.09051 .06779 L
.09352 .05808 L
.09656 .04837 L
.09693 .04717 L
.09961 .03866 L
.10269 .02894 L
.10578 .01923 L
s
.325 g
.01923 .26696 m
.02055 .26204 L
.02316 .25233 L
.02578 .24262 L
.02841 .23291 L
.02894 .23096 L
.03106 .22319 L
.03373 .21348 L
.0364 .20377 L
.03866 .19564 L
.03909 .19406 L
.0418 .18434 L
.04452 .17463 L
.04726 .16492 L
.04837 .16099 L
.05001 .15521 L
.05277 .14549 L
.05555 .13578 L
.05808 .12701 L
.05835 .12607 L
.06117 .11636 L
.064 .10664 L
.06684 .09693 L
.06779 .0937 L
.06971 .08722 L
.07259 .07751 L
.07549 .06779 L
.07751 .06107 L
.07841 .05808 L
.08134 .04837 L
.0843 .03866 L
.08722 .02912 L
.08727 .02894 L
.09026 .01923 L
.01923 .01923 L
F
0 g
.01923 .26696 m
.02055 .26204 L
.02316 .25233 L
.02578 .24262 L
.02841 .23291 L
.02894 .23096 L
.03106 .22319 L
.03373 .21348 L
.0364 .20377 L
.03866 .19564 L
.03909 .19406 L
.0418 .18434 L
.04452 .17463 L
.04726 .16492 L
.04837 .16099 L
.05001 .15521 L
.05277 .14549 L
.05555 .13578 L
.05808 .12701 L
.05835 .12607 L
.06117 .11636 L
.064 .10664 L
.06684 .09693 L
.06779 .0937 L
.06971 .08722 L
.07259 .07751 L
.07549 .06779 L
.07751 .06107 L
.07841 .05808 L
.08134 .04837 L
.0843 .03866 L
.08722 .02912 L
.08727 .02894 L
.09026 .01923 L
s
.25 g
.01923 .22034 m
.02107 .21348 L
.02368 .20377 L
.02631 .19406 L
.02894 .18435 L
.02895 .18434 L
.0316 .17463 L
.03427 .16492 L
.03695 .15521 L
.03866 .14904 L
.03964 .14549 L
.04235 .13578 L
.04508 .12607 L
.04782 .11636 L
.04837 .1144 L
.05057 .10664 L
.05334 .09693 L
.05613 .08722 L
.05808 .08044 L
.05893 .07751 L
.06175 .06779 L
.06458 .05808 L
.06743 .04837 L
.06779 .04715 L
.0703 .03866 L
.07319 .02894 L
.07609 .01923 L
.01923 .01923 L
F
0 g
.01923 .22034 m
.02107 .21348 L
.02368 .20377 L
.02631 .19406 L
.02894 .18435 L
.02895 .18434 L
.0316 .17463 L
.03427 .16492 L
.03695 .15521 L
.03866 .14904 L
.03964 .14549 L
.04235 .13578 L
.04508 .12607 L
.04782 .11636 L
.04837 .1144 L
.05057 .10664 L
.05334 .09693 L
.05613 .08722 L
.05808 .08044 L
.05893 .07751 L
.06175 .06779 L
.06458 .05808 L
.06743 .04837 L
.06779 .04715 L
.0703 .03866 L
.07319 .02894 L
.07609 .01923 L
s
.925 g
.96253 .98077 m
.96134 .97722 L
.95928 .97106 L
.956 .96134 L
.9527 .95163 L
.95163 .94849 L
.94937 .94192 L
.94602 .93221 L
.94264 .92249 L
.94192 .92043 L
.93923 .91278 L
.93579 .90307 L
.93232 .89336 L
.93221 .89303 L
.92882 .88364 L
.92529 .87393 L
.92249 .8663 L
.92173 .86422 L
.91813 .85451 L
.9145 .84479 L
.91278 .84022 L
.91084 .83508 L
.90713 .82537 L
.9034 .81566 L
.90307 .81481 L
.89962 .80594 L
.8958 .79623 L
.89336 .79006 L
.89195 .78652 L
.88805 .77681 L
.8841 .76709 L
.88364 .76597 L
.88012 .75738 L
.87608 .74767 L
.87393 .74254 L
.872 .73796 L
.86787 .72824 L
.86422 .71977 L
.86368 .71853 L
.85944 .70882 L
.85515 .69911 L
.85451 .69766 L
.85079 .68939 L
.84638 .67968 L
.84479 .67622 L
.8419 .66997 L
.83736 .66026 L
.83508 .65544 L
.83275 .65054 L
.82806 .64083 L
.82537 .63532 L
.8233 .63112 L
.81846 .62141 L
.81566 .61586 L
.81353 .61169 L
.80852 .60198 L
.80594 .59706 L
.80341 .59227 L
.7982 .58256 L
.79623 .57893 L
.79289 .57284 L
.78747 .56313 L
.78652 .56145 L
.78192 .55342 L
.77681 .54464 L
.77626 .54371 L
.77045 .53399 L
.76709 .52849 L
.7645 .52428 L
.75838 .51457 L
.75738 .513 L
.7521 .50486 L
.74767 .49817 L
.74563 .49514 L
.73896 .48543 L
.73796 .484 L
.73205 .47572 L
.72824 .4705 L
.7249 .46601 L
.71853 .45766 L
.71747 .45629 L
.70972 .44658 L
.70882 .44547 L
.70162 .43687 L
.69911 .43395 L
.6931 .42716 L
.68939 .42309 L
.68409 .41744 L
.67968 .41289 L
.67451 .40773 L
.66997 .40336 L
.66422 .39802 L
.66026 .39448 L
.65303 .38831 L
.65054 .38626 L
.64083 .37871 L
.64068 .37859 L
.63112 .37182 L
.62668 .36888 L
.62141 .36558 L
.61169 .36001 L
.61012 .35917 L
.60198 .3551 L
.59227 .35085 L
.58872 .34946 L
.58256 .34726 L
.57284 .34434 L
.56313 .34207 L
.55342 .34046 L
.54679 .33974 L
.54371 .33951 L
.53399 .33923 L
.52428 .3396 L
.52173 .33974 L
.51457 .34064 L
.50486 .34234 L
.49514 .34469 L
.48543 .34771 L
.48057 .34946 L
.47572 .35138 L
.46601 .35572 L
.45916 .35917 L
.45629 .36072 L
.44658 .36637 L
.4426 .36888 L
.43687 .37269 L
.42859 .37859 L
.42716 .37966 L
.41744 .3873 L
.41622 .38831 L
.40773 .39559 L
.40503 .39802 L
.39802 .40455 L
.39473 .40773 L
.38831 .41416 L
.38513 .41744 L
.37859 .42443 L
.37612 .42716 L
.36888 .43537 L
.36759 .43687 L
.35947 .44658 L
.35917 .44696 L
.35172 .45629 L
.34946 .45921 L
.34428 .46601 L
.33974 .47212 L
.33712 .47572 L
.33021 .48543 L
.33003 .48568 L
.32352 .49514 L
.32032 .49991 L
.31704 .50486 L
.31075 .51457 L
.31061 .51479 L
.30463 .52428 L
.30089 .53034 L
.29867 .53399 L
.29285 .54371 L
.29118 .54654 L
.28717 .55342 L
.28162 .56313 L
.28147 .5634 L
.27619 .57284 L
.27176 .58092 L
.27086 .58256 L
.26565 .59227 L
.26204 .59909 L
.26053 .60198 L
.25551 .61169 L
.25233 .61792 L
.25057 .62141 L
.24572 .63112 L
.24262 .63741 L
.24095 .64083 L
.23626 .65054 L
.23291 .65756 L
.23163 .66026 L
.22708 .66997 L
.22319 .67837 L
.22259 .67968 L
.21817 .68939 L
.2138 .69911 L
.21348 .69983 L
.2095 .70882 L
.20525 .71853 L
.20377 .72195 L
.20106 .72824 L
.19692 .73796 L
.19406 .74472 L
.19282 .74767 L
.18878 .75738 L
.18478 .76709 L
.18434 .76815 L
.18083 .77681 L
.17692 .78652 L
.17463 .79224 L
.17305 .79623 L
.16923 .80594 L
.16544 .81566 L
.16492 .81699 L
.16169 .82537 L
.15798 .83508 L
.15521 .84239 L
.1543 .84479 L
.15067 .85451 L
.14706 .86422 L
.14549 .86844 L
.14348 .87393 L
.13995 .88364 L
.13643 .89336 L
.13578 .89516 L
.13296 .90307 L
.12951 .91278 L
.12608 .92249 L
.12607 .92252 L
.1227 .93221 L
.11933 .94192 L
.11636 .95055 L
.11599 .95163 L
.11268 .96134 L
.10939 .97106 L
.10664 .97922 L
.10613 .98077 L
F
0 g
.96253 .98077 m
.96134 .97722 L
.95928 .97106 L
.956 .96134 L
.9527 .95163 L
.95163 .94849 L
.94937 .94192 L
.94602 .93221 L
.94264 .92249 L
.94192 .92043 L
.93923 .91278 L
.93579 .90307 L
.93232 .89336 L
.93221 .89303 L
.92882 .88364 L
.92529 .87393 L
.92249 .8663 L
.92173 .86422 L
.91813 .85451 L
.9145 .84479 L
.91278 .84022 L
.91084 .83508 L
.90713 .82537 L
.9034 .81566 L
.90307 .81481 L
.89962 .80594 L
.8958 .79623 L
.89336 .79006 L
.89195 .78652 L
.88805 .77681 L
.8841 .76709 L
.88364 .76597 L
.88012 .75738 L
.87608 .74767 L
.87393 .74254 L
.872 .73796 L
.86787 .72824 L
.86422 .71977 L
.86368 .71853 L
.85944 .70882 L
.85515 .69911 L
.85451 .69766 L
.85079 .68939 L
.84638 .67968 L
.84479 .67622 L
.8419 .66997 L
.83736 .66026 L
.83508 .65544 L
.83275 .65054 L
.82806 .64083 L
Mistroke
.82537 .63532 L
.8233 .63112 L
.81846 .62141 L
.81566 .61586 L
.81353 .61169 L
.80852 .60198 L
.80594 .59706 L
.80341 .59227 L
.7982 .58256 L
.79623 .57893 L
.79289 .57284 L
.78747 .56313 L
.78652 .56145 L
.78192 .55342 L
.77681 .54464 L
.77626 .54371 L
.77045 .53399 L
.76709 .52849 L
.7645 .52428 L
.75838 .51457 L
.75738 .513 L
.7521 .50486 L
.74767 .49817 L
.74563 .49514 L
.73896 .48543 L
.73796 .484 L
.73205 .47572 L
.72824 .4705 L
.7249 .46601 L
.71853 .45766 L
.71747 .45629 L
.70972 .44658 L
.70882 .44547 L
.70162 .43687 L
.69911 .43395 L
.6931 .42716 L
.68939 .42309 L
.68409 .41744 L
.67968 .41289 L
.67451 .40773 L
.66997 .40336 L
.66422 .39802 L
.66026 .39448 L
.65303 .38831 L
.65054 .38626 L
.64083 .37871 L
.64068 .37859 L
.63112 .37182 L
.62668 .36888 L
.62141 .36558 L
Mistroke
.61169 .36001 L
.61012 .35917 L
.60198 .3551 L
.59227 .35085 L
.58872 .34946 L
.58256 .34726 L
.57284 .34434 L
.56313 .34207 L
.55342 .34046 L
.54679 .33974 L
.54371 .33951 L
.53399 .33923 L
.52428 .3396 L
.52173 .33974 L
.51457 .34064 L
.50486 .34234 L
.49514 .34469 L
.48543 .34771 L
.48057 .34946 L
.47572 .35138 L
.46601 .35572 L
.45916 .35917 L
.45629 .36072 L
.44658 .36637 L
.4426 .36888 L
.43687 .37269 L
.42859 .37859 L
.42716 .37966 L
.41744 .3873 L
.41622 .38831 L
.40773 .39559 L
.40503 .39802 L
.39802 .40455 L
.39473 .40773 L
.38831 .41416 L
.38513 .41744 L
.37859 .42443 L
.37612 .42716 L
.36888 .43537 L
.36759 .43687 L
.35947 .44658 L
.35917 .44696 L
.35172 .45629 L
.34946 .45921 L
.34428 .46601 L
.33974 .47212 L
.33712 .47572 L
.33021 .48543 L
.33003 .48568 L
.32352 .49514 L
Mistroke
.32032 .49991 L
.31704 .50486 L
.31075 .51457 L
.31061 .51479 L
.30463 .52428 L
.30089 .53034 L
.29867 .53399 L
.29285 .54371 L
.29118 .54654 L
.28717 .55342 L
.28162 .56313 L
.28147 .5634 L
.27619 .57284 L
.27176 .58092 L
.27086 .58256 L
.26565 .59227 L
.26204 .59909 L
.26053 .60198 L
.25551 .61169 L
.25233 .61792 L
.25057 .62141 L
.24572 .63112 L
.24262 .63741 L
.24095 .64083 L
.23626 .65054 L
.23291 .65756 L
.23163 .66026 L
.22708 .66997 L
.22319 .67837 L
.22259 .67968 L
.21817 .68939 L
.2138 .69911 L
.21348 .69983 L
.2095 .70882 L
.20525 .71853 L
.20377 .72195 L
.20106 .72824 L
.19692 .73796 L
.19406 .74472 L
.19282 .74767 L
.18878 .75738 L
.18478 .76709 L
.18434 .76815 L
.18083 .77681 L
.17692 .78652 L
.17463 .79224 L
.17305 .79623 L
.16923 .80594 L
.16544 .81566 L
.16492 .81699 L
Mistroke
.16169 .82537 L
.15798 .83508 L
.15521 .84239 L
.1543 .84479 L
.15067 .85451 L
.14706 .86422 L
.14549 .86844 L
.14348 .87393 L
.13995 .88364 L
.13643 .89336 L
.13578 .89516 L
.13296 .90307 L
.12951 .91278 L
.12608 .92249 L
.12607 .92252 L
.1227 .93221 L
.11933 .94192 L
.11636 .95055 L
.11599 .95163 L
.11268 .96134 L
.10939 .97106 L
.10664 .97922 L
.10613 .98077 L
Mfstroke
.85 g
.91742 .98077 m
.91378 .97106 L
.91278 .96841 L
.9101 .96134 L
.90639 .95163 L
.90307 .94302 L
.90264 .94192 L
.89885 .93221 L
.89502 .92249 L
.89336 .91829 L
.89115 .91278 L
.88724 .90307 L
.88364 .89423 L
.88329 .89336 L
.87928 .88364 L
.87523 .87393 L
.87393 .87084 L
.87113 .86422 L
.86698 .85451 L
.86422 .84811 L
.86278 .84479 L
.85852 .83508 L
.85451 .82604 L
.85421 .82537 L
.84983 .81566 L
.84539 .80594 L
.84479 .80464 L
.84089 .79623 L
.83632 .78652 L
.83508 .7839 L
.83168 .77681 L
.82697 .76709 L
.82537 .76383 L
.82218 .75738 L
.8173 .74767 L
.81566 .74443 L
.81234 .73796 L
.80729 .72824 L
.80594 .72569 L
.80214 .71853 L
.79689 .70882 L
.79623 .70761 L
.79153 .69911 L
.78652 .6902 L
.78606 .68939 L
.78046 .67968 L
.77681 .67345 L
.77473 .66997 L
.76886 .66026 L
.76709 .65737 L
.76284 .65054 L
.75738 .64196 L
.75665 .64083 L
.75029 .63112 L
.74767 .62721 L
.74372 .62141 L
.73796 .61312 L
.73695 .61169 L
.72993 .60198 L
.72824 .5997 L
.72265 .59227 L
.71853 .58694 L
.71507 .58256 L
.70882 .57485 L
.70715 .57284 L
.69911 .56343 L
.69885 .56313 L
.69009 .55342 L
.68939 .55266 L
.68081 .54371 L
.67968 .54257 L
.67088 .53399 L
.66997 .53314 L
.66026 .52437 L
.66016 .52428 L
.65054 .51627 L
.6484 .51457 L
.64083 .50883 L
.63525 .50486 L
.63112 .50206 L
.62141 .49595 L
.62004 .49514 L
.61169 .49051 L
.60198 .48573 L
.60133 .48543 L
.59227 .48162 L
.58256 .47817 L
.57417 .47572 L
.57284 .47538 L
.56313 .47327 L
.55342 .47181 L
.54371 .47102 L
.53399 .4709 L
.52428 .47144 L
.51457 .47264 L
.50486 .47451 L
.49984 .47572 L
.49514 .47704 L
.48543 .48024 L
.47572 .48411 L
.47272 .48543 L
.46601 .48863 L
.45629 .49383 L
.45401 .49514 L
.44658 .49968 L
.4388 .50486 L
.43687 .5062 L
.42716 .51339 L
.42564 .51457 L
.41744 .52124 L
.41389 .52428 L
.40773 .52976 L
.40316 .53399 L
.39802 .53894 L
.39323 .54371 L
.38831 .54878 L
.38394 .55342 L
.37859 .55929 L
.37519 .56313 L
.36888 .57046 L
.36688 .57284 L
.35917 .5823 L
.35896 .58256 L
.35138 .59227 L
.34946 .5948 L
.3441 .60198 L
.33974 .60796 L
.33708 .61169 L
.3303 .62141 L
.33003 .62179 L
.32373 .63112 L
.32032 .63629 L
.31736 .64083 L
.31117 .65054 L
.31061 .65145 L
.30515 .66026 L
.30089 .66727 L
.29928 .66997 L
.29355 .67968 L
.29118 .68376 L
.28795 .68939 L
.28247 .69911 L
.28147 .70091 L
.27711 .70882 L
.27186 .71853 L
.27176 .71872 L
.26671 .72824 L
.26204 .7372 L
.26165 .73796 L
.25669 .74767 L
.25233 .75634 L
.25181 .75738 L
.24702 .76709 L
.24262 .77615 L
.2423 .77681 L
.23766 .78652 L
.23309 .79623 L
.23291 .79662 L
.22859 .80594 L
.22415 .81566 L
.22319 .81776 L
.21977 .82537 L
.21545 .83508 L
.21348 .83956 L
.21119 .84479 L
.20699 .85451 L
.20377 .86202 L
.20283 .86422 L
.19873 .87393 L
.19468 .88364 L
.19406 .88515 L
.19067 .89336 L
.18672 .90307 L
.18434 .90894 L
.1828 .91278 L
.17893 .92249 L
.1751 .93221 L
.17463 .93339 L
.17131 .94192 L
.16755 .95163 L
.16492 .95851 L
.16384 .96134 L
.16016 .97106 L
.15652 .98077 L
F
0 g
.91742 .98077 m
.91378 .97106 L
.91278 .96841 L
.9101 .96134 L
.90639 .95163 L
.90307 .94302 L
.90264 .94192 L
.89885 .93221 L
.89502 .92249 L
.89336 .91829 L
.89115 .91278 L
.88724 .90307 L
.88364 .89423 L
.88329 .89336 L
.87928 .88364 L
.87523 .87393 L
.87393 .87084 L
.87113 .86422 L
.86698 .85451 L
.86422 .84811 L
.86278 .84479 L
.85852 .83508 L
.85451 .82604 L
.85421 .82537 L
.84983 .81566 L
.84539 .80594 L
.84479 .80464 L
.84089 .79623 L
.83632 .78652 L
.83508 .7839 L
.83168 .77681 L
.82697 .76709 L
.82537 .76383 L
.82218 .75738 L
.8173 .74767 L
.81566 .74443 L
.81234 .73796 L
.80729 .72824 L
.80594 .72569 L
.80214 .71853 L
.79689 .70882 L
.79623 .70761 L
.79153 .69911 L
.78652 .6902 L
.78606 .68939 L
.78046 .67968 L
.77681 .67345 L
.77473 .66997 L
.76886 .66026 L
.76709 .65737 L
Mistroke
.76284 .65054 L
.75738 .64196 L
.75665 .64083 L
.75029 .63112 L
.74767 .62721 L
.74372 .62141 L
.73796 .61312 L
.73695 .61169 L
.72993 .60198 L
.72824 .5997 L
.72265 .59227 L
.71853 .58694 L
.71507 .58256 L
.70882 .57485 L
.70715 .57284 L
.69911 .56343 L
.69885 .56313 L
.69009 .55342 L
.68939 .55266 L
.68081 .54371 L
.67968 .54257 L
.67088 .53399 L
.66997 .53314 L
.66026 .52437 L
.66016 .52428 L
.65054 .51627 L
.6484 .51457 L
.64083 .50883 L
.63525 .50486 L
.63112 .50206 L
.62141 .49595 L
.62004 .49514 L
.61169 .49051 L
.60198 .48573 L
.60133 .48543 L
.59227 .48162 L
.58256 .47817 L
.57417 .47572 L
.57284 .47538 L
.56313 .47327 L
.55342 .47181 L
.54371 .47102 L
.53399 .4709 L
.52428 .47144 L
.51457 .47264 L
.50486 .47451 L
.49984 .47572 L
.49514 .47704 L
.48543 .48024 L
.47572 .48411 L
Mistroke
.47272 .48543 L
.46601 .48863 L
.45629 .49383 L
.45401 .49514 L
.44658 .49968 L
.4388 .50486 L
.43687 .5062 L
.42716 .51339 L
.42564 .51457 L
.41744 .52124 L
.41389 .52428 L
.40773 .52976 L
.40316 .53399 L
.39802 .53894 L
.39323 .54371 L
.38831 .54878 L
.38394 .55342 L
.37859 .55929 L
.37519 .56313 L
.36888 .57046 L
.36688 .57284 L
.35917 .5823 L
.35896 .58256 L
.35138 .59227 L
.34946 .5948 L
.3441 .60198 L
.33974 .60796 L
.33708 .61169 L
.3303 .62141 L
.33003 .62179 L
.32373 .63112 L
.32032 .63629 L
.31736 .64083 L
.31117 .65054 L
.31061 .65145 L
.30515 .66026 L
.30089 .66727 L
.29928 .66997 L
.29355 .67968 L
.29118 .68376 L
.28795 .68939 L
.28247 .69911 L
.28147 .70091 L
.27711 .70882 L
.27186 .71853 L
.27176 .71872 L
.26671 .72824 L
.26204 .7372 L
.26165 .73796 L
.25669 .74767 L
Mistroke
.25233 .75634 L
.25181 .75738 L
.24702 .76709 L
.24262 .77615 L
.2423 .77681 L
.23766 .78652 L
.23309 .79623 L
.23291 .79662 L
.22859 .80594 L
.22415 .81566 L
.22319 .81776 L
.21977 .82537 L
.21545 .83508 L
.21348 .83956 L
.21119 .84479 L
.20699 .85451 L
.20377 .86202 L
.20283 .86422 L
.19873 .87393 L
.19468 .88364 L
.19406 .88515 L
.19067 .89336 L
.18672 .90307 L
.18434 .90894 L
.1828 .91278 L
.17893 .92249 L
.1751 .93221 L
.17463 .93339 L
.17131 .94192 L
.16755 .95163 L
.16492 .95851 L
.16384 .96134 L
.16016 .97106 L
.15652 .98077 L
Mfstroke
.775 g
.88062 .98077 m
.87658 .97106 L
.87393 .96474 L
.8725 .96134 L
.86836 .95163 L
.86422 .94202 L
.86417 .94192 L
.85993 .93221 L
.85563 .92249 L
.85451 .91997 L
.85127 .91278 L
.84685 .90307 L
.84479 .89859 L
.84237 .89336 L
.83782 .88364 L
.83508 .87787 L
.8332 .87393 L
.8285 .86422 L
.82537 .85782 L
.82373 .85451 L
.81888 .84479 L
.81566 .83843 L
.81394 .83508 L
.80892 .82537 L
.80594 .81971 L
.80379 .81566 L
.79857 .80594 L
.79623 .80166 L
.79324 .79623 L
.78779 .78652 L
.78652 .78427 L
.78223 .77681 L
.77681 .76755 L
.77653 .76709 L
.7707 .75738 L
.76709 .7515 L
.76472 .74767 L
.75857 .73796 L
.75738 .73611 L
.75225 .72824 L
.74767 .72139 L
.74573 .71853 L
.73901 .70882 L
.73796 .70733 L
.73205 .69911 L
.72824 .69394 L
.72483 .68939 L
.71853 .68122 L
.71732 .67968 L
.70949 .66997 L
.70882 .66916 L
.70127 .66026 L
.69911 .65777 L
.69263 .65054 L
.68939 .64705 L
.68347 .64083 L
.67968 .63699 L
.67369 .63112 L
.66997 .6276 L
.66316 .62141 L
.66026 .61887 L
.65165 .61169 L
.65054 .61081 L
.64083 .60342 L
.63884 .60198 L
.63112 .59669 L
.62415 .59227 L
.62141 .59063 L
.61169 .58523 L
.60638 .58256 L
.60198 .5805 L
.59227 .57644 L
.58256 .57304 L
.58193 .57284 L
.57284 .57031 L
.56313 .56825 L
.55342 .56685 L
.54371 .56612 L
.53399 .56605 L
.52428 .56665 L
.51457 .56792 L
.50486 .56985 L
.49514 .57245 L
.49384 .57284 L
.48543 .57571 L
.47572 .57964 L
.46939 .58256 L
.46601 .58424 L
.45629 .5895 L
.45162 .59227 L
.44658 .59543 L
.43693 .60198 L
.43687 .60202 L
.42716 .60928 L
.42411 .61169 L
.41744 .61721 L
.41261 .62141 L
.40773 .6258 L
.40207 .63112 L
.39802 .63506 L
.39229 .64083 L
.38831 .64499 L
.38313 .65054 L
.37859 .65558 L
.37449 .66026 L
.36888 .66683 L
.36627 .66997 L
.35917 .67876 L
.35844 .67968 L
.35093 .68939 L
.34946 .69134 L
.34371 .69911 L
.33974 .7046 L
.33675 .70882 L
.33003 .71852 L
.33002 .71853 L
.32351 .72824 L
.32032 .7331 L
.31718 .73796 L
.31103 .74767 L
.31061 .74836 L
.30505 .75738 L
.30089 .76427 L
.29921 .76709 L
.29352 .77681 L
.29118 .78086 L
.28795 .78652 L
.28251 .79623 L
.28147 .79811 L
.27718 .80594 L
.27195 .81566 L
.27176 .81602 L
.26683 .82537 L
.26204 .8346 L
.2618 .83508 L
.25686 .84479 L
.25233 .85385 L
.25201 .85451 L
.24723 .86422 L
.24262 .87376 L
.24254 .87393 L
.23792 .88364 L
.23336 .89336 L
.23291 .89434 L
.22888 .90307 L
.22446 .91278 L
.22319 .91559 L
.2201 .92249 L
.2158 .93221 L
.21348 .9375 L
.21156 .94192 L
.20737 .95163 L
.20377 .96007 L
.20323 .96134 L
.19914 .97106 L
.19511 .98077 L
F
0 g
.88062 .98077 m
.87658 .97106 L
.87393 .96474 L
.8725 .96134 L
.86836 .95163 L
.86422 .94202 L
.86417 .94192 L
.85993 .93221 L
.85563 .92249 L
.85451 .91997 L
.85127 .91278 L
.84685 .90307 L
.84479 .89859 L
.84237 .89336 L
.83782 .88364 L
.83508 .87787 L
.8332 .87393 L
.8285 .86422 L
.82537 .85782 L
.82373 .85451 L
.81888 .84479 L
.81566 .83843 L
.81394 .83508 L
.80892 .82537 L
.80594 .81971 L
.80379 .81566 L
.79857 .80594 L
.79623 .80166 L
.79324 .79623 L
.78779 .78652 L
.78652 .78427 L
.78223 .77681 L
.77681 .76755 L
.77653 .76709 L
.7707 .75738 L
.76709 .7515 L
.76472 .74767 L
.75857 .73796 L
.75738 .73611 L
.75225 .72824 L
.74767 .72139 L
.74573 .71853 L
.73901 .70882 L
.73796 .70733 L
.73205 .69911 L
.72824 .69394 L
.72483 .68939 L
.71853 .68122 L
.71732 .67968 L
.70949 .66997 L
Mistroke
.70882 .66916 L
.70127 .66026 L
.69911 .65777 L
.69263 .65054 L
.68939 .64705 L
.68347 .64083 L
.67968 .63699 L
.67369 .63112 L
.66997 .6276 L
.66316 .62141 L
.66026 .61887 L
.65165 .61169 L
.65054 .61081 L
.64083 .60342 L
.63884 .60198 L
.63112 .59669 L
.62415 .59227 L
.62141 .59063 L
.61169 .58523 L
.60638 .58256 L
.60198 .5805 L
.59227 .57644 L
.58256 .57304 L
.58193 .57284 L
.57284 .57031 L
.56313 .56825 L
.55342 .56685 L
.54371 .56612 L
.53399 .56605 L
.52428 .56665 L
.51457 .56792 L
.50486 .56985 L
.49514 .57245 L
.49384 .57284 L
.48543 .57571 L
.47572 .57964 L
.46939 .58256 L
.46601 .58424 L
.45629 .5895 L
.45162 .59227 L
.44658 .59543 L
.43693 .60198 L
.43687 .60202 L
.42716 .60928 L
.42411 .61169 L
.41744 .61721 L
.41261 .62141 L
.40773 .6258 L
.40207 .63112 L
.39802 .63506 L
Mistroke
.39229 .64083 L
.38831 .64499 L
.38313 .65054 L
.37859 .65558 L
.37449 .66026 L
.36888 .66683 L
.36627 .66997 L
.35917 .67876 L
.35844 .67968 L
.35093 .68939 L
.34946 .69134 L
.34371 .69911 L
.33974 .7046 L
.33675 .70882 L
.33003 .71852 L
.33002 .71853 L
.32351 .72824 L
.32032 .7331 L
.31718 .73796 L
.31103 .74767 L
.31061 .74836 L
.30505 .75738 L
.30089 .76427 L
.29921 .76709 L
.29352 .77681 L
.29118 .78086 L
.28795 .78652 L
.28251 .79623 L
.28147 .79811 L
.27718 .80594 L
.27195 .81566 L
.27176 .81602 L
.26683 .82537 L
.26204 .8346 L
.2618 .83508 L
.25686 .84479 L
.25233 .85385 L
.25201 .85451 L
.24723 .86422 L
.24262 .87376 L
.24254 .87393 L
.23792 .88364 L
.23336 .89336 L
.23291 .89434 L
.22888 .90307 L
.22446 .91278 L
.22319 .91559 L
.2201 .92249 L
.2158 .93221 L
.21348 .9375 L
Mistroke
.21156 .94192 L
.20737 .95163 L
.20377 .96007 L
.20323 .96134 L
.19914 .97106 L
.19511 .98077 L
Mfstroke
.7 g
.8468 .98077 m
.84479 .9764 L
.84232 .97106 L
.83776 .96134 L
.83508 .95569 L
.83314 .95163 L
.82844 .94192 L
.82537 .93565 L
.82367 .93221 L
.81881 .92249 L
.81566 .91628 L
.81387 .91278 L
.80883 .90307 L
.80594 .89757 L
.80371 .89336 L
.79848 .88364 L
.79623 .87953 L
.79314 .87393 L
.78769 .86422 L
.78652 .86216 L
.78212 .85451 L
.77681 .84545 L
.77642 .84479 L
.77057 .83508 L
.76709 .82941 L
.76458 .82537 L
.75842 .81566 L
.75738 .81404 L
.75209 .80594 L
.74767 .79933 L
.74556 .79623 L
.73882 .78652 L
.73796 .78529 L
.73185 .77681 L
.72824 .77192 L
.72461 .76709 L
.71853 .75922 L
.71708 .75738 L
.70922 .74767 L
.70882 .74718 L
.70099 .73796 L
.69911 .73581 L
.69231 .72824 L
.68939 .72511 L
.68311 .71853 L
.67968 .71507 L
.67328 .70882 L
.66997 .7057 L
.66268 .69911 L
.66026 .69699 L
.65109 .68939 L
.65054 .68896 L
.64083 .68159 L
.63817 .67968 L
.63112 .67489 L
.62329 .66997 L
.62141 .66885 L
.61169 .66348 L
.60519 .66026 L
.60198 .65878 L
.59227 .65475 L
.58256 .65138 L
.57984 .65054 L
.57284 .64868 L
.56313 .64664 L
.55342 .64528 L
.54371 .64458 L
.53399 .64454 L
.52428 .64518 L
.51457 .64648 L
.50486 .64844 L
.49689 .65054 L
.49514 .65108 L
.48543 .65438 L
.47572 .65834 L
.47153 .66026 L
.46601 .66298 L
.45629 .66828 L
.45343 .66997 L
.44658 .67425 L
.43856 .67968 L
.43687 .68088 L
.42716 .68819 L
.42563 .68939 L
.41744 .69615 L
.41404 .69911 L
.40773 .70479 L
.40344 .70882 L
.39802 .71409 L
.39361 .71853 L
.38831 .72406 L
.38441 .72824 L
.37859 .7347 L
.37573 .73796 L
.36888 .746 L
.36749 .74767 L
.35963 .75738 L
.35917 .75797 L
.3521 .76709 L
.34946 .7706 L
.34487 .77681 L
.33974 .78391 L
.33789 .78652 L
.33115 .79623 L
.33003 .79788 L
.32462 .80594 L
.32032 .81251 L
.31829 .81566 L
.31213 .82537 L
.31061 .82782 L
.30614 .83508 L
.30089 .84379 L
.30029 .84479 L
.29459 .85451 L
.29118 .86042 L
.28902 .86422 L
.28357 .87393 L
.28147 .87773 L
.27823 .88364 L
.273 .89336 L
.27176 .8957 L
.26787 .90307 L
.26284 .91278 L
.26204 .91433 L
.2579 .92249 L
.25304 .93221 L
.25233 .93364 L
.24826 .94192 L
.24356 .95163 L
.24262 .95361 L
.23894 .96134 L
.23438 .97106 L
.23291 .97424 L
.2299 .98077 L
F
0 g
.8468 .98077 m
.84479 .9764 L
.84232 .97106 L
.83776 .96134 L
.83508 .95569 L
.83314 .95163 L
.82844 .94192 L
.82537 .93565 L
.82367 .93221 L
.81881 .92249 L
.81566 .91628 L
.81387 .91278 L
.80883 .90307 L
.80594 .89757 L
.80371 .89336 L
.79848 .88364 L
.79623 .87953 L
.79314 .87393 L
.78769 .86422 L
.78652 .86216 L
.78212 .85451 L
.77681 .84545 L
.77642 .84479 L
.77057 .83508 L
.76709 .82941 L
.76458 .82537 L
.75842 .81566 L
.75738 .81404 L
.75209 .80594 L
.74767 .79933 L
.74556 .79623 L
.73882 .78652 L
.73796 .78529 L
.73185 .77681 L
.72824 .77192 L
.72461 .76709 L
.71853 .75922 L
.71708 .75738 L
.70922 .74767 L
.70882 .74718 L
.70099 .73796 L
.69911 .73581 L
.69231 .72824 L
.68939 .72511 L
.68311 .71853 L
.67968 .71507 L
.67328 .70882 L
.66997 .7057 L
.66268 .69911 L
.66026 .69699 L
Mistroke
.65109 .68939 L
.65054 .68896 L
.64083 .68159 L
.63817 .67968 L
.63112 .67489 L
.62329 .66997 L
.62141 .66885 L
.61169 .66348 L
.60519 .66026 L
.60198 .65878 L
.59227 .65475 L
.58256 .65138 L
.57984 .65054 L
.57284 .64868 L
.56313 .64664 L
.55342 .64528 L
.54371 .64458 L
.53399 .64454 L
.52428 .64518 L
.51457 .64648 L
.50486 .64844 L
.49689 .65054 L
.49514 .65108 L
.48543 .65438 L
.47572 .65834 L
.47153 .66026 L
.46601 .66298 L
.45629 .66828 L
.45343 .66997 L
.44658 .67425 L
.43856 .67968 L
.43687 .68088 L
.42716 .68819 L
.42563 .68939 L
.41744 .69615 L
.41404 .69911 L
.40773 .70479 L
.40344 .70882 L
.39802 .71409 L
.39361 .71853 L
.38831 .72406 L
.38441 .72824 L
.37859 .7347 L
.37573 .73796 L
.36888 .746 L
.36749 .74767 L
.35963 .75738 L
.35917 .75797 L
.3521 .76709 L
.34946 .7706 L
Mistroke
.34487 .77681 L
.33974 .78391 L
.33789 .78652 L
.33115 .79623 L
.33003 .79788 L
.32462 .80594 L
.32032 .81251 L
.31829 .81566 L
.31213 .82537 L
.31061 .82782 L
.30614 .83508 L
.30089 .84379 L
.30029 .84479 L
.29459 .85451 L
.29118 .86042 L
.28902 .86422 L
.28357 .87393 L
.28147 .87773 L
.27823 .88364 L
.273 .89336 L
.27176 .8957 L
.26787 .90307 L
.26284 .91278 L
.26204 .91433 L
.2579 .92249 L
.25304 .93221 L
.25233 .93364 L
.24826 .94192 L
.24356 .95163 L
.24262 .95361 L
.23894 .96134 L
.23438 .97106 L
.23291 .97424 L
.2299 .98077 L
Mfstroke
.625 g
.81389 .98077 m
.80886 .97106 L
.80594 .96552 L
.80373 .96134 L
.7985 .95163 L
.79623 .94749 L
.79316 .94192 L
.78771 .93221 L
.78652 .93012 L
.78213 .92249 L
.77681 .91342 L
.77642 .91278 L
.77058 .90307 L
.76709 .8974 L
.76458 .89336 L
.75842 .88364 L
.75738 .88203 L
.75208 .87393 L
.74767 .86734 L
.74555 .86422 L
.7388 .85451 L
.73796 .85331 L
.73182 .84479 L
.72824 .83995 L
.72458 .83508 L
.71853 .82726 L
.71704 .82537 L
.70917 .81566 L
.70882 .81523 L
.70092 .80594 L
.69911 .80388 L
.69222 .79623 L
.68939 .79319 L
.68301 .78652 L
.67968 .78316 L
.67316 .77681 L
.66997 .77381 L
.66253 .76709 L
.66026 .76512 L
.6509 .75738 L
.65054 .7571 L
.64083 .74974 L
.63792 .74767 L
.63112 .74306 L
.62296 .73796 L
.62141 .73704 L
.61169 .73169 L
.6047 .72824 L
.60198 .72701 L
.59227 .72299 L
.58256 .71964 L
.57888 .71853 L
.57284 .71696 L
.56313 .71495 L
.55342 .7136 L
.54371 .71292 L
.53399 .71291 L
.52428 .71356 L
.51457 .71488 L
.50486 .71688 L
.49847 .71853 L
.49514 .71953 L
.48543 .72286 L
.47572 .72685 L
.47265 .72824 L
.46601 .73151 L
.45629 .73684 L
.45439 .73796 L
.44658 .74283 L
.43943 .74767 L
.43687 .74949 L
.42716 .75682 L
.42645 .75738 L
.41744 .76482 L
.41482 .76709 L
.40773 .77348 L
.40419 .77681 L
.39802 .78281 L
.39434 .78652 L
.38831 .79281 L
.38512 .79623 L
.37859 .80347 L
.37643 .80594 L
.36888 .81481 L
.36818 .81566 L
.3603 .82537 L
.35917 .82681 L
.35277 .83508 L
.34946 .83947 L
.34552 .84479 L
.33974 .85281 L
.33854 .85451 L
.33179 .86422 L
.33003 .86681 L
.32526 .87393 L
.32032 .88148 L
.31892 .88364 L
.31276 .89336 L
.31061 .89682 L
.30676 .90307 L
.30092 .91278 L
.30089 .91282 L
.29521 .92249 L
.29118 .92949 L
.28963 .93221 L
.28418 .94192 L
.28147 .94683 L
.27884 .95163 L
.27361 .96134 L
.27176 .96484 L
.26848 .97106 L
.26345 .98077 L
F
0 g
.81389 .98077 m
.80886 .97106 L
.80594 .96552 L
.80373 .96134 L
.7985 .95163 L
.79623 .94749 L
.79316 .94192 L
.78771 .93221 L
.78652 .93012 L
.78213 .92249 L
.77681 .91342 L
.77642 .91278 L
.77058 .90307 L
.76709 .8974 L
.76458 .89336 L
.75842 .88364 L
.75738 .88203 L
.75208 .87393 L
.74767 .86734 L
.74555 .86422 L
.7388 .85451 L
.73796 .85331 L
.73182 .84479 L
.72824 .83995 L
.72458 .83508 L
.71853 .82726 L
.71704 .82537 L
.70917 .81566 L
.70882 .81523 L
.70092 .80594 L
.69911 .80388 L
.69222 .79623 L
.68939 .79319 L
.68301 .78652 L
.67968 .78316 L
.67316 .77681 L
.66997 .77381 L
.66253 .76709 L
.66026 .76512 L
.6509 .75738 L
.65054 .7571 L
.64083 .74974 L
.63792 .74767 L
.63112 .74306 L
.62296 .73796 L
.62141 .73704 L
.61169 .73169 L
.6047 .72824 L
.60198 .72701 L
.59227 .72299 L
Mistroke
.58256 .71964 L
.57888 .71853 L
.57284 .71696 L
.56313 .71495 L
.55342 .7136 L
.54371 .71292 L
.53399 .71291 L
.52428 .71356 L
.51457 .71488 L
.50486 .71688 L
.49847 .71853 L
.49514 .71953 L
.48543 .72286 L
.47572 .72685 L
.47265 .72824 L
.46601 .73151 L
.45629 .73684 L
.45439 .73796 L
.44658 .74283 L
.43943 .74767 L
.43687 .74949 L
.42716 .75682 L
.42645 .75738 L
.41744 .76482 L
.41482 .76709 L
.40773 .77348 L
.40419 .77681 L
.39802 .78281 L
.39434 .78652 L
.38831 .79281 L
.38512 .79623 L
.37859 .80347 L
.37643 .80594 L
.36888 .81481 L
.36818 .81566 L
.3603 .82537 L
.35917 .82681 L
.35277 .83508 L
.34946 .83947 L
.34552 .84479 L
.33974 .85281 L
.33854 .85451 L
.33179 .86422 L
.33003 .86681 L
.32526 .87393 L
.32032 .88148 L
.31892 .88364 L
.31276 .89336 L
.31061 .89682 L
.30676 .90307 L
Mistroke
.30092 .91278 L
.30089 .91282 L
.29521 .92249 L
.29118 .92949 L
.28963 .93221 L
.28418 .94192 L
.28147 .94683 L
.27884 .95163 L
.27361 .96134 L
.27176 .96484 L
.26848 .97106 L
.26345 .98077 L
Mfstroke
.55 g
.78049 .98077 m
.77681 .97451 L
.77475 .97106 L
.76885 .96134 L
.76709 .95849 L
.76281 .95163 L
.75738 .94314 L
.75659 .94192 L
.7502 .93221 L
.74767 .92845 L
.7436 .92249 L
.73796 .91443 L
.73678 .91278 L
.72972 .90307 L
.72824 .90108 L
.72239 .89336 L
.71853 .88839 L
.71476 .88364 L
.70882 .87638 L
.70677 .87393 L
.69911 .86503 L
.69839 .86422 L
.68954 .85451 L
.68939 .85435 L
.68014 .84479 L
.67968 .84434 L
.67006 .83508 L
.66997 .83499 L
.66026 .82632 L
.65915 .82537 L
.65054 .81831 L
.64714 .81566 L
.64083 .81096 L
.63362 .80594 L
.63112 .80429 L
.62141 .79828 L
.61782 .79623 L
.61169 .79295 L
.60198 .78828 L
.59793 .78652 L
.59227 .78427 L
.58256 .78094 L
.57284 .77827 L
.56619 .77681 L
.56313 .77627 L
.55342 .77494 L
.54371 .77427 L
.53399 .77428 L
.52428 .77495 L
.51457 .77629 L
.51162 .77681 L
.50486 .77829 L
.49514 .78097 L
.48543 .78431 L
.47987 .78652 L
.47572 .78832 L
.46601 .793 L
.45998 .79623 L
.45629 .79834 L
.44658 .80436 L
.44418 .80594 L
.43687 .81104 L
.43066 .81566 L
.42716 .81839 L
.41865 .82537 L
.41744 .8264 L
.40774 .83508 L
.40773 .83509 L
.39802 .84444 L
.39766 .84479 L
.38831 .85446 L
.38826 .85451 L
.37941 .86422 L
.37859 .86514 L
.37103 .87393 L
.36888 .8765 L
.36304 .88364 L
.35917 .88852 L
.35541 .89336 L
.34946 .90121 L
.34807 .90307 L
.34101 .91278 L
.33974 .91457 L
.3342 .92249 L
.33003 .92859 L
.3276 .93221 L
.3212 .94192 L
.32032 .94329 L
.31499 .95163 L
.31061 .95865 L
.30894 .96134 L
.30305 .97106 L
.30089 .97467 L
.2973 .98077 L
F
0 g
.78049 .98077 m
.77681 .97451 L
.77475 .97106 L
.76885 .96134 L
.76709 .95849 L
.76281 .95163 L
.75738 .94314 L
.75659 .94192 L
.7502 .93221 L
.74767 .92845 L
.7436 .92249 L
.73796 .91443 L
.73678 .91278 L
.72972 .90307 L
.72824 .90108 L
.72239 .89336 L
.71853 .88839 L
.71476 .88364 L
.70882 .87638 L
.70677 .87393 L
.69911 .86503 L
.69839 .86422 L
.68954 .85451 L
.68939 .85435 L
.68014 .84479 L
.67968 .84434 L
.67006 .83508 L
.66997 .83499 L
.66026 .82632 L
.65915 .82537 L
.65054 .81831 L
.64714 .81566 L
.64083 .81096 L
.63362 .80594 L
.63112 .80429 L
.62141 .79828 L
.61782 .79623 L
.61169 .79295 L
.60198 .78828 L
.59793 .78652 L
.59227 .78427 L
.58256 .78094 L
.57284 .77827 L
.56619 .77681 L
.56313 .77627 L
.55342 .77494 L
.54371 .77427 L
.53399 .77428 L
.52428 .77495 L
.51457 .77629 L
Mistroke
.51162 .77681 L
.50486 .77829 L
.49514 .78097 L
.48543 .78431 L
.47987 .78652 L
.47572 .78832 L
.46601 .793 L
.45998 .79623 L
.45629 .79834 L
.44658 .80436 L
.44418 .80594 L
.43687 .81104 L
.43066 .81566 L
.42716 .81839 L
.41865 .82537 L
.41744 .8264 L
.40774 .83508 L
.40773 .83509 L
.39802 .84444 L
.39766 .84479 L
.38831 .85446 L
.38826 .85451 L
.37941 .86422 L
.37859 .86514 L
.37103 .87393 L
.36888 .8765 L
.36304 .88364 L
.35917 .88852 L
.35541 .89336 L
.34946 .90121 L
.34807 .90307 L
.34101 .91278 L
.33974 .91457 L
.3342 .92249 L
.33003 .92859 L
.3276 .93221 L
.3212 .94192 L
.32032 .94329 L
.31499 .95163 L
.31061 .95865 L
.30894 .96134 L
.30305 .97106 L
.30089 .97467 L
.2973 .98077 L
Mfstroke
.475 g
.74519 .98077 m
.73842 .97106 L
.73796 .9704 L
.73142 .96134 L
.72824 .95706 L
.72415 .95163 L
.71853 .94438 L
.71658 .94192 L
.70882 .93237 L
.70868 .93221 L
.70039 .92249 L
.69911 .92103 L
.69165 .91278 L
.68939 .91036 L
.68238 .90307 L
.67968 .90035 L
.67247 .89336 L
.66997 .89102 L
.66176 .88364 L
.66026 .88235 L
.65054 .87435 L
.65002 .87393 L
.64083 .86701 L
.63688 .86422 L
.63112 .86035 L
.62167 .85451 L
.62141 .85435 L
.61169 .84902 L
.60294 .84479 L
.60198 .84436 L
.59227 .84037 L
.58256 .83705 L
.57567 .83508 L
.57284 .83439 L
.56313 .8324 L
.55342 .83108 L
.54371 .83043 L
.53399 .83044 L
.52428 .83113 L
.51457 .83248 L
.50486 .8345 L
.50249 .83508 L
.49514 .83719 L
.48543 .84054 L
.47572 .84456 L
.47521 .84479 L
.46601 .84926 L
.45648 .85451 L
.45629 .85461 L
.44658 .86064 L
.44127 .86422 L
.43687 .86734 L
.42813 .87393 L
.42716 .8747 L
.41744 .88273 L
.41639 .88364 L
.40773 .89143 L
.40568 .89336 L
.39802 .9008 L
.39576 .90307 L
.38831 .91083 L
.38649 .91278 L
.37859 .92154 L
.37775 .92249 L
.36946 .93221 L
.36888 .93291 L
.36156 .94192 L
.35917 .94495 L
.354 .95163 L
.34946 .95765 L
.34673 .96134 L
.33974 .97103 L
.33972 .97106 L
.33296 .98077 L
F
0 g
.74519 .98077 m
.73842 .97106 L
.73796 .9704 L
.73142 .96134 L
.72824 .95706 L
.72415 .95163 L
.71853 .94438 L
.71658 .94192 L
.70882 .93237 L
.70868 .93221 L
.70039 .92249 L
.69911 .92103 L
.69165 .91278 L
.68939 .91036 L
.68238 .90307 L
.67968 .90035 L
.67247 .89336 L
.66997 .89102 L
.66176 .88364 L
.66026 .88235 L
.65054 .87435 L
.65002 .87393 L
.64083 .86701 L
.63688 .86422 L
.63112 .86035 L
.62167 .85451 L
.62141 .85435 L
.61169 .84902 L
.60294 .84479 L
.60198 .84436 L
.59227 .84037 L
.58256 .83705 L
.57567 .83508 L
.57284 .83439 L
.56313 .8324 L
.55342 .83108 L
.54371 .83043 L
.53399 .83044 L
.52428 .83113 L
.51457 .83248 L
.50486 .8345 L
.50249 .83508 L
.49514 .83719 L
.48543 .84054 L
.47572 .84456 L
.47521 .84479 L
.46601 .84926 L
.45648 .85451 L
.45629 .85461 L
.44658 .86064 L
Mistroke
.44127 .86422 L
.43687 .86734 L
.42813 .87393 L
.42716 .8747 L
.41744 .88273 L
.41639 .88364 L
.40773 .89143 L
.40568 .89336 L
.39802 .9008 L
.39576 .90307 L
.38831 .91083 L
.38649 .91278 L
.37859 .92154 L
.37775 .92249 L
.36946 .93221 L
.36888 .93291 L
.36156 .94192 L
.35917 .94495 L
.354 .95163 L
.34946 .95765 L
.34673 .96134 L
.33974 .97103 L
.33972 .97106 L
.33296 .98077 L
Mfstroke
.4 g
.70583 .98077 m
.69911 .97299 L
.69739 .97106 L
.68939 .96233 L
.68847 .96134 L
.67968 .95233 L
.67898 .95163 L
.66997 .943 L
.6688 .94192 L
.66026 .93434 L
.65775 .93221 L
.65054 .92634 L
.64555 .92249 L
.64083 .91902 L
.63177 .91278 L
.63112 .91236 L
.62141 .90637 L
.61553 .90307 L
.61169 .90105 L
.60198 .8964 L
.59474 .89336 L
.59227 .89241 L
.58256 .8891 L
.57284 .88645 L
.56313 .88447 L
.55824 .88364 L
.55342 .88316 L
.54371 .88251 L
.53399 .88254 L
.52428 .88323 L
.52032 .88364 L
.51457 .88459 L
.50486 .88662 L
.49514 .88932 L
.48543 .89269 L
.48369 .89336 L
.47572 .89672 L
.46601 .90142 L
.46289 .90307 L
.45629 .90679 L
.44666 .91278 L
.44658 .91283 L
.43687 .91954 L
.43287 .92249 L
.42716 .92692 L
.42068 .93221 L
.41744 .93496 L
.40962 .94192 L
.40773 .94367 L
.39944 .95163 L
.39802 .95305 L
.38996 .96134 L
.38831 .9631 L
.38104 .97106 L
.37859 .97381 L
.37259 .98077 L
F
0 g
.70583 .98077 m
.69911 .97299 L
.69739 .97106 L
.68939 .96233 L
.68847 .96134 L
.67968 .95233 L
.67898 .95163 L
.66997 .943 L
.6688 .94192 L
.66026 .93434 L
.65775 .93221 L
.65054 .92634 L
.64555 .92249 L
.64083 .91902 L
.63177 .91278 L
.63112 .91236 L
.62141 .90637 L
.61553 .90307 L
.61169 .90105 L
.60198 .8964 L
.59474 .89336 L
.59227 .89241 L
.58256 .8891 L
.57284 .88645 L
.56313 .88447 L
.55824 .88364 L
.55342 .88316 L
.54371 .88251 L
.53399 .88254 L
.52428 .88323 L
.52032 .88364 L
.51457 .88459 L
.50486 .88662 L
.49514 .88932 L
.48543 .89269 L
.48369 .89336 L
.47572 .89672 L
.46601 .90142 L
.46289 .90307 L
.45629 .90679 L
.44666 .91278 L
.44658 .91283 L
.43687 .91954 L
.43287 .92249 L
.42716 .92692 L
.42068 .93221 L
.41744 .93496 L
.40962 .94192 L
.40773 .94367 L
.39944 .95163 L
Mistroke
.39802 .95305 L
.38996 .96134 L
.38831 .9631 L
.38104 .97106 L
.37859 .97381 L
.37259 .98077 L
Mfstroke
.325 g
.65757 .98077 m
.65054 .97506 L
.64534 .97106 L
.64083 .96774 L
.63151 .96134 L
.63112 .96109 L
.62141 .95511 L
.6152 .95163 L
.61169 .94979 L
.60198 .94515 L
.59424 .94192 L
.59227 .94117 L
.58256 .93786 L
.57284 .93522 L
.56313 .93325 L
.5563 .93221 L
.55342 .93194 L
.54371 .93131 L
.53399 .93134 L
.52428 .93204 L
.52255 .93221 L
.51457 .93341 L
.50486 .93545 L
.49514 .93815 L
.48543 .94153 L
.48441 .94192 L
.47572 .94557 L
.46601 .95028 L
.46345 .95163 L
.45629 .95566 L
.44714 .96134 L
.44658 .96171 L
.43687 .96843 L
.43331 .97106 L
.42716 .97581 L
.42108 .98077 L
F
0 g
.65757 .98077 m
.65054 .97506 L
.64534 .97106 L
.64083 .96774 L
.63151 .96134 L
.63112 .96109 L
.62141 .95511 L
.6152 .95163 L
.61169 .94979 L
.60198 .94515 L
.59424 .94192 L
.59227 .94117 L
.58256 .93786 L
.57284 .93522 L
.56313 .93325 L
.5563 .93221 L
.55342 .93194 L
.54371 .93131 L
.53399 .93134 L
.52428 .93204 L
.52255 .93221 L
.51457 .93341 L
.50486 .93545 L
.49514 .93815 L
.48543 .94153 L
.48441 .94192 L
.47572 .94557 L
.46601 .95028 L
.46345 .95163 L
.45629 .95566 L
.44714 .96134 L
.44658 .96171 L
.43687 .96843 L
.43331 .97106 L
.42716 .97581 L
.42108 .98077 L
s
.25 g
.57084 .98077 m
.56313 .97929 L
.55342 .97799 L
.54371 .97736 L
.53399 .9774 L
.52428 .97811 L
.51457 .97948 L
.50798 .98077 L
F
0 g
.57084 .98077 m
.56313 .97929 L
.55342 .97799 L
.54371 .97736 L
.53399 .9774 L
.52428 .97811 L
.51457 .97948 L
.50798 .98077 L
s
.925 g
.98077 .5573 m
.97951 .55342 L
.97638 .54371 L
.97325 .53399 L
.97106 .52725 L
.97009 .52428 L
.9669 .51457 L
.96367 .50486 L
.96134 .49789 L
.96043 .49514 L
.95716 .48543 L
.95386 .47572 L
.95163 .4692 L
.95054 .46601 L
.94719 .45629 L
.94381 .44658 L
.94192 .4412 L
.9404 .43687 L
.93696 .42716 L
.93349 .41744 L
.93221 .41387 L
.92999 .40773 L
.92646 .39802 L
.92289 .38831 L
.92249 .38723 L
.9193 .37859 L
.91566 .36888 L
.91278 .36127 L
.91199 .35917 L
.90828 .34946 L
.90453 .33974 L
.90307 .33599 L
.90075 .33003 L
.89692 .32032 L
.89336 .31139 L
.89304 .31061 L
.88913 .30089 L
.88517 .29118 L
.88364 .28747 L
.88117 .28147 L
.87711 .27176 L
.87393 .26423 L
.87301 .26204 L
.86885 .25233 L
.86463 .24262 L
.86422 .24167 L
.86037 .23291 L
.85604 .22319 L
.85451 .21979 L
.85165 .21348 L
.8472 .20377 L
.84479 .19859 L
.84268 .19406 L
.83809 .18434 L
.83508 .17808 L
.83342 .17463 L
.82868 .16492 L
.82537 .15824 L
.82386 .15521 L
.81895 .14549 L
.81566 .13908 L
.81395 .13578 L
.80885 .12607 L
.80594 .12061 L
.80366 .11636 L
.79835 .10664 L
.79623 .10281 L
.79294 .09693 L
.7874 .08722 L
.78652 .0857 L
.78173 .07751 L
.77681 .06927 L
.77592 .06779 L
.76995 .05808 L
.76709 .05352 L
.76383 .04837 L
.75752 .03866 L
.75738 .03845 L
.75102 .02894 L
.74767 .02406 L
.74431 .01923 L
.98077 .01923 L
F
0 g
.98077 .5573 m
.97951 .55342 L
.97638 .54371 L
.97325 .53399 L
.97106 .52725 L
.97009 .52428 L
.9669 .51457 L
.96367 .50486 L
.96134 .49789 L
.96043 .49514 L
.95716 .48543 L
.95386 .47572 L
.95163 .4692 L
.95054 .46601 L
.94719 .45629 L
.94381 .44658 L
.94192 .4412 L
.9404 .43687 L
.93696 .42716 L
.93349 .41744 L
.93221 .41387 L
.92999 .40773 L
.92646 .39802 L
.92289 .38831 L
.92249 .38723 L
.9193 .37859 L
.91566 .36888 L
.91278 .36127 L
.91199 .35917 L
.90828 .34946 L
.90453 .33974 L
.90307 .33599 L
.90075 .33003 L
.89692 .32032 L
.89336 .31139 L
.89304 .31061 L
.88913 .30089 L
.88517 .29118 L
.88364 .28747 L
.88117 .28147 L
.87711 .27176 L
.87393 .26423 L
.87301 .26204 L
.86885 .25233 L
.86463 .24262 L
.86422 .24167 L
.86037 .23291 L
.85604 .22319 L
.85451 .21979 L
.85165 .21348 L
Mistroke
.8472 .20377 L
.84479 .19859 L
.84268 .19406 L
.83809 .18434 L
.83508 .17808 L
.83342 .17463 L
.82868 .16492 L
.82537 .15824 L
.82386 .15521 L
.81895 .14549 L
.81566 .13908 L
.81395 .13578 L
.80885 .12607 L
.80594 .12061 L
.80366 .11636 L
.79835 .10664 L
.79623 .10281 L
.79294 .09693 L
.7874 .08722 L
.78652 .0857 L
.78173 .07751 L
.77681 .06927 L
.77592 .06779 L
.76995 .05808 L
.76709 .05352 L
.76383 .04837 L
.75752 .03866 L
.75738 .03845 L
.75102 .02894 L
.74767 .02406 L
.74431 .01923 L
Mfstroke
.85 g
.98077 .42918 m
.98012 .42716 L
.977 .41744 L
.97386 .40773 L
.97106 .39913 L
.97069 .39802 L
.9675 .38831 L
.96429 .37859 L
.96134 .36976 L
.96105 .36888 L
.95779 .35917 L
.9545 .34946 L
.95163 .34107 L
.95118 .33974 L
.94783 .33003 L
.94446 .32032 L
.94192 .31306 L
.94106 .31061 L
.93763 .30089 L
.93417 .29118 L
.93221 .28572 L
.93067 .28147 L
.92715 .27176 L
.92359 .26204 L
.92249 .25906 L
.92 .25233 L
.91638 .24262 L
.91278 .23308 L
.91272 .23291 L
.90902 .22319 L
.90528 .21348 L
.90307 .20778 L
.90151 .20377 L
.89769 .19406 L
.89383 .18434 L
.89336 .18315 L
.88993 .17463 L
.88599 .16492 L
.88364 .1592 L
.882 .15521 L
.87796 .14549 L
.87393 .13593 L
.87387 .13578 L
.86973 .12607 L
.86554 .11636 L
.86422 .11333 L
.86129 .10664 L
.85698 .09693 L
.85451 .09141 L
.85261 .08722 L
.84818 .07751 L
.84479 .07017 L
.84369 .06779 L
.83912 .05808 L
.83508 .04961 L
.83448 .04837 L
.82977 .03866 L
.82537 .02972 L
.82498 .02894 L
.82011 .01923 L
.98077 .01923 L
F
0 g
.98077 .42918 m
.98012 .42716 L
.977 .41744 L
.97386 .40773 L
.97106 .39913 L
.97069 .39802 L
.9675 .38831 L
.96429 .37859 L
.96134 .36976 L
.96105 .36888 L
.95779 .35917 L
.9545 .34946 L
.95163 .34107 L
.95118 .33974 L
.94783 .33003 L
.94446 .32032 L
.94192 .31306 L
.94106 .31061 L
.93763 .30089 L
.93417 .29118 L
.93221 .28572 L
.93067 .28147 L
.92715 .27176 L
.92359 .26204 L
.92249 .25906 L
.92 .25233 L
.91638 .24262 L
.91278 .23308 L
.91272 .23291 L
.90902 .22319 L
.90528 .21348 L
.90307 .20778 L
.90151 .20377 L
.89769 .19406 L
.89383 .18434 L
.89336 .18315 L
.88993 .17463 L
.88599 .16492 L
.88364 .1592 L
.882 .15521 L
.87796 .14549 L
.87393 .13593 L
.87387 .13578 L
.86973 .12607 L
.86554 .11636 L
.86422 .11333 L
.86129 .10664 L
.85698 .09693 L
.85451 .09141 L
.85261 .08722 L
Mistroke
.84818 .07751 L
.84479 .07017 L
.84369 .06779 L
.83912 .05808 L
.83508 .04961 L
.83448 .04837 L
.82977 .03866 L
.82537 .02972 L
.82498 .02894 L
.82011 .01923 L
Mfstroke
.775 g
.98077 .33534 m
.97906 .33003 L
.97594 .32032 L
.97279 .31061 L
.97106 .3053 L
.96961 .30089 L
.96642 .29118 L
.96319 .28147 L
.96134 .27593 L
.95995 .27176 L
.95667 .26204 L
.95337 .25233 L
.95163 .24724 L
.95005 .24262 L
.94669 .23291 L
.94331 .22319 L
.94192 .21922 L
.9399 .21348 L
.93646 .20377 L
.93299 .19406 L
.93221 .19188 L
.92949 .18434 L
.92595 .17463 L
.92249 .16521 L
.92239 .16492 L
.91879 .15521 L
.91515 .14549 L
.91278 .13922 L
.91148 .13578 L
.90777 .12607 L
.90402 .11636 L
.90307 .11391 L
.90023 .10664 L
.89641 .09693 L
.89336 .08927 L
.89254 .08722 L
.88862 .07751 L
.88466 .06779 L
.88364 .06531 L
.88066 .05808 L
.87661 .04837 L
.87393 .04202 L
.8725 .03866 L
.86835 .02894 L
.86422 .01942 L
.86414 .01923 L
.98077 .01923 L
F
0 g
.98077 .33534 m
.97906 .33003 L
.97594 .32032 L
.97279 .31061 L
.97106 .3053 L
.96961 .30089 L
.96642 .29118 L
.96319 .28147 L
.96134 .27593 L
.95995 .27176 L
.95667 .26204 L
.95337 .25233 L
.95163 .24724 L
.95005 .24262 L
.94669 .23291 L
.94331 .22319 L
.94192 .21922 L
.9399 .21348 L
.93646 .20377 L
.93299 .19406 L
.93221 .19188 L
.92949 .18434 L
.92595 .17463 L
.92249 .16521 L
.92239 .16492 L
.91879 .15521 L
.91515 .14549 L
.91278 .13922 L
.91148 .13578 L
.90777 .12607 L
.90402 .11636 L
.90307 .11391 L
.90023 .10664 L
.89641 .09693 L
.89336 .08927 L
.89254 .08722 L
.88862 .07751 L
.88466 .06779 L
.88364 .06531 L
.88066 .05808 L
.87661 .04837 L
.87393 .04202 L
.8725 .03866 L
.86835 .02894 L
.86422 .01942 L
.86414 .01923 L
s
.7 g
.98077 .25759 m
.97908 .25233 L
.97595 .24262 L
.9728 .23291 L
.97106 .22755 L
.96963 .22319 L
.96643 .21348 L
.96321 .20377 L
.96134 .19818 L
.95996 .19406 L
.95669 .18434 L
.95339 .17463 L
.95163 .16948 L
.95007 .16492 L
.94671 .15521 L
.94333 .14549 L
.94192 .14146 L
.93992 .13578 L
.93648 .12607 L
.93301 .11636 L
.93221 .11412 L
.92951 .10664 L
.92598 .09693 L
.92249 .08745 L
.92241 .08722 L
.91881 .07751 L
.91517 .06779 L
.91278 .06146 L
.9115 .05808 L
.90779 .04837 L
.90405 .03866 L
.90307 .03614 L
.90026 .02894 L
.89643 .01923 L
.98077 .01923 L
F
0 g
.98077 .25759 m
.97908 .25233 L
.97595 .24262 L
.9728 .23291 L
.97106 .22755 L
.96963 .22319 L
.96643 .21348 L
.96321 .20377 L
.96134 .19818 L
.95996 .19406 L
.95669 .18434 L
.95339 .17463 L
.95163 .16948 L
.95007 .16492 L
.94671 .15521 L
.94333 .14549 L
.94192 .14146 L
.93992 .13578 L
.93648 .12607 L
.93301 .11636 L
.93221 .11412 L
.92951 .10664 L
.92598 .09693 L
.92249 .08745 L
.92241 .08722 L
.91881 .07751 L
.91517 .06779 L
.91278 .06146 L
.9115 .05808 L
.90779 .04837 L
.90405 .03866 L
.90307 .03614 L
.90026 .02894 L
.89643 .01923 L
s
.625 g
.98077 .18972 m
.97905 .18434 L
.97592 .17463 L
.97277 .16492 L
.97106 .15967 L
.96959 .15521 L
.9664 .14549 L
.96317 .13578 L
.96134 .1303 L
.95993 .12607 L
.95665 .11636 L
.95335 .10664 L
.95163 .10161 L
.95003 .09693 L
.94667 .08722 L
.94329 .07751 L
.94192 .07359 L
.93988 .06779 L
.93644 .05808 L
.93297 .04837 L
.93221 .04624 L
.92947 .03866 L
.92594 .02894 L
.92249 .01957 L
.92237 .01923 L
.98077 .01923 L
F
0 g
.98077 .18972 m
.97905 .18434 L
.97592 .17463 L
.97277 .16492 L
.97106 .15967 L
.96959 .15521 L
.9664 .14549 L
.96317 .13578 L
.96134 .1303 L
.95993 .12607 L
.95665 .11636 L
.95335 .10664 L
.95163 .10161 L
.95003 .09693 L
.94667 .08722 L
.94329 .07751 L
.94192 .07359 L
.93988 .06779 L
.93644 .05808 L
.93297 .04837 L
.93221 .04624 L
.92947 .03866 L
.92594 .02894 L
.92249 .01957 L
.92237 .01923 L
s
.55 g
.98077 .1287 m
.97993 .12607 L
.9768 .11636 L
.97366 .10664 L
.97106 .09866 L
.97049 .09693 L
.9673 .08722 L
.96409 .07751 L
.96134 .06929 L
.96084 .06779 L
.95758 .05808 L
.95429 .04837 L
.95163 .04059 L
.95097 .03866 L
.94762 .02894 L
.94425 .01923 L
.98077 .01923 L
F
0 g
.98077 .1287 m
.97993 .12607 L
.9768 .11636 L
.97366 .10664 L
.97106 .09866 L
.97049 .09693 L
.9673 .08722 L
.96409 .07751 L
.96134 .06929 L
.96084 .06779 L
.95758 .05808 L
.95429 .04837 L
.95163 .04059 L
.95097 .03866 L
.94762 .02894 L
.94425 .01923 L
s
.475 g
.98077 .07281 m
.97916 .06779 L
.97603 .05808 L
.97288 .04837 L
.97106 .04276 L
.96971 .03866 L
.96651 .02894 L
.96329 .01923 L
.98077 .01923 L
F
0 g
.98077 .07281 m
.97916 .06779 L
.97603 .05808 L
.97288 .04837 L
.97106 .04276 L
.96971 .03866 L
.96651 .02894 L
.96329 .01923 L
s
.4 g
.98077 .02093 m
.98023 .01923 L
.98077 .01923 L
F
0 g
.98077 .02093 m
.98023 .01923 L
s
0 0 0 r
.055 w
.97602 .78218 Mdot
1 0 0 r
.0325 w
.01923 .78218 Mdot
.33371 .98077 Mdot
.09568 .83046 Mdot
.09386 .82807 Mdot
.0936 .82644 Mdot
.09392 .82297 Mdot
.09631 .8104 Mdot
.10405 .77863 Mdot
.12414 .70608 Mdot
.15136 .61887 Mdot
.18883 .51573 Mdot
.23885 .40789 Mdot
.28608 .33284 Mdot
.43908 .01923 Mdot
.32312 .25693 Mdot
.39714 .14482 Mdot
.41211 .16272 Mdot
.48523 .09751 Mdot
.51896 .09174 Mdot
.5547 .1236 Mdot
.73319 .10878 Mdot
.60093 .11976 Mdot
.77963 .1353 Mdot
.62632 .12197 Mdot
.64427 .131 Mdot
.68681 .16705 Mdot
.71616 .21142 Mdot
.77663 .28392 Mdot
.74596 .24715 Mdot
.79803 .33134 Mdot
.81766 .38714 Mdot
.88181 .50424 Mdot
.84016 .42821 Mdot
.98077 .70105 Mdot
.86297 .47246 Mdot
.8796 .50863 Mdot
.89216 .54121 Mdot
.91265 .59904 Mdot
.94777 .68904 Mdot
.92654 .63463 Mdot
.95072 .70244 Mdot
.95708 .72522 Mdot
.97018 .76332 Mdot
.97303 .77257 Mdot
.97544 .78036 Mdot
.976 .78211 Mdot
.976 .78213 Mdot
.97602 .78219 Mdot
.97602 .78218 Mdot
.97602 .78218 Mdot
.97602 .78218 Mdot
0 1 0 r
.02 w
.01923 .78218 Mdot
.33371 .98077 Mdot
.09568 .83046 Mdot
.09386 .82807 Mdot
.0936 .82644 Mdot
.09392 .82297 Mdot
.09631 .8104 Mdot
.10405 .77863 Mdot
.12414 .70608 Mdot
.15136 .61887 Mdot
.18883 .51573 Mdot
.23885 .40789 Mdot
.28608 .33284 Mdot
.43908 .01923 Mdot
.32312 .25693 Mdot
.39714 .14482 Mdot
.41211 .16272 Mdot
.48523 .09751 Mdot
.51896 .09174 Mdot
.5547 .1236 Mdot
.73319 .10878 Mdot
.60093 .11976 Mdot
.77963 .1353 Mdot
.62632 .12197 Mdot
.64427 .131 Mdot
.68681 .16705 Mdot
.71616 .21142 Mdot
.77663 .28392 Mdot
.74596 .24715 Mdot
.79803 .33134 Mdot
.81766 .38714 Mdot
.88181 .50424 Mdot
.84016 .42821 Mdot
.98077 .70105 Mdot
.86297 .47246 Mdot
.8796 .50863 Mdot
.89216 .54121 Mdot
.91265 .59904 Mdot
.94777 .68904 Mdot
.92654 .63463 Mdot
.95072 .70244 Mdot
.95708 .72522 Mdot
.97018 .76332 Mdot
.97303 .77257 Mdot
.97544 .78036 Mdot
.976 .78211 Mdot
.976 .78213 Mdot
.97602 .78219 Mdot
.97602 .78218 Mdot
.97602 .78218 Mdot
.97602 .78218 Mdot
0 0 1 r
.5 Mabswid
.01923 .78218 m
.01923 .78218 L
.09568 .83046 L
.09386 .82807 L
.0936 .82644 L
.09392 .82297 L
.09631 .8104 L
.10405 .77863 L
.12414 .70608 L
.15136 .61887 L
.18883 .51573 L
.23885 .40789 L
.28608 .33284 L
.32312 .25693 L
.39714 .14482 L
.41211 .16272 L
.48523 .09751 L
.51896 .09174 L
.5547 .1236 L
.60093 .11976 L
.62632 .12197 L
.64427 .131 L
.68681 .16705 L
.71616 .21142 L
.74596 .24715 L
.79803 .33134 L
.81766 .38714 L
.84016 .42821 L
.86297 .47246 L
.8796 .50863 L
.89216 .54121 L
.91265 .59904 L
.92654 .63463 L
.95072 .70244 L
.95708 .72522 L
.97018 .76332 L
.97303 .77257 L
.97544 .78036 L
.976 .78211 L
.976 .78213 L
.97602 .78219 L
.97602 .78218 L
.97602 .78218 L
.97602 .78218 L
s
.015 w
.01923 .78218 Mdot
.01923 .78218 Mdot
.09568 .83046 Mdot
.09386 .82807 Mdot
.0936 .82644 Mdot
.09392 .82297 Mdot
.09631 .8104 Mdot
.10405 .77863 Mdot
.12414 .70608 Mdot
.15136 .61887 Mdot
.18883 .51573 Mdot
.23885 .40789 Mdot
.28608 .33284 Mdot
.32312 .25693 Mdot
.39714 .14482 Mdot
.41211 .16272 Mdot
.48523 .09751 Mdot
.51896 .09174 Mdot
.5547 .1236 Mdot
.60093 .11976 Mdot
.62632 .12197 Mdot
.64427 .131 Mdot
.68681 .16705 Mdot
.71616 .21142 Mdot
.74596 .24715 Mdot
.79803 .33134 Mdot
.81766 .38714 Mdot
.84016 .42821 Mdot
.86297 .47246 Mdot
.8796 .50863 Mdot
.89216 .54121 Mdot
.91265 .59904 Mdot
.92654 .63463 Mdot
.95072 .70244 Mdot
.95708 .72522 Mdot
.97018 .76332 Mdot
.97303 .77257 Mdot
.97544 .78036 Mdot
.976 .78211 Mdot
.976 .78213 Mdot
.97602 .78219 Mdot
.97602 .78218 Mdot
.97602 .78218 Mdot
.97602 .78218 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.0055371 0.97619 0.227021 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.541189 0.434965 0.109337 0.672845 [
[.10622 -0.0125 -6 -9 ]
[.10622 -0.0125 6 0 ]
[.32371 -0.0125 -12 -9 ]
[.32371 -0.0125 12 0 ]
[.54119 -0.0125 -3 -9 ]
[.54119 -0.0125 3 0 ]
[.75867 -0.0125 -9 -9 ]
[.75867 -0.0125 9 0 ]
[.97615 -0.0125 -3 -9 ]
[.97615 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10934 -6 -4.5 ]
[-0.0125 .10934 0 4.5 ]
[-0.0125 .24391 -18 -4.5 ]
[-0.0125 .24391 0 4.5 ]
[-0.0125 .37847 -18 -4.5 ]
[-0.0125 .37847 0 4.5 ]
[-0.0125 .51304 -18 -4.5 ]
[-0.0125 .51304 0 4.5 ]
[-0.0125 .64761 -18 -4.5 ]
[-0.0125 .64761 0 4.5 ]
[-0.0125 .78218 -6 -4.5 ]
[-0.0125 .78218 0 4.5 ]
[-0.0125 .91675 -18 -4.5 ]
[-0.0125 .91675 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10622 0 m
.10622 .00625 L
s
[(-1)] .10622 -0.0125 0 1 Mshowa
.32371 0 m
.32371 .00625 L
s
[(-0.5)] .32371 -0.0125 0 1 Mshowa
.54119 0 m
.54119 .00625 L
s
[(0)] .54119 -0.0125 0 1 Mshowa
.75867 0 m
.75867 .00625 L
s
[(0.5)] .75867 -0.0125 0 1 Mshowa
.97615 0 m
.97615 .00625 L
s
[(1)] .97615 -0.0125 0 1 Mshowa
.125 Mabswid
.14972 0 m
.14972 .00375 L
s
.19322 0 m
.19322 .00375 L
s
.23671 0 m
.23671 .00375 L
s
.28021 0 m
.28021 .00375 L
s
.3672 0 m
.3672 .00375 L
s
.4107 0 m
.4107 .00375 L
s
.4542 0 m
.4542 .00375 L
s
.49769 0 m
.49769 .00375 L
s
.58469 0 m
.58469 .00375 L
s
.62818 0 m
.62818 .00375 L
s
.67168 0 m
.67168 .00375 L
s
.71518 0 m
.71518 .00375 L
s
.80217 0 m
.80217 .00375 L
s
.84567 0 m
.84567 .00375 L
s
.88916 0 m
.88916 .00375 L
s
.93266 0 m
.93266 .00375 L
s
.06273 0 m
.06273 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10934 m
.00625 .10934 L
s
[(0)] -0.0125 .10934 1 0 Mshowa
0 .24391 m
.00625 .24391 L
s
[(0.2)] -0.0125 .24391 1 0 Mshowa
0 .37847 m
.00625 .37847 L
s
[(0.4)] -0.0125 .37847 1 0 Mshowa
0 .51304 m
.00625 .51304 L
s
[(0.6)] -0.0125 .51304 1 0 Mshowa
0 .64761 m
.00625 .64761 L
s
[(0.8)] -0.0125 .64761 1 0 Mshowa
0 .78218 m
.00625 .78218 L
s
[(1)] -0.0125 .78218 1 0 Mshowa
0 .91675 m
.00625 .91675 L
s
[(1.2)] -0.0125 .91675 1 0 Mshowa
.125 Mabswid
0 .14298 m
.00375 .14298 L
s
0 .17662 m
.00375 .17662 L
s
0 .21026 m
.00375 .21026 L
s
0 .27755 m
.00375 .27755 L
s
0 .31119 m
.00375 .31119 L
s
0 .34483 m
.00375 .34483 L
s
0 .41212 m
.00375 .41212 L
s
0 .44576 m
.00375 .44576 L
s
0 .4794 m
.00375 .4794 L
s
0 .54669 m
.00375 .54669 L
s
0 .58033 m
.00375 .58033 L
s
0 .61397 m
.00375 .61397 L
s
0 .68125 m
.00375 .68125 L
s
0 .7149 m
.00375 .7149 L
s
0 .74854 m
.00375 .74854 L
s
0 .81582 m
.00375 .81582 L
s
0 .84947 m
.00375 .84947 L
s
0 .88311 m
.00375 .88311 L
s
0 .07569 m
.00375 .07569 L
s
0 .04205 m
.00375 .04205 L
s
0 .00841 m
.00375 .00841 L
s
0 .95039 m
.00375 .95039 L
s
0 .98403 m
.00375 .98403 L
s
.25 Mabswid
0 0 m
0 1 L
s
.10622 .99375 m
.10622 1 L
s
.32371 .99375 m
.32371 1 L
s
.54119 .99375 m
.54119 1 L
s
.75867 .99375 m
.75867 1 L
s
.97615 .99375 m
.97615 1 L
s
.125 Mabswid
.14972 .99625 m
.14972 1 L
s
.19322 .99625 m
.19322 1 L
s
.23671 .99625 m
.23671 1 L
s
.28021 .99625 m
.28021 1 L
s
.3672 .99625 m
.3672 1 L
s
.4107 .99625 m
.4107 1 L
s
.4542 .99625 m
.4542 1 L
s
.49769 .99625 m
.49769 1 L
s
.58469 .99625 m
.58469 1 L
s
.62818 .99625 m
.62818 1 L
s
.67168 .99625 m
.67168 1 L
s
.71518 .99625 m
.71518 1 L
s
.80217 .99625 m
.80217 1 L
s
.84567 .99625 m
.84567 1 L
s
.88916 .99625 m
.88916 1 L
s
.93266 .99625 m
.93266 1 L
s
.06273 .99625 m
.06273 1 L
s
.01923 .99625 m
.01923 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .10934 m
1 .10934 L
s
.99375 .24391 m
1 .24391 L
s
.99375 .37847 m
1 .37847 L
s
.99375 .51304 m
1 .51304 L
s
.99375 .64761 m
1 .64761 L
s
.99375 .78218 m
1 .78218 L
s
.99375 .91675 m
1 .91675 L
s
.125 Mabswid
.99625 .14298 m
1 .14298 L
s
.99625 .17662 m
1 .17662 L
s
.99625 .21026 m
1 .21026 L
s
.99625 .27755 m
1 .27755 L
s
.99625 .31119 m
1 .31119 L
s
.99625 .34483 m
1 .34483 L
s
.99625 .41212 m
1 .41212 L
s
.99625 .44576 m
1 .44576 L
s
.99625 .4794 m
1 .4794 L
s
.99625 .54669 m
1 .54669 L
s
.99625 .58033 m
1 .58033 L
s
.99625 .61397 m
1 .61397 L
s
.99625 .68125 m
1 .68125 L
s
.99625 .7149 m
1 .7149 L
s
.99625 .74854 m
1 .74854 L
s
.99625 .81582 m
1 .81582 L
s
.99625 .84947 m
1 .84947 L
s
.99625 .88311 m
1 .88311 L
s
.99625 .07569 m
1 .07569 L
s
.99625 .04205 m
1 .04205 L
s
.99625 .00841 m
1 .00841 L
s
.99625 .95039 m
1 .95039 L
s
.99625 .98403 m
1 .98403 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.925 g
.01923 .88972 m
.0209 .88364 L
.02346 .87393 L
.02597 .86422 L
.0285 .85451 L
.02894 .85282 L
.03106 .84479 L
.03366 .83508 L
.03628 .82537 L
.03866 .81662 L
.03891 .81566 L
.04154 .80594 L
.04419 .79623 L
.04687 .78652 L
.04837 .78111 L
.04955 .77681 L
.05223 .76709 L
.05495 .75738 L
.05769 .74767 L
.05808 .74629 L
.06042 .73796 L
.06317 .72824 L
.06595 .71853 L
.06779 .71215 L
.06874 .70882 L
.07154 .69911 L
.07437 .68939 L
.07722 .67968 L
.07751 .6787 L
.08006 .66997 L
.08294 .66026 L
.08584 .65054 L
.08722 .64595 L
.08874 .64083 L
.09167 .63112 L
.09462 .62141 L
.09693 .61388 L
.0976 .61169 L
.10057 .60198 L
.10359 .59227 L
.10662 .58256 L
.10664 .5825 L
.10966 .57284 L
.11273 .56313 L
.11584 .55342 L
.11636 .5518 L
.11894 .54371 L
.12208 .53399 L
.12525 .52428 L
.12607 .52179 L
.12843 .51457 L
.13164 .50486 L
.13488 .49514 L
.13578 .49247 L
.13814 .48543 L
.14143 .47572 L
.14475 .46601 L
.14549 .46384 L
.14809 .45629 L
.15146 .44658 L
.15486 .43687 L
.15521 .43589 L
.15828 .42716 L
.16175 .41744 L
.16492 .40863 L
.16524 .40773 L
.16876 .39802 L
.17232 .38831 L
.17463 .38206 L
.17591 .37859 L
.17954 .36888 L
.1832 .35917 L
.18434 .35617 L
.1869 .34946 L
.19064 .33974 L
.19406 .33097 L
.19442 .33003 L
.19824 .32032 L
.2021 .31061 L
.20377 .30645 L
.20601 .30089 L
.20996 .29118 L
.21348 .28262 L
.21396 .28147 L
.218 .27176 L
.2221 .26204 L
.22319 .25948 L
.22625 .25233 L
.23045 .24262 L
.23291 .23702 L
.23471 .23291 L
.23903 .22319 L
.24262 .21524 L
.24342 .21348 L
.24786 .20377 L
.25233 .19415 L
.25237 .19406 L
.25695 .18434 L
.26161 .17463 L
.26204 .17374 L
.26634 .16492 L
.27116 .15521 L
.27176 .15402 L
.27606 .14549 L
.28105 .13578 L
.28147 .13498 L
.28614 .12607 L
.29118 .11663 L
.29133 .11636 L
.29662 .10664 L
.30089 .09896 L
.30203 .09693 L
.30756 .08722 L
.31061 .08197 L
.31323 .07751 L
.31903 .06779 L
.32032 .06567 L
.32498 .05808 L
.33003 .05005 L
.3311 .04837 L
.3374 .03866 L
.33974 .03512 L
.34389 .02894 L
.34946 .02087 L
.3506 .01923 L
.01923 .01923 L
F
0 g
.01923 .88972 m
.0209 .88364 L
.02346 .87393 L
.02597 .86422 L
.0285 .85451 L
.02894 .85282 L
.03106 .84479 L
.03366 .83508 L
.03628 .82537 L
.03866 .81662 L
.03891 .81566 L
.04154 .80594 L
.04419 .79623 L
.04687 .78652 L
.04837 .78111 L
.04955 .77681 L
.05223 .76709 L
.05495 .75738 L
.05769 .74767 L
.05808 .74629 L
.06042 .73796 L
.06317 .72824 L
.06595 .71853 L
.06779 .71215 L
.06874 .70882 L
.07154 .69911 L
.07437 .68939 L
.07722 .67968 L
.07751 .6787 L
.08006 .66997 L
.08294 .66026 L
.08584 .65054 L
.08722 .64595 L
.08874 .64083 L
.09167 .63112 L
.09462 .62141 L
.09693 .61388 L
.0976 .61169 L
.10057 .60198 L
.10359 .59227 L
.10662 .58256 L
.10664 .5825 L
.10966 .57284 L
.11273 .56313 L
.11584 .55342 L
.11636 .5518 L
.11894 .54371 L
.12208 .53399 L
.12525 .52428 L
.12607 .52179 L
Mistroke
.12843 .51457 L
.13164 .50486 L
.13488 .49514 L
.13578 .49247 L
.13814 .48543 L
.14143 .47572 L
.14475 .46601 L
.14549 .46384 L
.14809 .45629 L
.15146 .44658 L
.15486 .43687 L
.15521 .43589 L
.15828 .42716 L
.16175 .41744 L
.16492 .40863 L
.16524 .40773 L
.16876 .39802 L
.17232 .38831 L
.17463 .38206 L
.17591 .37859 L
.17954 .36888 L
.1832 .35917 L
.18434 .35617 L
.1869 .34946 L
.19064 .33974 L
.19406 .33097 L
.19442 .33003 L
.19824 .32032 L
.2021 .31061 L
.20377 .30645 L
.20601 .30089 L
.20996 .29118 L
.21348 .28262 L
.21396 .28147 L
.218 .27176 L
.2221 .26204 L
.22319 .25948 L
.22625 .25233 L
.23045 .24262 L
.23291 .23702 L
.23471 .23291 L
.23903 .22319 L
.24262 .21524 L
.24342 .21348 L
.24786 .20377 L
.25233 .19415 L
.25237 .19406 L
.25695 .18434 L
.26161 .17463 L
.26204 .17374 L
Mistroke
.26634 .16492 L
.27116 .15521 L
.27176 .15402 L
.27606 .14549 L
.28105 .13578 L
.28147 .13498 L
.28614 .12607 L
.29118 .11663 L
.29133 .11636 L
.29662 .10664 L
.30089 .09896 L
.30203 .09693 L
.30756 .08722 L
.31061 .08197 L
.31323 .07751 L
.31903 .06779 L
.32032 .06567 L
.32498 .05808 L
.33003 .05005 L
.3311 .04837 L
.3374 .03866 L
.33974 .03512 L
.34389 .02894 L
.34946 .02087 L
.3506 .01923 L
Mfstroke
.85 g
.01923 .74152 m
.02018 .73796 L
.02277 .72824 L
.02536 .71853 L
.02796 .70882 L
.02894 .70515 L
.03057 .69911 L
.0332 .68939 L
.03585 .67968 L
.03851 .66997 L
.03866 .66944 L
.04118 .66026 L
.04387 .65054 L
.04657 .64083 L
.04837 .63442 L
.04929 .63112 L
.05202 .62141 L
.05477 .61169 L
.05754 .60198 L
.05808 .60008 L
.06031 .59227 L
.06311 .58256 L
.06592 .57284 L
.06779 .56642 L
.06875 .56313 L
.07159 .55342 L
.07446 .54371 L
.07734 .53399 L
.07751 .53343 L
.08023 .52428 L
.08315 .51457 L
.08609 .50486 L
.08722 .50113 L
.08904 .49514 L
.09201 .48543 L
.095 .47572 L
.09693 .4695 L
.09801 .46601 L
.10105 .45629 L
.1041 .44658 L
.10664 .43855 L
.10718 .43687 L
.11027 .42716 L
.11339 .41744 L
.11636 .40828 L
.11653 .40773 L
.1197 .39802 L
.12288 .38831 L
.12607 .37869 L
.1261 .37859 L
.12933 .36888 L
.1326 .35917 L
.13578 .34977 L
.13589 .34946 L
.1392 .33974 L
.14255 .33003 L
.14549 .32154 L
.14592 .32032 L
.14932 .31061 L
.15275 .30089 L
.15521 .29398 L
.15621 .29118 L
.1597 .28147 L
.16322 .27176 L
.16492 .2671 L
.16677 .26204 L
.17036 .25233 L
.17399 .24262 L
.17463 .2409 L
.17765 .23291 L
.18134 .22319 L
.18434 .21538 L
.18508 .21348 L
.18885 .20377 L
.19266 .19406 L
.19406 .19054 L
.19652 .18434 L
.20042 .17463 L
.20377 .16637 L
.20436 .16492 L
.20835 .15521 L
.21239 .14549 L
.21348 .14289 L
.21648 .13578 L
.22061 .12607 L
.22319 .12008 L
.22481 .11636 L
.22905 .10664 L
.23291 .09795 L
.23336 .09693 L
.23772 .08722 L
.24215 .07751 L
.24262 .0765 L
.24665 .06779 L
.25121 .05808 L
.25233 .05572 L
.25585 .04837 L
.26056 .03866 L
.26204 .03563 L
.26535 .02894 L
.27022 .01923 L
.01923 .01923 L
F
0 g
.01923 .74152 m
.02018 .73796 L
.02277 .72824 L
.02536 .71853 L
.02796 .70882 L
.02894 .70515 L
.03057 .69911 L
.0332 .68939 L
.03585 .67968 L
.03851 .66997 L
.03866 .66944 L
.04118 .66026 L
.04387 .65054 L
.04657 .64083 L
.04837 .63442 L
.04929 .63112 L
.05202 .62141 L
.05477 .61169 L
.05754 .60198 L
.05808 .60008 L
.06031 .59227 L
.06311 .58256 L
.06592 .57284 L
.06779 .56642 L
.06875 .56313 L
.07159 .55342 L
.07446 .54371 L
.07734 .53399 L
.07751 .53343 L
.08023 .52428 L
.08315 .51457 L
.08609 .50486 L
.08722 .50113 L
.08904 .49514 L
.09201 .48543 L
.095 .47572 L
.09693 .4695 L
.09801 .46601 L
.10105 .45629 L
.1041 .44658 L
.10664 .43855 L
.10718 .43687 L
.11027 .42716 L
.11339 .41744 L
.11636 .40828 L
.11653 .40773 L
.1197 .39802 L
.12288 .38831 L
.12607 .37869 L
.1261 .37859 L
Mistroke
.12933 .36888 L
.1326 .35917 L
.13578 .34977 L
.13589 .34946 L
.1392 .33974 L
.14255 .33003 L
.14549 .32154 L
.14592 .32032 L
.14932 .31061 L
.15275 .30089 L
.15521 .29398 L
.15621 .29118 L
.1597 .28147 L
.16322 .27176 L
.16492 .2671 L
.16677 .26204 L
.17036 .25233 L
.17399 .24262 L
.17463 .2409 L
.17765 .23291 L
.18134 .22319 L
.18434 .21538 L
.18508 .21348 L
.18885 .20377 L
.19266 .19406 L
.19406 .19054 L
.19652 .18434 L
.20042 .17463 L
.20377 .16637 L
.20436 .16492 L
.20835 .15521 L
.21239 .14549 L
.21348 .14289 L
.21648 .13578 L
.22061 .12607 L
.22319 .12008 L
.22481 .11636 L
.22905 .10664 L
.23291 .09795 L
.23336 .09693 L
.23772 .08722 L
.24215 .07751 L
.24262 .0765 L
.24665 .06779 L
.25121 .05808 L
.25233 .05572 L
.25585 .04837 L
.26056 .03866 L
.26204 .03563 L
.26535 .02894 L
Mistroke
.27022 .01923 L
Mfstroke
.775 g
.01923 .64096 m
.01927 .64083 L
.02186 .63112 L
.02446 .62141 L
.02706 .61169 L
.02894 .60473 L
.02969 .60198 L
.03232 .59227 L
.03498 .58256 L
.03765 .57284 L
.03866 .56918 L
.04033 .56313 L
.04302 .55342 L
.04573 .54371 L
.04837 .53431 L
.04846 .53399 L
.05119 .52428 L
.05395 .51457 L
.05672 .50486 L
.05808 .50011 L
.05951 .49514 L
.06231 .48543 L
.06513 .47572 L
.06779 .46659 L
.06796 .46601 L
.07081 .45629 L
.07368 .44658 L
.07657 .43687 L
.07751 .43374 L
.07948 .42716 L
.0824 .41744 L
.08534 .40773 L
.08722 .40157 L
.0883 .39802 L
.09128 .38831 L
.09428 .37859 L
.09693 .37008 L
.0973 .36888 L
.10034 .35917 L
.10341 .34946 L
.10649 .33974 L
.10664 .33926 L
.10959 .33003 L
.11272 .32032 L
.11587 .31061 L
.11636 .30913 L
.11905 .30089 L
.12224 .29118 L
.12547 .28147 L
.12607 .27966 L
.12871 .27176 L
.13199 .26204 L
.13528 .25233 L
.13578 .25088 L
.13861 .24262 L
.14196 .23291 L
.14534 .22319 L
.14549 .22277 L
.14875 .21348 L
.15219 .20377 L
.15521 .19534 L
.15566 .19406 L
.15917 .18434 L
.1627 .17463 L
.16492 .16858 L
.16627 .16492 L
.16987 .15521 L
.1735 .14549 L
.17463 .1425 L
.17717 .13578 L
.18088 .12607 L
.18434 .1171 L
.18463 .11636 L
.18842 .10664 L
.19224 .09693 L
.19406 .09237 L
.19611 .08722 L
.20003 .07751 L
.20377 .06832 L
.20398 .06779 L
.20799 .05808 L
.21204 .04837 L
.21348 .04494 L
.21614 .03866 L
.2203 .02894 L
.22319 .02225 L
.22451 .01923 L
.01923 .01923 L
F
0 g
.01923 .64096 m
.01927 .64083 L
.02186 .63112 L
.02446 .62141 L
.02706 .61169 L
.02894 .60473 L
.02969 .60198 L
.03232 .59227 L
.03498 .58256 L
.03765 .57284 L
.03866 .56918 L
.04033 .56313 L
.04302 .55342 L
.04573 .54371 L
.04837 .53431 L
.04846 .53399 L
.05119 .52428 L
.05395 .51457 L
.05672 .50486 L
.05808 .50011 L
.05951 .49514 L
.06231 .48543 L
.06513 .47572 L
.06779 .46659 L
.06796 .46601 L
.07081 .45629 L
.07368 .44658 L
.07657 .43687 L
.07751 .43374 L
.07948 .42716 L
.0824 .41744 L
.08534 .40773 L
.08722 .40157 L
.0883 .39802 L
.09128 .38831 L
.09428 .37859 L
.09693 .37008 L
.0973 .36888 L
.10034 .35917 L
.10341 .34946 L
.10649 .33974 L
.10664 .33926 L
.10959 .33003 L
.11272 .32032 L
.11587 .31061 L
.11636 .30913 L
.11905 .30089 L
.12224 .29118 L
.12547 .28147 L
.12607 .27966 L
Mistroke
.12871 .27176 L
.13199 .26204 L
.13528 .25233 L
.13578 .25088 L
.13861 .24262 L
.14196 .23291 L
.14534 .22319 L
.14549 .22277 L
.14875 .21348 L
.15219 .20377 L
.15521 .19534 L
.15566 .19406 L
.15917 .18434 L
.1627 .17463 L
.16492 .16858 L
.16627 .16492 L
.16987 .15521 L
.1735 .14549 L
.17463 .1425 L
.17717 .13578 L
.18088 .12607 L
.18434 .1171 L
.18463 .11636 L
.18842 .10664 L
.19224 .09693 L
.19406 .09237 L
.19611 .08722 L
.20003 .07751 L
.20377 .06832 L
.20398 .06779 L
.20799 .05808 L
.21204 .04837 L
.21348 .04494 L
.21614 .03866 L
.2203 .02894 L
.22319 .02225 L
.22451 .01923 L
Mfstroke
.7 g
.01923 .55954 m
.02087 .55342 L
.02347 .54371 L
.02608 .53399 L
.0287 .52428 L
.02894 .52339 L
.03134 .51457 L
.03399 .50486 L
.03666 .49514 L
.03866 .48792 L
.03934 .48543 L
.04204 .47572 L
.04475 .46601 L
.04747 .45629 L
.04837 .45312 L
.05021 .44658 L
.05297 .43687 L
.05574 .42716 L
.05808 .419 L
.05853 .41744 L
.06133 .40773 L
.06415 .39802 L
.06699 .38831 L
.06779 .38555 L
.06984 .37859 L
.07271 .36888 L
.0756 .35917 L
.07751 .35278 L
.0785 .34946 L
.08143 .33974 L
.08437 .33003 L
.08722 .32069 L
.08733 .32032 L
.09031 .31061 L
.09331 .30089 L
.09633 .29118 L
.09693 .28927 L
.09937 .28147 L
.10244 .27176 L
.10552 .26204 L
.10664 .25852 L
.10862 .25233 L
.11175 .24262 L
.1149 .23291 L
.11636 .22845 L
.11808 .22319 L
.12127 .21348 L
.1245 .20377 L
.12607 .19906 L
.12774 .19406 L
.13102 .18434 L
.13432 .17463 L
.13578 .17034 L
.13764 .16492 L
.14099 .15521 L
.14438 .14549 L
.14549 .1423 L
.14779 .13578 L
.15122 .12607 L
.1547 .11636 L
.15521 .11493 L
.1582 .10664 L
.16173 .09693 L
.16492 .08824 L
.1653 .08722 L
.1689 .07751 L
.17253 .06779 L
.17463 .06223 L
.1762 .05808 L
.17991 .04837 L
.18366 .03866 L
.18434 .03689 L
.18744 .02894 L
.19127 .01923 L
.01923 .01923 L
F
0 g
.01923 .55954 m
.02087 .55342 L
.02347 .54371 L
.02608 .53399 L
.0287 .52428 L
.02894 .52339 L
.03134 .51457 L
.03399 .50486 L
.03666 .49514 L
.03866 .48792 L
.03934 .48543 L
.04204 .47572 L
.04475 .46601 L
.04747 .45629 L
.04837 .45312 L
.05021 .44658 L
.05297 .43687 L
.05574 .42716 L
.05808 .419 L
.05853 .41744 L
.06133 .40773 L
.06415 .39802 L
.06699 .38831 L
.06779 .38555 L
.06984 .37859 L
.07271 .36888 L
.0756 .35917 L
.07751 .35278 L
.0785 .34946 L
.08143 .33974 L
.08437 .33003 L
.08722 .32069 L
.08733 .32032 L
.09031 .31061 L
.09331 .30089 L
.09633 .29118 L
.09693 .28927 L
.09937 .28147 L
.10244 .27176 L
.10552 .26204 L
.10664 .25852 L
.10862 .25233 L
.11175 .24262 L
.1149 .23291 L
.11636 .22845 L
.11808 .22319 L
.12127 .21348 L
.1245 .20377 L
.12607 .19906 L
.12774 .19406 L
Mistroke
.13102 .18434 L
.13432 .17463 L
.13578 .17034 L
.13764 .16492 L
.14099 .15521 L
.14438 .14549 L
.14549 .1423 L
.14779 .13578 L
.15122 .12607 L
.1547 .11636 L
.15521 .11493 L
.1582 .10664 L
.16173 .09693 L
.16492 .08824 L
.1653 .08722 L
.1689 .07751 L
.17253 .06779 L
.17463 .06223 L
.1762 .05808 L
.17991 .04837 L
.18366 .03866 L
.18434 .03689 L
.18744 .02894 L
.19127 .01923 L
Mfstroke
.625 g
.01923 .48927 m
.02026 .48543 L
.02286 .47572 L
.02547 .46601 L
.0281 .45629 L
.02894 .45317 L
.03074 .44658 L
.03339 .43687 L
.03606 .42716 L
.03866 .41775 L
.03874 .41744 L
.04144 .40773 L
.04415 .39802 L
.04687 .38831 L
.04837 .383 L
.04961 .37859 L
.05237 .36888 L
.05514 .35917 L
.05793 .34946 L
.05808 .34893 L
.06073 .33974 L
.06355 .33003 L
.06639 .32032 L
.06779 .31553 L
.06924 .31061 L
.07211 .30089 L
.075 .29118 L
.07751 .28281 L
.07791 .28147 L
.08083 .27176 L
.08377 .26204 L
.08674 .25233 L
.08722 .25076 L
.08972 .24262 L
.09272 .23291 L
.09574 .22319 L
.09693 .21939 L
.09878 .21348 L
.10184 .20377 L
.10493 .19406 L
.10664 .18869 L
.10803 .18434 L
.11116 .17463 L
.11431 .16492 L
.11636 .15866 L
.11749 .15521 L
.12069 .14549 L
.12391 .13578 L
.12607 .12932 L
.12716 .12607 L
.13043 .11636 L
.13373 .10664 L
.13578 .10064 L
.13705 .09693 L
.14041 .08722 L
.14379 .07751 L
.14549 .07264 L
.1472 .06779 L
.15064 .05808 L
.15411 .04837 L
.15521 .04532 L
.15761 .03866 L
.16115 .02894 L
.16471 .01923 L
.01923 .01923 L
F
0 g
.01923 .48927 m
.02026 .48543 L
.02286 .47572 L
.02547 .46601 L
.0281 .45629 L
.02894 .45317 L
.03074 .44658 L
.03339 .43687 L
.03606 .42716 L
.03866 .41775 L
.03874 .41744 L
.04144 .40773 L
.04415 .39802 L
.04687 .38831 L
.04837 .383 L
.04961 .37859 L
.05237 .36888 L
.05514 .35917 L
.05793 .34946 L
.05808 .34893 L
.06073 .33974 L
.06355 .33003 L
.06639 .32032 L
.06779 .31553 L
.06924 .31061 L
.07211 .30089 L
.075 .29118 L
.07751 .28281 L
.07791 .28147 L
.08083 .27176 L
.08377 .26204 L
.08674 .25233 L
.08722 .25076 L
.08972 .24262 L
.09272 .23291 L
.09574 .22319 L
.09693 .21939 L
.09878 .21348 L
.10184 .20377 L
.10493 .19406 L
.10664 .18869 L
.10803 .18434 L
.11116 .17463 L
.11431 .16492 L
.11636 .15866 L
.11749 .15521 L
.12069 .14549 L
.12391 .13578 L
.12607 .12932 L
.12716 .12607 L
Mistroke
.13043 .11636 L
.13373 .10664 L
.13578 .10064 L
.13705 .09693 L
.14041 .08722 L
.14379 .07751 L
.14549 .07264 L
.1472 .06779 L
.15064 .05808 L
.15411 .04837 L
.15521 .04532 L
.15761 .03866 L
.16115 .02894 L
.16471 .01923 L
Mfstroke
.55 g
.01923 .42653 m
.02166 .41744 L
.02427 .40773 L
.0269 .39802 L
.02894 .39047 L
.02953 .38831 L
.03218 .37859 L
.03485 .36888 L
.03752 .35917 L
.03866 .35508 L
.04022 .34946 L
.04292 .33974 L
.04565 .33003 L
.04837 .32037 L
.04838 .32032 L
.05113 .31061 L
.0539 .30089 L
.05669 .29118 L
.05808 .28633 L
.05948 .28147 L
.0623 .27176 L
.06513 .26204 L
.06779 .25297 L
.06798 .25233 L
.07085 .24262 L
.07373 .23291 L
.07663 .22319 L
.07751 .22028 L
.07955 .21348 L
.08249 .20377 L
.08545 .19406 L
.08722 .18827 L
.08842 .18434 L
.09142 .17463 L
.09443 .16492 L
.09693 .15693 L
.09747 .15521 L
.10053 .14549 L
.1036 .13578 L
.10664 .12626 L
.1067 .12607 L
.10983 .11636 L
.11297 .10664 L
.11614 .09693 L
.11636 .09627 L
.11933 .08722 L
.12255 .07751 L
.12579 .06779 L
.12607 .06695 L
.12905 .05808 L
.13234 .04837 L
.13566 .03866 L
.13578 .03831 L
.13901 .02894 L
.14238 .01923 L
.01923 .01923 L
F
0 g
.01923 .42653 m
.02166 .41744 L
.02427 .40773 L
.0269 .39802 L
.02894 .39047 L
.02953 .38831 L
.03218 .37859 L
.03485 .36888 L
.03752 .35917 L
.03866 .35508 L
.04022 .34946 L
.04292 .33974 L
.04565 .33003 L
.04837 .32037 L
.04838 .32032 L
.05113 .31061 L
.0539 .30089 L
.05669 .29118 L
.05808 .28633 L
.05948 .28147 L
.0623 .27176 L
.06513 .26204 L
.06779 .25297 L
.06798 .25233 L
.07085 .24262 L
.07373 .23291 L
.07663 .22319 L
.07751 .22028 L
.07955 .21348 L
.08249 .20377 L
.08545 .19406 L
.08722 .18827 L
.08842 .18434 L
.09142 .17463 L
.09443 .16492 L
.09693 .15693 L
.09747 .15521 L
.10053 .14549 L
.1036 .13578 L
.10664 .12626 L
.1067 .12607 L
.10983 .11636 L
.11297 .10664 L
.11614 .09693 L
.11636 .09627 L
.11933 .08722 L
.12255 .07751 L
.12579 .06779 L
.12607 .06695 L
.12905 .05808 L
Mistroke
.13234 .04837 L
.13566 .03866 L
.13578 .03831 L
.13901 .02894 L
.14238 .01923 L
Mfstroke
.475 g
.01923 .36933 m
.01935 .36888 L
.02195 .35917 L
.02457 .34946 L
.02719 .33974 L
.02894 .33329 L
.02983 .33003 L
.03248 .32032 L
.03515 .31061 L
.03784 .30089 L
.03866 .29793 L
.04053 .29118 L
.04324 .28147 L
.04597 .27176 L
.04837 .26325 L
.04871 .26204 L
.05146 .25233 L
.05424 .24262 L
.05702 .23291 L
.05808 .22923 L
.05983 .22319 L
.06265 .21348 L
.06548 .20377 L
.06779 .1959 L
.06834 .19406 L
.07121 .18434 L
.07409 .17463 L
.077 .16492 L
.07751 .16323 L
.07992 .15521 L
.08287 .14549 L
.08583 .13578 L
.08722 .13124 L
.08881 .12607 L
.09181 .11636 L
.09483 .10664 L
.09693 .09993 L
.09787 .09693 L
.10093 .08722 L
.10402 .07751 L
.10664 .06929 L
.10712 .06779 L
.11025 .05808 L
.1134 .04837 L
.11636 .03932 L
.11657 .03866 L
.11977 .02894 L
.12299 .01923 L
.01923 .01923 L
F
0 g
.01923 .36933 m
.01935 .36888 L
.02195 .35917 L
.02457 .34946 L
.02719 .33974 L
.02894 .33329 L
.02983 .33003 L
.03248 .32032 L
.03515 .31061 L
.03784 .30089 L
.03866 .29793 L
.04053 .29118 L
.04324 .28147 L
.04597 .27176 L
.04837 .26325 L
.04871 .26204 L
.05146 .25233 L
.05424 .24262 L
.05702 .23291 L
.05808 .22923 L
.05983 .22319 L
.06265 .21348 L
.06548 .20377 L
.06779 .1959 L
.06834 .19406 L
.07121 .18434 L
.07409 .17463 L
.077 .16492 L
.07751 .16323 L
.07992 .15521 L
.08287 .14549 L
.08583 .13578 L
.08722 .13124 L
.08881 .12607 L
.09181 .11636 L
.09483 .10664 L
.09693 .09993 L
.09787 .09693 L
.10093 .08722 L
.10402 .07751 L
.10664 .06929 L
.10712 .06779 L
.11025 .05808 L
.1134 .04837 L
.11636 .03932 L
.11657 .03866 L
.11977 .02894 L
.12299 .01923 L
s
.4 g
.01923 .31641 m
.02078 .31061 L
.02339 .30089 L
.02602 .29118 L
.02865 .28147 L
.02894 .28039 L
.0313 .27176 L
.03396 .26204 L
.03664 .25233 L
.03866 .24505 L
.03933 .24262 L
.04204 .23291 L
.04476 .22319 L
.04749 .21348 L
.04837 .21039 L
.05024 .20377 L
.05301 .19406 L
.05579 .18434 L
.05808 .1764 L
.05859 .17463 L
.0614 .16492 L
.06424 .15521 L
.06708 .14549 L
.06779 .14308 L
.06995 .13578 L
.07283 .12607 L
.07573 .11636 L
.07751 .11044 L
.07865 .10664 L
.08158 .09693 L
.08454 .08722 L
.08722 .07847 L
.08751 .07751 L
.09051 .06779 L
.09352 .05808 L
.09656 .04837 L
.09693 .04717 L
.09961 .03866 L
.10269 .02894 L
.10579 .01923 L
.01923 .01923 L
F
0 g
.01923 .31641 m
.02078 .31061 L
.02339 .30089 L
.02602 .29118 L
.02865 .28147 L
.02894 .28039 L
.0313 .27176 L
.03396 .26204 L
.03664 .25233 L
.03866 .24505 L
.03933 .24262 L
.04204 .23291 L
.04476 .22319 L
.04749 .21348 L
.04837 .21039 L
.05024 .20377 L
.05301 .19406 L
.05579 .18434 L
.05808 .1764 L
.05859 .17463 L
.0614 .16492 L
.06424 .15521 L
.06708 .14549 L
.06779 .14308 L
.06995 .13578 L
.07283 .12607 L
.07573 .11636 L
.07751 .11044 L
.07865 .10664 L
.08158 .09693 L
.08454 .08722 L
.08722 .07847 L
.08751 .07751 L
.09051 .06779 L
.09352 .05808 L
.09656 .04837 L
.09693 .04717 L
.09961 .03866 L
.10269 .02894 L
.10579 .01923 L
s
.325 g
.01923 .26693 m
.02054 .26204 L
.02315 .25233 L
.02577 .24262 L
.02841 .23291 L
.02894 .23093 L
.03106 .22319 L
.03372 .21348 L
.0364 .20377 L
.03866 .19561 L
.03909 .19406 L
.04179 .18434 L
.04451 .17463 L
.04725 .16492 L
.04837 .16096 L
.05 .15521 L
.05277 .14549 L
.05555 .13578 L
.05808 .12699 L
.05835 .12607 L
.06116 .11636 L
.06399 .10664 L
.06684 .09693 L
.06779 .09369 L
.0697 .08722 L
.07259 .07751 L
.07549 .06779 L
.07751 .06106 L
.0784 .05808 L
.08134 .04837 L
.0843 .03866 L
.08722 .02911 L
.08727 .02894 L
.09026 .01923 L
.01923 .01923 L
F
0 g
.01923 .26693 m
.02054 .26204 L
.02315 .25233 L
.02577 .24262 L
.02841 .23291 L
.02894 .23093 L
.03106 .22319 L
.03372 .21348 L
.0364 .20377 L
.03866 .19561 L
.03909 .19406 L
.04179 .18434 L
.04451 .17463 L
.04725 .16492 L
.04837 .16096 L
.05 .15521 L
.05277 .14549 L
.05555 .13578 L
.05808 .12699 L
.05835 .12607 L
.06116 .11636 L
.06399 .10664 L
.06684 .09693 L
.06779 .09369 L
.0697 .08722 L
.07259 .07751 L
.07549 .06779 L
.07751 .06106 L
.0784 .05808 L
.08134 .04837 L
.0843 .03866 L
.08722 .02911 L
.08727 .02894 L
.09026 .01923 L
s
.25 g
.01923 .2203 m
.02106 .21348 L
.02367 .20377 L
.0263 .19406 L
.02894 .18434 L
.02894 .18432 L
.03159 .17463 L
.03426 .16492 L
.03694 .15521 L
.03866 .14901 L
.03963 .14549 L
.04234 .13578 L
.04507 .12607 L
.04781 .11636 L
.04837 .11438 L
.05056 .10664 L
.05333 .09693 L
.05612 .08722 L
.05808 .08042 L
.05892 .07751 L
.06174 .06779 L
.06458 .05808 L
.06743 .04837 L
.06779 .04713 L
.0703 .03866 L
.07319 .02894 L
.07609 .01923 L
.01923 .01923 L
F
0 g
.01923 .2203 m
.02106 .21348 L
.02367 .20377 L
.0263 .19406 L
.02894 .18434 L
.02894 .18432 L
.03159 .17463 L
.03426 .16492 L
.03694 .15521 L
.03866 .14901 L
.03963 .14549 L
.04234 .13578 L
.04507 .12607 L
.04781 .11636 L
.04837 .11438 L
.05056 .10664 L
.05333 .09693 L
.05612 .08722 L
.05808 .08042 L
.05892 .07751 L
.06174 .06779 L
.06458 .05808 L
.06743 .04837 L
.06779 .04713 L
.0703 .03866 L
.07319 .02894 L
.07609 .01923 L
s
.925 g
.96266 .98077 m
.96134 .97682 L
.95941 .97106 L
.95613 .96134 L
.95283 .95163 L
.95163 .94811 L
.94951 .94192 L
.94615 .93221 L
.94277 .92249 L
.94192 .92006 L
.93936 .91278 L
.93592 .90307 L
.93245 .89336 L
.93221 .89267 L
.92895 .88364 L
.92542 .87393 L
.92249 .86595 L
.92186 .86422 L
.91826 .85451 L
.91463 .84479 L
.91278 .83989 L
.91096 .83508 L
.90726 .82537 L
.90352 .81566 L
.90307 .81449 L
.89974 .80594 L
.89593 .79623 L
.89336 .78975 L
.89207 .78652 L
.88817 .77681 L
.88423 .76709 L
.88364 .76567 L
.88024 .75738 L
.8762 .74767 L
.87393 .74225 L
.87212 .73796 L
.86798 .72824 L
.86422 .7195 L
.8638 .71853 L
.85956 .70882 L
.85527 .69911 L
.85451 .6974 L
.85091 .68939 L
.8465 .67968 L
.84479 .67597 L
.84202 .66997 L
.83747 .66026 L
.83508 .6552 L
.83286 .65054 L
.82817 .64083 L
.82537 .63509 L
.82341 .63112 L
.81857 .62141 L
.81566 .61564 L
.81364 .61169 L
.80863 .60198 L
.80594 .59686 L
.80352 .59227 L
.79831 .58256 L
.79623 .57873 L
.793 .57284 L
.78757 .56313 L
.78652 .56127 L
.78203 .55342 L
.77681 .54446 L
.77636 .54371 L
.77055 .53399 L
.76709 .52832 L
.7646 .52428 L
.75849 .51457 L
.75738 .51284 L
.7522 .50486 L
.74767 .49802 L
.74573 .49514 L
.73905 .48543 L
.73796 .48387 L
.73215 .47572 L
.72824 .47037 L
.725 .46601 L
.71853 .45754 L
.71756 .45629 L
.70982 .44658 L
.70882 .44536 L
.70171 .43687 L
.69911 .43385 L
.69319 .42716 L
.68939 .423 L
.68418 .41744 L
.67968 .41281 L
.67459 .40773 L
.66997 .40328 L
.6643 .39802 L
.66026 .39441 L
.65311 .38831 L
.65054 .3862 L
.64083 .37865 L
.64075 .37859 L
.63112 .37177 L
.62675 .36888 L
.62141 .36554 L
.61169 .35998 L
.61018 .35917 L
.60198 .35507 L
.59227 .35083 L
.58877 .34946 L
.58256 .34725 L
.57284 .34432 L
.56313 .34206 L
.55342 .34046 L
.54673 .33974 L
.54371 .33952 L
.53399 .33924 L
.52428 .33962 L
.52204 .33974 L
.51457 .34066 L
.50486 .34236 L
.49514 .34472 L
.48543 .34774 L
.48067 .34946 L
.47572 .35142 L
.46601 .35576 L
.45925 .35917 L
.45629 .36076 L
.44658 .36642 L
.44268 .36888 L
.43687 .37274 L
.42866 .37859 L
.42716 .37972 L
.41744 .38736 L
.41629 .38831 L
.40773 .39565 L
.4051 .39802 L
.39802 .40461 L
.39479 .40773 L
.38831 .41423 L
.3852 .41744 L
.37859 .4245 L
.37618 .42716 L
.36888 .43544 L
.36765 .43687 L
.35953 .44658 L
.35917 .44703 L
.35178 .45629 L
.34946 .45928 L
.34433 .46601 L
.33974 .47219 L
.33717 .47572 L
.33026 .48543 L
.33003 .48576 L
.32358 .49514 L
.32032 .49999 L
.31709 .50486 L
.3108 .51457 L
.31061 .51487 L
.30468 .52428 L
.30089 .53042 L
.29872 .53399 L
.2929 .54371 L
.29118 .54662 L
.28722 .55342 L
.28166 .56313 L
.28147 .56348 L
.27623 .57284 L
.27176 .58099 L
.27091 .58256 L
.26569 .59227 L
.26204 .59917 L
.26057 .60198 L
.25555 .61169 L
.25233 .618 L
.25061 .62141 L
.24576 .63112 L
.24262 .63749 L
.24099 .64083 L
.23629 .65054 L
.23291 .65764 L
.23167 .66026 L
.22712 .66997 L
.22319 .67844 L
.22263 .67968 L
.2182 .68939 L
.21384 .69911 L
.21348 .6999 L
.20954 .70882 L
.20528 .71853 L
.20377 .72202 L
.20109 .72824 L
.19695 .73796 L
.19406 .7448 L
.19285 .74767 L
.18881 .75738 L
.18481 .76709 L
.18434 .76823 L
.18086 .77681 L
.17695 .78652 L
.17463 .79231 L
.17308 .79623 L
.16925 .80594 L
.16546 .81566 L
.16492 .81706 L
.16172 .82537 L
.158 .83508 L
.15521 .84245 L
.15433 .84479 L
.15069 .85451 L
.14708 .86422 L
.14549 .86851 L
.14351 .87393 L
.13997 .88364 L
.13645 .89336 L
.13578 .89522 L
.13298 .90307 L
.12953 .91278 L
.1261 .92249 L
.12607 .92258 L
.12272 .93221 L
.11935 .94192 L
.11636 .9506 L
.116 .95163 L
.1127 .96134 L
.10941 .97106 L
.10664 .97927 L
.10615 .98077 L
F
0 g
.96266 .98077 m
.96134 .97682 L
.95941 .97106 L
.95613 .96134 L
.95283 .95163 L
.95163 .94811 L
.94951 .94192 L
.94615 .93221 L
.94277 .92249 L
.94192 .92006 L
.93936 .91278 L
.93592 .90307 L
.93245 .89336 L
.93221 .89267 L
.92895 .88364 L
.92542 .87393 L
.92249 .86595 L
.92186 .86422 L
.91826 .85451 L
.91463 .84479 L
.91278 .83989 L
.91096 .83508 L
.90726 .82537 L
.90352 .81566 L
.90307 .81449 L
.89974 .80594 L
.89593 .79623 L
.89336 .78975 L
.89207 .78652 L
.88817 .77681 L
.88423 .76709 L
.88364 .76567 L
.88024 .75738 L
.8762 .74767 L
.87393 .74225 L
.87212 .73796 L
.86798 .72824 L
.86422 .7195 L
.8638 .71853 L
.85956 .70882 L
.85527 .69911 L
.85451 .6974 L
.85091 .68939 L
.8465 .67968 L
.84479 .67597 L
.84202 .66997 L
.83747 .66026 L
.83508 .6552 L
.83286 .65054 L
.82817 .64083 L
Mistroke
.82537 .63509 L
.82341 .63112 L
.81857 .62141 L
.81566 .61564 L
.81364 .61169 L
.80863 .60198 L
.80594 .59686 L
.80352 .59227 L
.79831 .58256 L
.79623 .57873 L
.793 .57284 L
.78757 .56313 L
.78652 .56127 L
.78203 .55342 L
.77681 .54446 L
.77636 .54371 L
.77055 .53399 L
.76709 .52832 L
.7646 .52428 L
.75849 .51457 L
.75738 .51284 L
.7522 .50486 L
.74767 .49802 L
.74573 .49514 L
.73905 .48543 L
.73796 .48387 L
.73215 .47572 L
.72824 .47037 L
.725 .46601 L
.71853 .45754 L
.71756 .45629 L
.70982 .44658 L
.70882 .44536 L
.70171 .43687 L
.69911 .43385 L
.69319 .42716 L
.68939 .423 L
.68418 .41744 L
.67968 .41281 L
.67459 .40773 L
.66997 .40328 L
.6643 .39802 L
.66026 .39441 L
.65311 .38831 L
.65054 .3862 L
.64083 .37865 L
.64075 .37859 L
.63112 .37177 L
.62675 .36888 L
.62141 .36554 L
Mistroke
.61169 .35998 L
.61018 .35917 L
.60198 .35507 L
.59227 .35083 L
.58877 .34946 L
.58256 .34725 L
.57284 .34432 L
.56313 .34206 L
.55342 .34046 L
.54673 .33974 L
.54371 .33952 L
.53399 .33924 L
.52428 .33962 L
.52204 .33974 L
.51457 .34066 L
.50486 .34236 L
.49514 .34472 L
.48543 .34774 L
.48067 .34946 L
.47572 .35142 L
.46601 .35576 L
.45925 .35917 L
.45629 .36076 L
.44658 .36642 L
.44268 .36888 L
.43687 .37274 L
.42866 .37859 L
.42716 .37972 L
.41744 .38736 L
.41629 .38831 L
.40773 .39565 L
.4051 .39802 L
.39802 .40461 L
.39479 .40773 L
.38831 .41423 L
.3852 .41744 L
.37859 .4245 L
.37618 .42716 L
.36888 .43544 L
.36765 .43687 L
.35953 .44658 L
.35917 .44703 L
.35178 .45629 L
.34946 .45928 L
.34433 .46601 L
.33974 .47219 L
.33717 .47572 L
.33026 .48543 L
.33003 .48576 L
.32358 .49514 L
Mistroke
.32032 .49999 L
.31709 .50486 L
.3108 .51457 L
.31061 .51487 L
.30468 .52428 L
.30089 .53042 L
.29872 .53399 L
.2929 .54371 L
.29118 .54662 L
.28722 .55342 L
.28166 .56313 L
.28147 .56348 L
.27623 .57284 L
.27176 .58099 L
.27091 .58256 L
.26569 .59227 L
.26204 .59917 L
.26057 .60198 L
.25555 .61169 L
.25233 .618 L
.25061 .62141 L
.24576 .63112 L
.24262 .63749 L
.24099 .64083 L
.23629 .65054 L
.23291 .65764 L
.23167 .66026 L
.22712 .66997 L
.22319 .67844 L
.22263 .67968 L
.2182 .68939 L
.21384 .69911 L
.21348 .6999 L
.20954 .70882 L
.20528 .71853 L
.20377 .72202 L
.20109 .72824 L
.19695 .73796 L
.19406 .7448 L
.19285 .74767 L
.18881 .75738 L
.18481 .76709 L
.18434 .76823 L
.18086 .77681 L
.17695 .78652 L
.17463 .79231 L
.17308 .79623 L
.16925 .80594 L
.16546 .81566 L
.16492 .81706 L
Mistroke
.16172 .82537 L
.158 .83508 L
.15521 .84245 L
.15433 .84479 L
.15069 .85451 L
.14708 .86422 L
.14549 .86851 L
.14351 .87393 L
.13997 .88364 L
.13645 .89336 L
.13578 .89522 L
.13298 .90307 L
.12953 .91278 L
.1261 .92249 L
.12607 .92258 L
.12272 .93221 L
.11935 .94192 L
.11636 .9506 L
.116 .95163 L
.1127 .96134 L
.10941 .97106 L
.10664 .97927 L
.10615 .98077 L
Mfstroke
.85 g
.91754 .98077 m
.9139 .97106 L
.91278 .96808 L
.91023 .96134 L
.90651 .95163 L
.90307 .9427 L
.90277 .94192 L
.89898 .93221 L
.89515 .92249 L
.89336 .91799 L
.89128 .91278 L
.88736 .90307 L
.88364 .89394 L
.8834 .89336 L
.8794 .88364 L
.87535 .87393 L
.87393 .87056 L
.87125 .86422 L
.8671 .85451 L
.86422 .84784 L
.8629 .84479 L
.85864 .83508 L
.85451 .82578 L
.85432 .82537 L
.84994 .81566 L
.84551 .80594 L
.84479 .8044 L
.841 .79623 L
.83643 .78652 L
.83508 .78367 L
.83179 .77681 L
.82708 .76709 L
.82537 .76361 L
.82229 .75738 L
.81741 .74767 L
.81566 .74422 L
.81245 .73796 L
.8074 .72824 L
.80594 .72549 L
.80225 .71853 L
.797 .70882 L
.79623 .70742 L
.79164 .69911 L
.78652 .69002 L
.78616 .68939 L
.78056 .67968 L
.77681 .67328 L
.77484 .66997 L
.76896 .66026 L
.76709 .65721 L
.76294 .65054 L
.75738 .64181 L
.75675 .64083 L
.75038 .63112 L
.74767 .62707 L
.74382 .62141 L
.73796 .61299 L
.73704 .61169 L
.73002 .60198 L
.72824 .59958 L
.72274 .59227 L
.71853 .58683 L
.71516 .58256 L
.70882 .57475 L
.70724 .57284 L
.69911 .56333 L
.69893 .56313 L
.69018 .55342 L
.68939 .55258 L
.68089 .54371 L
.67968 .54249 L
.67096 .53399 L
.66997 .53306 L
.66026 .5243 L
.66023 .52428 L
.65054 .51621 L
.64847 .51457 L
.64083 .50878 L
.63532 .50486 L
.63112 .50202 L
.62141 .49591 L
.6201 .49514 L
.61169 .49048 L
.60198 .48571 L
.60138 .48543 L
.59227 .4816 L
.58256 .47816 L
.57418 .47572 L
.57284 .47538 L
.56313 .47327 L
.55342 .47182 L
.54371 .47103 L
.53399 .47092 L
.52428 .47146 L
.51457 .47267 L
.50486 .47454 L
.49998 .47572 L
.49514 .47708 L
.48543 .48028 L
.47572 .48415 L
.47282 .48543 L
.46601 .48868 L
.45629 .49388 L
.4541 .49514 L
.44658 .49974 L
.43888 .50486 L
.43687 .50626 L
.42716 .51345 L
.42572 .51457 L
.41744 .52131 L
.41396 .52428 L
.40773 .52982 L
.40323 .53399 L
.39802 .53901 L
.3933 .54371 L
.38831 .54885 L
.38401 .55342 L
.37859 .55936 L
.37525 .56313 L
.36888 .57054 L
.36695 .57284 L
.35917 .58238 L
.35902 .58256 L
.35144 .59227 L
.34946 .59488 L
.34416 .60198 L
.33974 .60805 L
.33714 .61169 L
.33035 .62141 L
.33003 .62188 L
.32379 .63112 L
.32032 .63637 L
.31742 .64083 L
.31123 .65054 L
.31061 .65153 L
.3052 .66026 L
.30089 .66735 L
.29933 .66997 L
.2936 .67968 L
.29118 .68384 L
.288 .68939 L
.28252 .69911 L
.28147 .70099 L
.27716 .70882 L
.2719 .71853 L
.27176 .71881 L
.26675 .72824 L
.26204 .73729 L
.2617 .73796 L
.25673 .74767 L
.25233 .75643 L
.25186 .75738 L
.24706 .76709 L
.24262 .77624 L
.24234 .77681 L
.2377 .78652 L
.23313 .79623 L
.23291 .79671 L
.22862 .80594 L
.22418 .81566 L
.22319 .81784 L
.21981 .82537 L
.21549 .83508 L
.21348 .83964 L
.21123 .84479 L
.20702 .85451 L
.20377 .8621 L
.20287 .86422 L
.19877 .87393 L
.19471 .88364 L
.19406 .88523 L
.19071 .89336 L
.18675 .90307 L
.18434 .90902 L
.18283 .91278 L
.17896 .92249 L
.17513 .93221 L
.17463 .93347 L
.17134 .94192 L
.16758 .95163 L
.16492 .95859 L
.16387 .96134 L
.16019 .97106 L
.15655 .98077 L
F
0 g
.91754 .98077 m
.9139 .97106 L
.91278 .96808 L
.91023 .96134 L
.90651 .95163 L
.90307 .9427 L
.90277 .94192 L
.89898 .93221 L
.89515 .92249 L
.89336 .91799 L
.89128 .91278 L
.88736 .90307 L
.88364 .89394 L
.8834 .89336 L
.8794 .88364 L
.87535 .87393 L
.87393 .87056 L
.87125 .86422 L
.8671 .85451 L
.86422 .84784 L
.8629 .84479 L
.85864 .83508 L
.85451 .82578 L
.85432 .82537 L
.84994 .81566 L
.84551 .80594 L
.84479 .8044 L
.841 .79623 L
.83643 .78652 L
.83508 .78367 L
.83179 .77681 L
.82708 .76709 L
.82537 .76361 L
.82229 .75738 L
.81741 .74767 L
.81566 .74422 L
.81245 .73796 L
.8074 .72824 L
.80594 .72549 L
.80225 .71853 L
.797 .70882 L
.79623 .70742 L
.79164 .69911 L
.78652 .69002 L
.78616 .68939 L
.78056 .67968 L
.77681 .67328 L
.77484 .66997 L
.76896 .66026 L
.76709 .65721 L
Mistroke
.76294 .65054 L
.75738 .64181 L
.75675 .64083 L
.75038 .63112 L
.74767 .62707 L
.74382 .62141 L
.73796 .61299 L
.73704 .61169 L
.73002 .60198 L
.72824 .59958 L
.72274 .59227 L
.71853 .58683 L
.71516 .58256 L
.70882 .57475 L
.70724 .57284 L
.69911 .56333 L
.69893 .56313 L
.69018 .55342 L
.68939 .55258 L
.68089 .54371 L
.67968 .54249 L
.67096 .53399 L
.66997 .53306 L
.66026 .5243 L
.66023 .52428 L
.65054 .51621 L
.64847 .51457 L
.64083 .50878 L
.63532 .50486 L
.63112 .50202 L
.62141 .49591 L
.6201 .49514 L
.61169 .49048 L
.60198 .48571 L
.60138 .48543 L
.59227 .4816 L
.58256 .47816 L
.57418 .47572 L
.57284 .47538 L
.56313 .47327 L
.55342 .47182 L
.54371 .47103 L
.53399 .47092 L
.52428 .47146 L
.51457 .47267 L
.50486 .47454 L
.49998 .47572 L
.49514 .47708 L
.48543 .48028 L
.47572 .48415 L
Mistroke
.47282 .48543 L
.46601 .48868 L
.45629 .49388 L
.4541 .49514 L
.44658 .49974 L
.43888 .50486 L
.43687 .50626 L
.42716 .51345 L
.42572 .51457 L
.41744 .52131 L
.41396 .52428 L
.40773 .52982 L
.40323 .53399 L
.39802 .53901 L
.3933 .54371 L
.38831 .54885 L
.38401 .55342 L
.37859 .55936 L
.37525 .56313 L
.36888 .57054 L
.36695 .57284 L
.35917 .58238 L
.35902 .58256 L
.35144 .59227 L
.34946 .59488 L
.34416 .60198 L
.33974 .60805 L
.33714 .61169 L
.33035 .62141 L
.33003 .62188 L
.32379 .63112 L
.32032 .63637 L
.31742 .64083 L
.31123 .65054 L
.31061 .65153 L
.3052 .66026 L
.30089 .66735 L
.29933 .66997 L
.2936 .67968 L
.29118 .68384 L
.288 .68939 L
.28252 .69911 L
.28147 .70099 L
.27716 .70882 L
.2719 .71853 L
.27176 .71881 L
.26675 .72824 L
.26204 .73729 L
.2617 .73796 L
.25673 .74767 L
Mistroke
.25233 .75643 L
.25186 .75738 L
.24706 .76709 L
.24262 .77624 L
.24234 .77681 L
.2377 .78652 L
.23313 .79623 L
.23291 .79671 L
.22862 .80594 L
.22418 .81566 L
.22319 .81784 L
.21981 .82537 L
.21549 .83508 L
.21348 .83964 L
.21123 .84479 L
.20702 .85451 L
.20377 .8621 L
.20287 .86422 L
.19877 .87393 L
.19471 .88364 L
.19406 .88523 L
.19071 .89336 L
.18675 .90307 L
.18434 .90902 L
.18283 .91278 L
.17896 .92249 L
.17513 .93221 L
.17463 .93347 L
.17134 .94192 L
.16758 .95163 L
.16492 .95859 L
.16387 .96134 L
.16019 .97106 L
.15655 .98077 L
Mfstroke
.775 g
.88074 .98077 m
.8767 .97106 L
.87393 .96446 L
.87261 .96134 L
.86848 .95163 L
.86429 .94192 L
.86422 .94176 L
.86004 .93221 L
.85575 .92249 L
.85451 .91972 L
.85139 .91278 L
.84697 .90307 L
.84479 .89835 L
.84248 .89336 L
.83793 .88364 L
.83508 .87764 L
.83331 .87393 L
.82861 .86422 L
.82537 .8576 L
.82384 .85451 L
.81899 .84479 L
.81566 .83823 L
.81405 .83508 L
.80902 .82537 L
.80594 .81952 L
.8039 .81566 L
.79867 .80594 L
.79623 .80147 L
.79334 .79623 L
.7879 .78652 L
.78652 .7841 L
.78233 .77681 L
.77681 .76739 L
.77663 .76709 L
.7708 .75738 L
.76709 .75134 L
.76481 .74767 L
.75866 .73796 L
.75738 .73596 L
.75234 .72824 L
.74767 .72125 L
.74582 .71853 L
.7391 .70882 L
.73796 .7072 L
.73214 .69911 L
.72824 .69382 L
.72492 .68939 L
.71853 .68111 L
.71741 .67968 L
.70957 .66997 L
.70882 .66906 L
.70136 .66026 L
.69911 .65768 L
.69271 .65054 L
.68939 .64696 L
.68355 .64083 L
.67968 .63691 L
.67377 .63112 L
.66997 .62753 L
.66323 .62141 L
.66026 .61881 L
.65172 .61169 L
.65054 .61076 L
.64083 .60337 L
.6389 .60198 L
.63112 .59665 L
.6242 .59227 L
.62141 .5906 L
.61169 .58521 L
.60642 .58256 L
.60198 .58049 L
.59227 .57643 L
.58256 .57304 L
.58195 .57284 L
.57284 .57031 L
.56313 .56825 L
.55342 .56686 L
.54371 .56613 L
.53399 .56607 L
.52428 .56668 L
.51457 .56795 L
.50486 .56989 L
.49514 .57249 L
.49398 .57284 L
.48543 .57576 L
.47572 .57969 L
.4695 .58256 L
.46601 .58429 L
.45629 .58956 L
.45172 .59227 L
.44658 .59549 L
.43702 .60198 L
.43687 .60209 L
.42716 .60935 L
.4242 .61169 L
.41744 .61728 L
.41269 .62141 L
.40773 .62588 L
.40215 .63112 L
.39802 .63514 L
.39237 .64083 L
.38831 .64506 L
.3832 .65054 L
.37859 .65566 L
.37456 .66026 L
.36888 .66691 L
.36634 .66997 L
.35917 .67884 L
.3585 .67968 L
.35099 .68939 L
.34946 .69143 L
.34377 .69911 L
.33974 .70468 L
.33681 .70882 L
.33008 .71853 L
.33003 .71861 L
.32356 .72824 L
.32032 .73319 L
.31724 .73796 L
.31109 .74767 L
.31061 .74845 L
.3051 .75738 L
.30089 .76436 L
.29927 .76709 L
.29357 .77681 L
.29118 .78095 L
.288 .78652 L
.28256 .79623 L
.28147 .7982 L
.27722 .80594 L
.272 .81566 L
.27176 .81611 L
.26687 .82537 L
.26204 .83469 L
.26184 .83508 L
.2569 .84479 L
.25233 .85394 L
.25205 .85451 L
.24728 .86422 L
.24262 .87385 L
.24258 .87393 L
.23796 .88364 L
.2334 .89336 L
.23291 .89443 L
.22892 .90307 L
.2245 .91278 L
.22319 .91567 L
.22014 .92249 L
.21584 .93221 L
.21348 .93758 L
.21159 .94192 L
.2074 .95163 L
.20377 .96016 L
.20327 .96134 L
.19918 .97106 L
.19514 .98077 L
F
0 g
.88074 .98077 m
.8767 .97106 L
.87393 .96446 L
.87261 .96134 L
.86848 .95163 L
.86429 .94192 L
.86422 .94176 L
.86004 .93221 L
.85575 .92249 L
.85451 .91972 L
.85139 .91278 L
.84697 .90307 L
.84479 .89835 L
.84248 .89336 L
.83793 .88364 L
.83508 .87764 L
.83331 .87393 L
.82861 .86422 L
.82537 .8576 L
.82384 .85451 L
.81899 .84479 L
.81566 .83823 L
.81405 .83508 L
.80902 .82537 L
.80594 .81952 L
.8039 .81566 L
.79867 .80594 L
.79623 .80147 L
.79334 .79623 L
.7879 .78652 L
.78652 .7841 L
.78233 .77681 L
.77681 .76739 L
.77663 .76709 L
.7708 .75738 L
.76709 .75134 L
.76481 .74767 L
.75866 .73796 L
.75738 .73596 L
.75234 .72824 L
.74767 .72125 L
.74582 .71853 L
.7391 .70882 L
.73796 .7072 L
.73214 .69911 L
.72824 .69382 L
.72492 .68939 L
.71853 .68111 L
.71741 .67968 L
.70957 .66997 L
Mistroke
.70882 .66906 L
.70136 .66026 L
.69911 .65768 L
.69271 .65054 L
.68939 .64696 L
.68355 .64083 L
.67968 .63691 L
.67377 .63112 L
.66997 .62753 L
.66323 .62141 L
.66026 .61881 L
.65172 .61169 L
.65054 .61076 L
.64083 .60337 L
.6389 .60198 L
.63112 .59665 L
.6242 .59227 L
.62141 .5906 L
.61169 .58521 L
.60642 .58256 L
.60198 .58049 L
.59227 .57643 L
.58256 .57304 L
.58195 .57284 L
.57284 .57031 L
.56313 .56825 L
.55342 .56686 L
.54371 .56613 L
.53399 .56607 L
.52428 .56668 L
.51457 .56795 L
.50486 .56989 L
.49514 .57249 L
.49398 .57284 L
.48543 .57576 L
.47572 .57969 L
.4695 .58256 L
.46601 .58429 L
.45629 .58956 L
.45172 .59227 L
.44658 .59549 L
.43702 .60198 L
.43687 .60209 L
.42716 .60935 L
.4242 .61169 L
.41744 .61728 L
.41269 .62141 L
.40773 .62588 L
.40215 .63112 L
.39802 .63514 L
Mistroke
.39237 .64083 L
.38831 .64506 L
.3832 .65054 L
.37859 .65566 L
.37456 .66026 L
.36888 .66691 L
.36634 .66997 L
.35917 .67884 L
.3585 .67968 L
.35099 .68939 L
.34946 .69143 L
.34377 .69911 L
.33974 .70468 L
.33681 .70882 L
.33008 .71853 L
.33003 .71861 L
.32356 .72824 L
.32032 .73319 L
.31724 .73796 L
.31109 .74767 L
.31061 .74845 L
.3051 .75738 L
.30089 .76436 L
.29927 .76709 L
.29357 .77681 L
.29118 .78095 L
.288 .78652 L
.28256 .79623 L
.28147 .7982 L
.27722 .80594 L
.272 .81566 L
.27176 .81611 L
.26687 .82537 L
.26204 .83469 L
.26184 .83508 L
.2569 .84479 L
.25233 .85394 L
.25205 .85451 L
.24728 .86422 L
.24262 .87385 L
.24258 .87393 L
.23796 .88364 L
.2334 .89336 L
.23291 .89443 L
.22892 .90307 L
.2245 .91278 L
.22319 .91567 L
.22014 .92249 L
.21584 .93221 L
.21348 .93758 L
Mistroke
.21159 .94192 L
.2074 .95163 L
.20377 .96016 L
.20327 .96134 L
.19918 .97106 L
.19514 .98077 L
Mfstroke
.7 g
.84691 .98077 m
.84479 .97617 L
.84243 .97106 L
.83787 .96134 L
.83508 .95547 L
.83325 .95163 L
.82855 .94192 L
.82537 .93544 L
.82377 .93221 L
.81891 .92249 L
.81566 .91607 L
.81397 .91278 L
.80894 .90307 L
.80594 .89738 L
.80381 .89336 L
.79858 .88364 L
.79623 .87935 L
.79324 .87393 L
.78779 .86422 L
.78652 .86199 L
.78222 .85451 L
.77681 .84529 L
.77651 .84479 L
.77067 .83508 L
.76709 .82926 L
.76467 .82537 L
.75852 .81566 L
.75738 .8139 L
.75218 .80594 L
.74767 .7992 L
.74565 .79623 L
.73891 .78652 L
.73796 .78517 L
.73193 .77681 L
.72824 .77181 L
.7247 .76709 L
.71853 .75911 L
.71717 .75738 L
.7093 .74767 L
.70882 .74708 L
.70106 .73796 L
.69911 .73572 L
.69238 .72824 L
.68939 .72502 L
.68318 .71853 L
.67968 .715 L
.67335 .70882 L
.66997 .70563 L
.66275 .69911 L
.66026 .69694 L
.65115 .68939 L
.65054 .68891 L
.64083 .68155 L
.63822 .67968 L
.63112 .67485 L
.62334 .66997 L
.62141 .66882 L
.61169 .66346 L
.60522 .66026 L
.60198 .65877 L
.59227 .65474 L
.58256 .65138 L
.57984 .65054 L
.57284 .64868 L
.56313 .64665 L
.55342 .64529 L
.54371 .6446 L
.53399 .64457 L
.52428 .64521 L
.51457 .64651 L
.50486 .64848 L
.49704 .65054 L
.49514 .65112 L
.48543 .65443 L
.47572 .6584 L
.47165 .66026 L
.46601 .66304 L
.45629 .66834 L
.45353 .66997 L
.44658 .67431 L
.43865 .67968 L
.43687 .68095 L
.42716 .68826 L
.42572 .68939 L
.41744 .69623 L
.41412 .69911 L
.40773 .70487 L
.40352 .70882 L
.39802 .71417 L
.39369 .71853 L
.38831 .72414 L
.38449 .72824 L
.37859 .73478 L
.3758 .73796 L
.36888 .74608 L
.36756 .74767 L
.3597 .75738 L
.35917 .75805 L
.35217 .76709 L
.34946 .77069 L
.34493 .77681 L
.33974 .784 L
.33796 .78652 L
.33121 .79623 L
.33003 .79797 L
.32468 .80594 L
.32032 .8126 L
.31835 .81566 L
.31219 .82537 L
.31061 .82791 L
.30619 .83508 L
.30089 .84388 L
.30035 .84479 L
.29464 .85451 L
.29118 .86052 L
.28907 .86422 L
.28362 .87393 L
.28147 .87782 L
.27828 .88364 L
.27305 .89336 L
.27176 .89579 L
.26792 .90307 L
.26289 .91278 L
.26204 .91443 L
.25794 .92249 L
.25308 .93221 L
.25233 .93373 L
.24831 .94192 L
.24361 .95163 L
.24262 .9537 L
.23898 .96134 L
.23443 .97106 L
.23291 .97433 L
.22994 .98077 L
F
0 g
.84691 .98077 m
.84479 .97617 L
.84243 .97106 L
.83787 .96134 L
.83508 .95547 L
.83325 .95163 L
.82855 .94192 L
.82537 .93544 L
.82377 .93221 L
.81891 .92249 L
.81566 .91607 L
.81397 .91278 L
.80894 .90307 L
.80594 .89738 L
.80381 .89336 L
.79858 .88364 L
.79623 .87935 L
.79324 .87393 L
.78779 .86422 L
.78652 .86199 L
.78222 .85451 L
.77681 .84529 L
.77651 .84479 L
.77067 .83508 L
.76709 .82926 L
.76467 .82537 L
.75852 .81566 L
.75738 .8139 L
.75218 .80594 L
.74767 .7992 L
.74565 .79623 L
.73891 .78652 L
.73796 .78517 L
.73193 .77681 L
.72824 .77181 L
.7247 .76709 L
.71853 .75911 L
.71717 .75738 L
.7093 .74767 L
.70882 .74708 L
.70106 .73796 L
.69911 .73572 L
.69238 .72824 L
.68939 .72502 L
.68318 .71853 L
.67968 .715 L
.67335 .70882 L
.66997 .70563 L
.66275 .69911 L
.66026 .69694 L
Mistroke
.65115 .68939 L
.65054 .68891 L
.64083 .68155 L
.63822 .67968 L
.63112 .67485 L
.62334 .66997 L
.62141 .66882 L
.61169 .66346 L
.60522 .66026 L
.60198 .65877 L
.59227 .65474 L
.58256 .65138 L
.57984 .65054 L
.57284 .64868 L
.56313 .64665 L
.55342 .64529 L
.54371 .6446 L
.53399 .64457 L
.52428 .64521 L
.51457 .64651 L
.50486 .64848 L
.49704 .65054 L
.49514 .65112 L
.48543 .65443 L
.47572 .6584 L
.47165 .66026 L
.46601 .66304 L
.45629 .66834 L
.45353 .66997 L
.44658 .67431 L
.43865 .67968 L
.43687 .68095 L
.42716 .68826 L
.42572 .68939 L
.41744 .69623 L
.41412 .69911 L
.40773 .70487 L
.40352 .70882 L
.39802 .71417 L
.39369 .71853 L
.38831 .72414 L
.38449 .72824 L
.37859 .73478 L
.3758 .73796 L
.36888 .74608 L
.36756 .74767 L
.3597 .75738 L
.35917 .75805 L
.35217 .76709 L
.34946 .77069 L
Mistroke
.34493 .77681 L
.33974 .784 L
.33796 .78652 L
.33121 .79623 L
.33003 .79797 L
.32468 .80594 L
.32032 .8126 L
.31835 .81566 L
.31219 .82537 L
.31061 .82791 L
.30619 .83508 L
.30089 .84388 L
.30035 .84479 L
.29464 .85451 L
.29118 .86052 L
.28907 .86422 L
.28362 .87393 L
.28147 .87782 L
.27828 .88364 L
.27305 .89336 L
.27176 .89579 L
.26792 .90307 L
.26289 .91278 L
.26204 .91443 L
.25794 .92249 L
.25308 .93221 L
.25233 .93373 L
.24831 .94192 L
.24361 .95163 L
.24262 .9537 L
.23898 .96134 L
.23443 .97106 L
.23291 .97433 L
.22994 .98077 L
Mfstroke
.625 g
.81399 .98077 m
.80896 .97106 L
.80594 .96533 L
.80383 .96134 L
.7986 .95163 L
.79623 .94731 L
.79326 .94192 L
.7878 .93221 L
.78652 .92995 L
.78223 .92249 L
.77681 .91327 L
.77652 .91278 L
.77067 .90307 L
.76709 .89725 L
.76467 .89336 L
.75851 .88364 L
.75738 .88189 L
.75217 .87393 L
.74767 .86721 L
.74564 .86422 L
.73889 .85451 L
.73796 .85319 L
.73191 .84479 L
.72824 .83984 L
.72466 .83508 L
.71853 .82716 L
.71712 .82537 L
.70925 .81566 L
.70882 .81514 L
.70099 .80594 L
.69911 .80379 L
.6923 .79623 L
.68939 .79311 L
.68308 .78652 L
.67968 .78309 L
.67323 .77681 L
.66997 .77375 L
.6626 .76709 L
.66026 .76507 L
.65096 .75738 L
.65054 .75705 L
.64083 .74971 L
.63797 .74767 L
.63112 .74303 L
.623 .73796 L
.62141 .73702 L
.61169 .73167 L
.60472 .72824 L
.60198 .72699 L
.59227 .72298 L
.58256 .71964 L
.57886 .71853 L
.57284 .71697 L
.56313 .71496 L
.55342 .71362 L
.54371 .71294 L
.53399 .71294 L
.52428 .7136 L
.51457 .71492 L
.50486 .71692 L
.49864 .71853 L
.49514 .71958 L
.48543 .72291 L
.47572 .72691 L
.47278 .72824 L
.46601 .73157 L
.45629 .7369 L
.4545 .73796 L
.44658 .7429 L
.43953 .74767 L
.43687 .74956 L
.42716 .75689 L
.42654 .75738 L
.41744 .76489 L
.4149 .76709 L
.40773 .77356 L
.40427 .77681 L
.39802 .78289 L
.39442 .78652 L
.38831 .79289 L
.3852 .79623 L
.37859 .80356 L
.3765 .80594 L
.36888 .8149 L
.36825 .81566 L
.36038 .82537 L
.35917 .8269 L
.35284 .83508 L
.34946 .83957 L
.34559 .84479 L
.33974 .8529 L
.33861 .85451 L
.33186 .86422 L
.33003 .86691 L
.32532 .87393 L
.32032 .88158 L
.31898 .88364 L
.31282 .89336 L
.31061 .89691 L
.30682 .90307 L
.30097 .91278 L
.30089 .91292 L
.29527 .92249 L
.29118 .92959 L
.28969 .93221 L
.28424 .94192 L
.28147 .94693 L
.2789 .95163 L
.27366 .96134 L
.27176 .96493 L
.26853 .97106 L
.2635 .98077 L
F
0 g
.81399 .98077 m
.80896 .97106 L
.80594 .96533 L
.80383 .96134 L
.7986 .95163 L
.79623 .94731 L
.79326 .94192 L
.7878 .93221 L
.78652 .92995 L
.78223 .92249 L
.77681 .91327 L
.77652 .91278 L
.77067 .90307 L
.76709 .89725 L
.76467 .89336 L
.75851 .88364 L
.75738 .88189 L
.75217 .87393 L
.74767 .86721 L
.74564 .86422 L
.73889 .85451 L
.73796 .85319 L
.73191 .84479 L
.72824 .83984 L
.72466 .83508 L
.71853 .82716 L
.71712 .82537 L
.70925 .81566 L
.70882 .81514 L
.70099 .80594 L
.69911 .80379 L
.6923 .79623 L
.68939 .79311 L
.68308 .78652 L
.67968 .78309 L
.67323 .77681 L
.66997 .77375 L
.6626 .76709 L
.66026 .76507 L
.65096 .75738 L
.65054 .75705 L
.64083 .74971 L
.63797 .74767 L
.63112 .74303 L
.623 .73796 L
.62141 .73702 L
.61169 .73167 L
.60472 .72824 L
.60198 .72699 L
.59227 .72298 L
Mistroke
.58256 .71964 L
.57886 .71853 L
.57284 .71697 L
.56313 .71496 L
.55342 .71362 L
.54371 .71294 L
.53399 .71294 L
.52428 .7136 L
.51457 .71492 L
.50486 .71692 L
.49864 .71853 L
.49514 .71958 L
.48543 .72291 L
.47572 .72691 L
.47278 .72824 L
.46601 .73157 L
.45629 .7369 L
.4545 .73796 L
.44658 .7429 L
.43953 .74767 L
.43687 .74956 L
.42716 .75689 L
.42654 .75738 L
.41744 .76489 L
.4149 .76709 L
.40773 .77356 L
.40427 .77681 L
.39802 .78289 L
.39442 .78652 L
.38831 .79289 L
.3852 .79623 L
.37859 .80356 L
.3765 .80594 L
.36888 .8149 L
.36825 .81566 L
.36038 .82537 L
.35917 .8269 L
.35284 .83508 L
.34946 .83957 L
.34559 .84479 L
.33974 .8529 L
.33861 .85451 L
.33186 .86422 L
.33003 .86691 L
.32532 .87393 L
.32032 .88158 L
.31898 .88364 L
.31282 .89336 L
.31061 .89691 L
.30682 .90307 L
Mistroke
.30097 .91278 L
.30089 .91292 L
.29527 .92249 L
.29118 .92959 L
.28969 .93221 L
.28424 .94192 L
.28147 .94693 L
.2789 .95163 L
.27366 .96134 L
.27176 .96493 L
.26853 .97106 L
.2635 .98077 L
Mfstroke
.55 g
.78059 .98077 m
.77681 .97436 L
.77484 .97106 L
.76895 .96134 L
.76709 .95834 L
.7629 .95163 L
.75738 .943 L
.75668 .94192 L
.75028 .93221 L
.74767 .92832 L
.74369 .92249 L
.73796 .91431 L
.73687 .91278 L
.72981 .90307 L
.72824 .90097 L
.72247 .89336 L
.71853 .88829 L
.71483 .88364 L
.70882 .87629 L
.70685 .87393 L
.69911 .86495 L
.69846 .86422 L
.68961 .85451 L
.68939 .85428 L
.68021 .84479 L
.67968 .84427 L
.67013 .83508 L
.66997 .83493 L
.66026 .82627 L
.65921 .82537 L
.65054 .81826 L
.64719 .81566 L
.64083 .81093 L
.63367 .80594 L
.63112 .80426 L
.62141 .79826 L
.61785 .79623 L
.61169 .79293 L
.60198 .78827 L
.59794 .78652 L
.59227 .78427 L
.58256 .78094 L
.57284 .77828 L
.56612 .77681 L
.56313 .77629 L
.55342 .77496 L
.54371 .7743 L
.53399 .77431 L
.52428 .77499 L
.51457 .77633 L
.51185 .77681 L
.50486 .77834 L
.49514 .78102 L
.48543 .78437 L
.48001 .78652 L
.47572 .78838 L
.46601 .79306 L
.4601 .79623 L
.45629 .79841 L
.44658 .80443 L
.44429 .80594 L
.43687 .81111 L
.43076 .81566 L
.42716 .81846 L
.41874 .82537 L
.41744 .82648 L
.40782 .83508 L
.40773 .83517 L
.39802 .84452 L
.39775 .84479 L
.38834 .85451 L
.38831 .85454 L
.37949 .86422 L
.37859 .86523 L
.3711 .87393 L
.36888 .87659 L
.36312 .88364 L
.35917 .88861 L
.35548 .89336 L
.34946 .9013 L
.34814 .90307 L
.34108 .91278 L
.33974 .91466 L
.33426 .92249 L
.33003 .92869 L
.32767 .93221 L
.32127 .94192 L
.32032 .94338 L
.31505 .95163 L
.31061 .95874 L
.309 .96134 L
.30311 .97106 L
.30089 .97477 L
.29736 .98077 L
F
0 g
.78059 .98077 m
.77681 .97436 L
.77484 .97106 L
.76895 .96134 L
.76709 .95834 L
.7629 .95163 L
.75738 .943 L
.75668 .94192 L
.75028 .93221 L
.74767 .92832 L
.74369 .92249 L
.73796 .91431 L
.73687 .91278 L
.72981 .90307 L
.72824 .90097 L
.72247 .89336 L
.71853 .88829 L
.71483 .88364 L
.70882 .87629 L
.70685 .87393 L
.69911 .86495 L
.69846 .86422 L
.68961 .85451 L
.68939 .85428 L
.68021 .84479 L
.67968 .84427 L
.67013 .83508 L
.66997 .83493 L
.66026 .82627 L
.65921 .82537 L
.65054 .81826 L
.64719 .81566 L
.64083 .81093 L
.63367 .80594 L
.63112 .80426 L
.62141 .79826 L
.61785 .79623 L
.61169 .79293 L
.60198 .78827 L
.59794 .78652 L
.59227 .78427 L
.58256 .78094 L
.57284 .77828 L
.56612 .77681 L
.56313 .77629 L
.55342 .77496 L
.54371 .7743 L
.53399 .77431 L
.52428 .77499 L
.51457 .77633 L
Mistroke
.51185 .77681 L
.50486 .77834 L
.49514 .78102 L
.48543 .78437 L
.48001 .78652 L
.47572 .78838 L
.46601 .79306 L
.4601 .79623 L
.45629 .79841 L
.44658 .80443 L
.44429 .80594 L
.43687 .81111 L
.43076 .81566 L
.42716 .81846 L
.41874 .82537 L
.41744 .82648 L
.40782 .83508 L
.40773 .83517 L
.39802 .84452 L
.39775 .84479 L
.38834 .85451 L
.38831 .85454 L
.37949 .86422 L
.37859 .86523 L
.3711 .87393 L
.36888 .87659 L
.36312 .88364 L
.35917 .88861 L
.35548 .89336 L
.34946 .9013 L
.34814 .90307 L
.34108 .91278 L
.33974 .91466 L
.33426 .92249 L
.33003 .92869 L
.32767 .93221 L
.32127 .94192 L
.32032 .94338 L
.31505 .95163 L
.31061 .95874 L
.309 .96134 L
.30311 .97106 L
.30089 .97477 L
.29736 .98077 L
Mfstroke
.475 g
.74527 .98077 m
.7385 .97106 L
.73796 .97029 L
.7315 .96134 L
.72824 .95695 L
.72423 .95163 L
.71853 .94428 L
.71666 .94192 L
.70882 .93228 L
.70876 .93221 L
.70046 .92249 L
.69911 .92095 L
.69172 .91278 L
.68939 .91029 L
.68245 .90307 L
.67968 .90029 L
.67253 .89336 L
.66997 .89096 L
.66182 .88364 L
.66026 .8823 L
.65054 .87431 L
.65007 .87393 L
.64083 .86698 L
.63692 .86422 L
.63112 .86032 L
.6217 .85451 L
.62141 .85433 L
.61169 .84901 L
.60296 .84479 L
.60198 .84436 L
.59227 .84037 L
.58256 .83705 L
.57562 .83508 L
.57284 .8344 L
.56313 .83242 L
.55342 .8311 L
.54371 .83046 L
.53399 .83048 L
.52428 .83117 L
.51457 .83252 L
.50486 .83455 L
.50269 .83508 L
.49514 .83724 L
.48543 .8406 L
.47572 .84463 L
.47534 .84479 L
.46601 .84932 L
.4566 .85451 L
.45629 .85468 L
.44658 .86072 L
.44138 .86422 L
.43687 .86741 L
.42823 .87393 L
.42716 .87478 L
.41744 .88281 L
.41648 .88364 L
.40773 .89152 L
.40577 .89336 L
.39802 .90089 L
.39585 .90307 L
.38831 .91092 L
.38658 .91278 L
.37859 .92163 L
.37783 .92249 L
.36954 .93221 L
.36888 .933 L
.36164 .94192 L
.35917 .94504 L
.35407 .95163 L
.34946 .95775 L
.3468 .96134 L
.33979 .97106 L
.33974 .97113 L
.33303 .98077 L
F
0 g
.74527 .98077 m
.7385 .97106 L
.73796 .97029 L
.7315 .96134 L
.72824 .95695 L
.72423 .95163 L
.71853 .94428 L
.71666 .94192 L
.70882 .93228 L
.70876 .93221 L
.70046 .92249 L
.69911 .92095 L
.69172 .91278 L
.68939 .91029 L
.68245 .90307 L
.67968 .90029 L
.67253 .89336 L
.66997 .89096 L
.66182 .88364 L
.66026 .8823 L
.65054 .87431 L
.65007 .87393 L
.64083 .86698 L
.63692 .86422 L
.63112 .86032 L
.6217 .85451 L
.62141 .85433 L
.61169 .84901 L
.60296 .84479 L
.60198 .84436 L
.59227 .84037 L
.58256 .83705 L
.57562 .83508 L
.57284 .8344 L
.56313 .83242 L
.55342 .8311 L
.54371 .83046 L
.53399 .83048 L
.52428 .83117 L
.51457 .83252 L
.50486 .83455 L
.50269 .83508 L
.49514 .83724 L
.48543 .8406 L
.47572 .84463 L
.47534 .84479 L
.46601 .84932 L
.4566 .85451 L
.45629 .85468 L
.44658 .86072 L
Mistroke
.44138 .86422 L
.43687 .86741 L
.42823 .87393 L
.42716 .87478 L
.41744 .88281 L
.41648 .88364 L
.40773 .89152 L
.40577 .89336 L
.39802 .90089 L
.39585 .90307 L
.38831 .91092 L
.38658 .91278 L
.37859 .92163 L
.37783 .92249 L
.36954 .93221 L
.36888 .933 L
.36164 .94192 L
.35917 .94504 L
.35407 .95163 L
.34946 .95775 L
.3468 .96134 L
.33979 .97106 L
.33974 .97113 L
.33303 .98077 L
Mfstroke
.4 g
.7059 .98077 m
.69911 .97292 L
.69746 .97106 L
.68939 .96226 L
.68853 .96134 L
.67968 .95227 L
.67904 .95163 L
.66997 .94294 L
.66886 .94192 L
.66026 .93429 L
.6578 .93221 L
.65054 .9263 L
.6456 .92249 L
.64083 .91899 L
.6318 .91278 L
.63112 .91234 L
.62141 .90635 L
.61556 .90307 L
.61169 .90104 L
.60198 .89639 L
.59473 .89336 L
.59227 .89242 L
.58256 .88911 L
.57284 .88646 L
.56313 .88449 L
.55805 .88364 L
.55342 .88318 L
.54371 .88255 L
.53399 .88258 L
.52428 .88327 L
.52069 .88364 L
.51457 .88464 L
.50486 .88667 L
.49514 .88938 L
.48543 .89275 L
.48385 .89336 L
.47572 .89679 L
.46601 .90149 L
.46302 .90307 L
.45629 .90687 L
.44677 .91278 L
.44658 .91291 L
.43687 .91962 L
.43298 .92249 L
.42716 .927 L
.42077 .93221 L
.41744 .93504 L
.40972 .94192 L
.40773 .94376 L
.39953 .95163 L
.39802 .95314 L
.39004 .96134 L
.38831 .96319 L
.38112 .97106 L
.37859 .97391 L
.37267 .98077 L
F
0 g
.7059 .98077 m
.69911 .97292 L
.69746 .97106 L
.68939 .96226 L
.68853 .96134 L
.67968 .95227 L
.67904 .95163 L
.66997 .94294 L
.66886 .94192 L
.66026 .93429 L
.6578 .93221 L
.65054 .9263 L
.6456 .92249 L
.64083 .91899 L
.6318 .91278 L
.63112 .91234 L
.62141 .90635 L
.61556 .90307 L
.61169 .90104 L
.60198 .89639 L
.59473 .89336 L
.59227 .89242 L
.58256 .88911 L
.57284 .88646 L
.56313 .88449 L
.55805 .88364 L
.55342 .88318 L
.54371 .88255 L
.53399 .88258 L
.52428 .88327 L
.52069 .88364 L
.51457 .88464 L
.50486 .88667 L
.49514 .88938 L
.48543 .89275 L
.48385 .89336 L
.47572 .89679 L
.46601 .90149 L
.46302 .90307 L
.45629 .90687 L
.44677 .91278 L
.44658 .91291 L
.43687 .91962 L
.43298 .92249 L
.42716 .927 L
.42077 .93221 L
.41744 .93504 L
.40972 .94192 L
.40773 .94376 L
.39953 .95163 L
Mistroke
.39802 .95314 L
.39004 .96134 L
.38831 .96319 L
.38112 .97106 L
.37859 .97391 L
.37267 .98077 L
Mfstroke
.325 g
.65762 .98077 m
.65054 .97502 L
.64539 .97106 L
.64083 .96771 L
.63154 .96134 L
.63112 .96107 L
.62141 .95509 L
.61522 .95163 L
.61169 .94978 L
.60198 .94514 L
.59423 .94192 L
.59227 .94117 L
.58256 .93787 L
.57284 .93524 L
.56313 .93327 L
.55603 .93221 L
.55342 .93197 L
.54371 .93134 L
.53399 .93138 L
.52428 .93208 L
.523 .93221 L
.51457 .93346 L
.50486 .9355 L
.49514 .93821 L
.48543 .94159 L
.48457 .94192 L
.47572 .94564 L
.46601 .95035 L
.46358 .95163 L
.45629 .95574 L
.44726 .96134 L
.44658 .96179 L
.43687 .96851 L
.43342 .97106 L
.42716 .9759 L
.42118 .98077 L
F
0 g
.65762 .98077 m
.65054 .97502 L
.64539 .97106 L
.64083 .96771 L
.63154 .96134 L
.63112 .96107 L
.62141 .95509 L
.61522 .95163 L
.61169 .94978 L
.60198 .94514 L
.59423 .94192 L
.59227 .94117 L
.58256 .93787 L
.57284 .93524 L
.56313 .93327 L
.55603 .93221 L
.55342 .93197 L
.54371 .93134 L
.53399 .93138 L
.52428 .93208 L
.523 .93221 L
.51457 .93346 L
.50486 .9355 L
.49514 .93821 L
.48543 .94159 L
.48457 .94192 L
.47572 .94564 L
.46601 .95035 L
.46358 .95163 L
.45629 .95574 L
.44726 .96134 L
.44658 .96179 L
.43687 .96851 L
.43342 .97106 L
.42716 .9759 L
.42118 .98077 L
s
.25 g
.57075 .98077 m
.56313 .97931 L
.55342 .97802 L
.54371 .9774 L
.53399 .97744 L
.52428 .97815 L
.51457 .97953 L
.50823 .98077 L
F
0 g
.57075 .98077 m
.56313 .97931 L
.55342 .97802 L
.54371 .9774 L
.53399 .97744 L
.52428 .97815 L
.51457 .97953 L
.50823 .98077 L
s
.925 g
.98077 .55685 m
.97966 .55342 L
.97652 .54371 L
.97339 .53399 L
.97106 .52682 L
.97023 .52428 L
.96704 .51457 L
.96382 .50486 L
.96134 .49747 L
.96057 .49514 L
.9573 .48543 L
.954 .47572 L
.95163 .46879 L
.95068 .46601 L
.94733 .45629 L
.94395 .44658 L
.94192 .4408 L
.94054 .43687 L
.9371 .42716 L
.93363 .41744 L
.93221 .41349 L
.93013 .40773 L
.9266 .39802 L
.92303 .38831 L
.92249 .38686 L
.91943 .37859 L
.91579 .36888 L
.91278 .36092 L
.91212 .35917 L
.90841 .34946 L
.90466 .33974 L
.90307 .33565 L
.90088 .33003 L
.89705 .32032 L
.89336 .31106 L
.89318 .31061 L
.88927 .30089 L
.8853 .29118 L
.88364 .28715 L
.8813 .28147 L
.87724 .27176 L
.87393 .26392 L
.87313 .26204 L
.86898 .25233 L
.86476 .24262 L
.86422 .24138 L
.8605 .23291 L
.85617 .22319 L
.85451 .21951 L
.85178 .21348 L
.84732 .20377 L
.84479 .19832 L
.8428 .19406 L
.83821 .18434 L
.83508 .17782 L
.83354 .17463 L
.8288 .16492 L
.82537 .15799 L
.82398 .15521 L
.81907 .14549 L
.81566 .13885 L
.81407 .13578 L
.80898 .12607 L
.80594 .12038 L
.80378 .11636 L
.79847 .10664 L
.79623 .1026 L
.79306 .09693 L
.78751 .08722 L
.78652 .0855 L
.78185 .07751 L
.77681 .06908 L
.77603 .06779 L
.77007 .05808 L
.76709 .05333 L
.76394 .04837 L
.75763 .03866 L
.75738 .03827 L
.75114 .02894 L
.74767 .02389 L
.74442 .01923 L
.98077 .01923 L
F
0 g
.98077 .55685 m
.97966 .55342 L
.97652 .54371 L
.97339 .53399 L
.97106 .52682 L
.97023 .52428 L
.96704 .51457 L
.96382 .50486 L
.96134 .49747 L
.96057 .49514 L
.9573 .48543 L
.954 .47572 L
.95163 .46879 L
.95068 .46601 L
.94733 .45629 L
.94395 .44658 L
.94192 .4408 L
.94054 .43687 L
.9371 .42716 L
.93363 .41744 L
.93221 .41349 L
.93013 .40773 L
.9266 .39802 L
.92303 .38831 L
.92249 .38686 L
.91943 .37859 L
.91579 .36888 L
.91278 .36092 L
.91212 .35917 L
.90841 .34946 L
.90466 .33974 L
.90307 .33565 L
.90088 .33003 L
.89705 .32032 L
.89336 .31106 L
.89318 .31061 L
.88927 .30089 L
.8853 .29118 L
.88364 .28715 L
.8813 .28147 L
.87724 .27176 L
.87393 .26392 L
.87313 .26204 L
.86898 .25233 L
.86476 .24262 L
.86422 .24138 L
.8605 .23291 L
.85617 .22319 L
.85451 .21951 L
.85178 .21348 L
Mistroke
.84732 .20377 L
.84479 .19832 L
.8428 .19406 L
.83821 .18434 L
.83508 .17782 L
.83354 .17463 L
.8288 .16492 L
.82537 .15799 L
.82398 .15521 L
.81907 .14549 L
.81566 .13885 L
.81407 .13578 L
.80898 .12607 L
.80594 .12038 L
.80378 .11636 L
.79847 .10664 L
.79623 .1026 L
.79306 .09693 L
.78751 .08722 L
.78652 .0855 L
.78185 .07751 L
.77681 .06908 L
.77603 .06779 L
.77007 .05808 L
.76709 .05333 L
.76394 .04837 L
.75763 .03866 L
.75738 .03827 L
.75114 .02894 L
.74767 .02389 L
.74442 .01923 L
Mfstroke
.85 g
.98077 .42872 m
.98027 .42716 L
.97714 .41744 L
.974 .40773 L
.97106 .39869 L
.97084 .39802 L
.96765 .38831 L
.96443 .37859 L
.96134 .36934 L
.96119 .36888 L
.95793 .35917 L
.95464 .34946 L
.95163 .34066 L
.95132 .33974 L
.94797 .33003 L
.9446 .32032 L
.94192 .31266 L
.9412 .31061 L
.93777 .30089 L
.93431 .29118 L
.93221 .28534 L
.93081 .28147 L
.92729 .27176 L
.92373 .26204 L
.92249 .25869 L
.92014 .25233 L
.91651 .24262 L
.91285 .23291 L
.91278 .23272 L
.90915 .22319 L
.90542 .21348 L
.90307 .20743 L
.90164 .20377 L
.89783 .19406 L
.89397 .18434 L
.89336 .18282 L
.89007 .17463 L
.88612 .16492 L
.88364 .15888 L
.88213 .15521 L
.87809 .14549 L
.874 .13578 L
.87393 .13562 L
.86986 .12607 L
.86567 .11636 L
.86422 .11303 L
.86142 .10664 L
.85711 .09693 L
.85451 .09113 L
.85274 .08722 L
.84831 .07751 L
.84479 .0699 L
.84381 .06779 L
.83925 .05808 L
.83508 .04935 L
.83461 .04837 L
.8299 .03866 L
.82537 .02947 L
.82511 .02894 L
.82023 .01923 L
.98077 .01923 L
F
0 g
.98077 .42872 m
.98027 .42716 L
.97714 .41744 L
.974 .40773 L
.97106 .39869 L
.97084 .39802 L
.96765 .38831 L
.96443 .37859 L
.96134 .36934 L
.96119 .36888 L
.95793 .35917 L
.95464 .34946 L
.95163 .34066 L
.95132 .33974 L
.94797 .33003 L
.9446 .32032 L
.94192 .31266 L
.9412 .31061 L
.93777 .30089 L
.93431 .29118 L
.93221 .28534 L
.93081 .28147 L
.92729 .27176 L
.92373 .26204 L
.92249 .25869 L
.92014 .25233 L
.91651 .24262 L
.91285 .23291 L
.91278 .23272 L
.90915 .22319 L
.90542 .21348 L
.90307 .20743 L
.90164 .20377 L
.89783 .19406 L
.89397 .18434 L
.89336 .18282 L
.89007 .17463 L
.88612 .16492 L
.88364 .15888 L
.88213 .15521 L
.87809 .14549 L
.874 .13578 L
.87393 .13562 L
.86986 .12607 L
.86567 .11636 L
.86422 .11303 L
.86142 .10664 L
.85711 .09693 L
.85451 .09113 L
.85274 .08722 L
Mistroke
.84831 .07751 L
.84479 .0699 L
.84381 .06779 L
.83925 .05808 L
.83508 .04935 L
.83461 .04837 L
.8299 .03866 L
.82537 .02947 L
.82511 .02894 L
.82023 .01923 L
Mfstroke
.775 g
.98077 .33489 m
.97921 .33003 L
.97608 .32032 L
.97293 .31061 L
.97106 .30485 L
.96976 .30089 L
.96656 .29118 L
.96334 .28147 L
.96134 .2755 L
.96009 .27176 L
.95682 .26204 L
.95352 .25233 L
.95163 .24682 L
.95019 .24262 L
.94684 .23291 L
.94345 .22319 L
.94192 .21881 L
.94004 .21348 L
.9366 .20377 L
.93313 .19406 L
.93221 .19149 L
.92963 .18434 L
.92609 .17463 L
.92253 .16492 L
.92249 .16483 L
.91892 .15521 L
.91529 .14549 L
.91278 .13886 L
.91161 .13578 L
.90791 .12607 L
.90416 .11636 L
.90307 .11356 L
.90037 .10664 L
.89654 .09693 L
.89336 .08893 L
.89267 .08722 L
.88876 .07751 L
.8848 .06779 L
.88364 .06498 L
.88079 .05808 L
.87674 .04837 L
.87393 .04171 L
.87264 .03866 L
.86848 .02894 L
.86427 .01923 L
.98077 .01923 L
F
0 g
.98077 .33489 m
.97921 .33003 L
.97608 .32032 L
.97293 .31061 L
.97106 .30485 L
.96976 .30089 L
.96656 .29118 L
.96334 .28147 L
.96134 .2755 L
.96009 .27176 L
.95682 .26204 L
.95352 .25233 L
.95163 .24682 L
.95019 .24262 L
.94684 .23291 L
.94345 .22319 L
.94192 .21881 L
.94004 .21348 L
.9366 .20377 L
.93313 .19406 L
.93221 .19149 L
.92963 .18434 L
.92609 .17463 L
.92253 .16492 L
.92249 .16483 L
.91892 .15521 L
.91529 .14549 L
.91278 .13886 L
.91161 .13578 L
.90791 .12607 L
.90416 .11636 L
.90307 .11356 L
.90037 .10664 L
.89654 .09693 L
.89336 .08893 L
.89267 .08722 L
.88876 .07751 L
.8848 .06779 L
.88364 .06498 L
.88079 .05808 L
.87674 .04837 L
.87393 .04171 L
.87264 .03866 L
.86848 .02894 L
.86427 .01923 L
s
.7 g
.98077 .25713 m
.97923 .25233 L
.9761 .24262 L
.97295 .23291 L
.97106 .2271 L
.96978 .22319 L
.96658 .21348 L
.96336 .20377 L
.96134 .19774 L
.96011 .19406 L
.95684 .18434 L
.95354 .17463 L
.95163 .16906 L
.95021 .16492 L
.94686 .15521 L
.94347 .14549 L
.94192 .14106 L
.94006 .13578 L
.93662 .12607 L
.93315 .11636 L
.93221 .11373 L
.92965 .10664 L
.92612 .09693 L
.92255 .08722 L
.92249 .08707 L
.91895 .07751 L
.91531 .06779 L
.91278 .06109 L
.91164 .05808 L
.90793 .04837 L
.90418 .03866 L
.90307 .03578 L
.9004 .02894 L
.89657 .01923 L
.98077 .01923 L
F
0 g
.98077 .25713 m
.97923 .25233 L
.9761 .24262 L
.97295 .23291 L
.97106 .2271 L
.96978 .22319 L
.96658 .21348 L
.96336 .20377 L
.96134 .19774 L
.96011 .19406 L
.95684 .18434 L
.95354 .17463 L
.95163 .16906 L
.95021 .16492 L
.94686 .15521 L
.94347 .14549 L
.94192 .14106 L
.94006 .13578 L
.93662 .12607 L
.93315 .11636 L
.93221 .11373 L
.92965 .10664 L
.92612 .09693 L
.92255 .08722 L
.92249 .08707 L
.91895 .07751 L
.91531 .06779 L
.91278 .06109 L
.91164 .05808 L
.90793 .04837 L
.90418 .03866 L
.90307 .03578 L
.9004 .02894 L
.89657 .01923 L
s
.625 g
.98077 .18925 m
.97919 .18434 L
.97607 .17463 L
.97292 .16492 L
.97106 .15922 L
.96974 .15521 L
.96654 .14549 L
.96332 .13578 L
.96134 .12987 L
.96007 .12607 L
.9568 .11636 L
.9535 .10664 L
.95163 .10118 L
.95017 .09693 L
.94682 .08722 L
.94344 .07751 L
.94192 .07318 L
.94003 .06779 L
.93659 .05808 L
.93311 .04837 L
.93221 .04584 L
.92961 .03866 L
.92608 .02894 L
.92251 .01923 L
.98077 .01923 L
F
0 g
.98077 .18925 m
.97919 .18434 L
.97607 .17463 L
.97292 .16492 L
.97106 .15922 L
.96974 .15521 L
.96654 .14549 L
.96332 .13578 L
.96134 .12987 L
.96007 .12607 L
.9568 .11636 L
.9535 .10664 L
.95163 .10118 L
.95017 .09693 L
.94682 .08722 L
.94344 .07751 L
.94192 .07318 L
.94003 .06779 L
.93659 .05808 L
.93311 .04837 L
.93221 .04584 L
.92961 .03866 L
.92608 .02894 L
.92251 .01923 L
s
.55 g
.98077 .12823 m
.98008 .12607 L
.97695 .11636 L
.97381 .10664 L
.97106 .0982 L
.97064 .09693 L
.96745 .08722 L
.96423 .07751 L
.96134 .06885 L
.96099 .06779 L
.95773 .05808 L
.95443 .04837 L
.95163 .04016 L
.95112 .03866 L
.94777 .02894 L
.9444 .01923 L
.98077 .01923 L
F
0 g
.98077 .12823 m
.98008 .12607 L
.97695 .11636 L
.97381 .10664 L
.97106 .0982 L
.97064 .09693 L
.96745 .08722 L
.96423 .07751 L
.96134 .06885 L
.96099 .06779 L
.95773 .05808 L
.95443 .04837 L
.95163 .04016 L
.95112 .03866 L
.94777 .02894 L
.9444 .01923 L
s
.475 g
.98077 .07234 m
.97931 .06779 L
.97618 .05808 L
.97303 .04837 L
.97106 .04231 L
.96986 .03866 L
.96666 .02894 L
.96344 .01923 L
.98077 .01923 L
F
0 g
.98077 .07234 m
.97931 .06779 L
.97618 .05808 L
.97303 .04837 L
.97106 .04231 L
.96986 .03866 L
.96666 .02894 L
.96344 .01923 L
s
.4 g
.98077 .02046 m
.98038 .01923 L
.98077 .01923 L
F
0 g
.98077 .02046 m
.98038 .01923 L
s
0 0 0 r
.055 w
.97615 .78218 Mdot
1 0 0 r
.0325 w
.01923 .78218 Mdot
.33376 .98077 Mdot
.09569 .83046 Mdot
.09387 .82807 Mdot
.09362 .82644 Mdot
.09393 .82297 Mdot
.09632 .8104 Mdot
.10406 .77863 Mdot
.12415 .70608 Mdot
.15138 .61887 Mdot
.18885 .51574 Mdot
.23888 .40789 Mdot
.28612 .33284 Mdot
.43914 .01923 Mdot
.32316 .25693 Mdot
.3972 .14482 Mdot
.41216 .16272 Mdot
.4853 .09751 Mdot
.51903 .09174 Mdot
.55478 .1236 Mdot
.73328 .10879 Mdot
.60102 .11976 Mdot
.77977 .1353 Mdot
.62642 .12197 Mdot
.64436 .131 Mdot
.68691 .16706 Mdot
.71627 .21143 Mdot
.77675 .28393 Mdot
.74607 .24715 Mdot
.79814 .33134 Mdot
.81778 .38714 Mdot
.88192 .50422 Mdot
.84028 .42821 Mdot
.98077 .70079 Mdot
.86308 .47245 Mdot
.87973 .50865 Mdot
.89227 .54117 Mdot
.91278 .59902 Mdot
.94789 .689 Mdot
.92666 .6346 Mdot
.95084 .70243 Mdot
.95722 .72523 Mdot
.97033 .76336 Mdot
.97315 .77253 Mdot
.97559 .78038 Mdot
.97612 .78208 Mdot
.97614 .78213 Mdot
.97616 .78219 Mdot
.97615 .78217 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
0 1 0 r
.02 w
.01923 .78218 Mdot
.01923 .78218 Mdot
.01923 .78218 Mdot
.01923 .78218 Mdot
.33376 .98077 Mdot
.33376 .98077 Mdot
.33376 .98077 Mdot
.33376 .98077 Mdot
.09569 .83046 Mdot
.09569 .83046 Mdot
.09569 .83046 Mdot
.09569 .83046 Mdot
.09387 .82807 Mdot
.09387 .82807 Mdot
.09387 .82807 Mdot
.09387 .82807 Mdot
.09362 .82644 Mdot
.09362 .82644 Mdot
.09362 .82644 Mdot
.09362 .82644 Mdot
.09393 .82297 Mdot
.09393 .82297 Mdot
.09393 .82297 Mdot
.09393 .82297 Mdot
.09632 .8104 Mdot
.09632 .8104 Mdot
.09632 .8104 Mdot
.09632 .8104 Mdot
.10406 .77863 Mdot
.10406 .77863 Mdot
.10406 .77863 Mdot
.10406 .77863 Mdot
.12415 .70608 Mdot
.12415 .70608 Mdot
.12415 .70608 Mdot
.12415 .70608 Mdot
.15138 .61887 Mdot
.15138 .61887 Mdot
.15138 .61887 Mdot
.15138 .61887 Mdot
.18885 .51574 Mdot
.18885 .51574 Mdot
.18885 .51574 Mdot
.18885 .51574 Mdot
.23888 .40789 Mdot
.23888 .40789 Mdot
.23888 .40789 Mdot
.23888 .40789 Mdot
.28612 .33284 Mdot
.28612 .33284 Mdot
.28612 .33284 Mdot
.28612 .33284 Mdot
.43914 .01923 Mdot
.43914 .01923 Mdot
.43914 .01923 Mdot
.43914 .01923 Mdot
.32316 .25693 Mdot
.32316 .25693 Mdot
.32316 .25693 Mdot
.32316 .25693 Mdot
.3972 .14482 Mdot
.3972 .14482 Mdot
.3972 .14482 Mdot
.3972 .14482 Mdot
.41216 .16272 Mdot
.41216 .16272 Mdot
.41216 .16272 Mdot
.41216 .16272 Mdot
.4853 .09751 Mdot
.4853 .09751 Mdot
.4853 .09751 Mdot
.4853 .09751 Mdot
.51903 .09174 Mdot
.51903 .09174 Mdot
.51903 .09174 Mdot
.51903 .09174 Mdot
.55478 .1236 Mdot
.55478 .1236 Mdot
.55478 .1236 Mdot
.55478 .1236 Mdot
.73328 .10879 Mdot
.73328 .10879 Mdot
.73328 .10879 Mdot
.73328 .10879 Mdot
.60102 .11976 Mdot
.60102 .11976 Mdot
.60102 .11976 Mdot
.60102 .11976 Mdot
.77977 .1353 Mdot
.77977 .1353 Mdot
.77977 .1353 Mdot
.77977 .1353 Mdot
.62642 .12197 Mdot
.62642 .12197 Mdot
.62642 .12197 Mdot
.62642 .12197 Mdot
.64436 .131 Mdot
.64436 .131 Mdot
.64436 .131 Mdot
.64436 .131 Mdot
.68691 .16706 Mdot
.68691 .16706 Mdot
.68691 .16706 Mdot
.68691 .16706 Mdot
.71627 .21143 Mdot
.71627 .21143 Mdot
.71627 .21143 Mdot
.71627 .21143 Mdot
.77675 .28393 Mdot
.77675 .28393 Mdot
.77675 .28393 Mdot
.77675 .28393 Mdot
.74607 .24715 Mdot
.74607 .24715 Mdot
.74607 .24715 Mdot
.74607 .24715 Mdot
.79814 .33134 Mdot
.79814 .33134 Mdot
.79814 .33134 Mdot
.79814 .33134 Mdot
.81778 .38714 Mdot
.81778 .38714 Mdot
.81778 .38714 Mdot
.81778 .38714 Mdot
.88192 .50422 Mdot
.88192 .50422 Mdot
.88192 .50422 Mdot
.88192 .50422 Mdot
.84028 .42821 Mdot
.84028 .42821 Mdot
.84028 .42821 Mdot
.84028 .42821 Mdot
.98077 .70079 Mdot
.98077 .70079 Mdot
.98077 .70079 Mdot
.98077 .70079 Mdot
.86308 .47245 Mdot
.86308 .47245 Mdot
.86308 .47245 Mdot
.86308 .47245 Mdot
.87973 .50865 Mdot
.87973 .50865 Mdot
.87973 .50865 Mdot
.87973 .50865 Mdot
.89227 .54117 Mdot
.89227 .54117 Mdot
.89227 .54117 Mdot
.89227 .54117 Mdot
.91278 .59902 Mdot
.91278 .59902 Mdot
.91278 .59902 Mdot
.91278 .59902 Mdot
.94789 .689 Mdot
.94789 .689 Mdot
.94789 .689 Mdot
.94789 .689 Mdot
.92666 .6346 Mdot
.92666 .6346 Mdot
.92666 .6346 Mdot
.92666 .6346 Mdot
.95084 .70243 Mdot
.95084 .70243 Mdot
.95084 .70243 Mdot
.95084 .70243 Mdot
.95722 .72523 Mdot
.95722 .72523 Mdot
.95722 .72523 Mdot
.95722 .72523 Mdot
.97033 .76336 Mdot
.97033 .76336 Mdot
.97033 .76336 Mdot
.97033 .76336 Mdot
.97315 .77253 Mdot
.97315 .77253 Mdot
.97315 .77253 Mdot
.97315 .77253 Mdot
.97559 .78038 Mdot
.97559 .78038 Mdot
.97559 .78038 Mdot
.97559 .78038 Mdot
.97612 .78208 Mdot
.97612 .78208 Mdot
.97612 .78208 Mdot
.97612 .78208 Mdot
.97614 .78213 Mdot
.97614 .78213 Mdot
.97614 .78213 Mdot
.97614 .78213 Mdot
.97616 .78219 Mdot
.97616 .78219 Mdot
.97616 .78219 Mdot
.97616 .78219 Mdot
.97615 .78217 Mdot
.97615 .78217 Mdot
.97615 .78217 Mdot
.97615 .78217 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
.97615 .78218 Mdot
0 0 1 r
.5 Mabswid
.01923 .78218 m
.01923 .78218 L
.09569 .83046 L
.09387 .82807 L
.09362 .82644 L
.09393 .82297 L
.09632 .8104 L
.10406 .77863 L
.12415 .70608 L
.15138 .61887 L
.18885 .51574 L
.23888 .40789 L
.28612 .33284 L
.32316 .25693 L
.3972 .14482 L
.41216 .16272 L
.4853 .09751 L
.51903 .09174 L
.55478 .1236 L
.60102 .11976 L
.62642 .12197 L
.64436 .131 L
.68691 .16706 L
.71627 .21143 L
.74607 .24715 L
.79814 .33134 L
.81778 .38714 L
.84028 .42821 L
.86308 .47245 L
.87973 .50865 L
.89227 .54117 L
.91278 .59902 L
.92666 .6346 L
.95084 .70243 L
.95722 .72523 L
.97033 .76336 L
.97315 .77253 L
.97559 .78038 L
.97612 .78208 L
.97614 .78213 L
.97616 .78219 L
.97615 .78217 L
.97615 .78218 L
s
.015 w
.01923 .78218 Mdot
.01923 .78218 Mdot
.09569 .83046 Mdot
.09387 .82807 Mdot
.09362 .82644 Mdot
.09393 .82297 Mdot
.09632 .8104 Mdot
.10406 .77863 Mdot
.12415 .70608 Mdot
.15138 .61887 Mdot
.18885 .51574 Mdot
.23888 .40789 Mdot
.28612 .33284 Mdot
.32316 .25693 Mdot
.3972 .14482 Mdot
.41216 .16272 Mdot
.4853 .09751 Mdot
.51903 .09174 Mdot
.55478 .1236 Mdot
.60102 .11976 Mdot
.62642 .12197 Mdot
.64436 .131 Mdot
.68691 .16706 Mdot
.71627 .21143 Mdot
.74607 .24715 Mdot
.79814 .33134 Mdot
.81778 .38714 Mdot
.84028 .42821 Mdot
.86308 .47245 Mdot
.87973 .50865 Mdot
.89227 .54117 Mdot
.91278 .59902 Mdot
.92666 .6346 Mdot
.95084 .70243 Mdot
.95722 .72523 Mdot
.97033 .76336 Mdot
.97315 .77253 Mdot
.97559 .78038 Mdot
.97612 .78208 Mdot
.97614 .78213 Mdot
.97616 .78219 Mdot
.97615 .78217 Mdot
.97615 .78218 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{823.25, 191.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000CB00017R000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooooF0?ooo`00o`3ooooo0?ooool0ooooo`3ooooF0?ooo`00o`3ooooo0?ooool0
ooooo`3ooooF0?ooo`00o`3ooooo0?ooool0ooooo`3ooooF0?ooo`00o`3ooooo0?ooool0ooooo`3o
oooF0?ooo`00o`3ooooo0?ooool0ooooo`3ooooF0?ooo`00o`3ooooo0?ooool0ooooo`3ooooF0?oo
o`00o`3ooooo0?ooool0ooooo`3ooooF0?ooo`00o`3ooooo0?ooool0ooooo`3ooooF0?ooo`00D03o
ool7000002P0oooo100000060?ooo`8000001P3oool4000002D0oooo1000000Z0?ooo`@000001P3o
ool2000000H0oooo1000000Y0?ooo`L00000o`3ooooo0?ooool0ooooY`3oool005<0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0C`3oool7000002L0oooo100000060?ooo`8000001P3oool4000002H0oooo1000000Y
0?ooo`@000001P3oool2000000H0oooo1000000Y0?ooo`L00000o`3ooooo0?ooog/0oooo001C0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooooo0?ooog`0oooo001C0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooooo0?ooog`0oooo00170?ooo`H00000
1P3oool00`000000oooo0?ooo`0O0?ooo`H000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0oooo
O03oool005<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo1000000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000000/0?ooo`030000003o
ool0oooo04H0oooo1P0000060?ooo`030000003oool0oooo01h0oooo1P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0ooooO03o
ool005<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool4000002D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4
000002`0oooo00<000000?ooo`3oool0E`3oool7000002D0oooo100000060?ooo`8000001P3oool4
000002<0oooo1000000X0?ooo`@000001P3oool2000000H0oooo1000000W0?ooo`L00000EP3oool7
000002H0oooo100000060?ooo`8000001P3oool4000002<0oooo1000000W0?ooo`@000001P3oool2
000000H0oooo1000000W0?ooo`L000008`3oool00540oooo0`00000Z0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:`3oool3000005@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001C0?ooo`030000003oool0oooo02T0
oooo1000000>0?ooo`D00000903oool4000002X0oooo1000000>0?ooo`D00000:`3oool00`000000
oooo0?ooo`1@0?ooo`<00000:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0
oooo0`00001L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool00?l0oooo
P03oool00`000000oooo0?ooo`0X0?ooo`@000003P3oool5000002D0oooo1000000Y0?ooo`@00000
3P3oool5000002/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02@0oooo003o0?ooool0ooooZ03oool6000000H0oooo00<000000?ooo`3oool0703o
ool6000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo04h0oooo1P0000060?ooo`030000003oool0oooo01d0oooo1P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00o`3ooooo
0?oook@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo1000000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000000Z0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo1000000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000000Z0?ooo`030000003oool0
oooo02@0oooo003o0?ooool0oooo]03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02@0oooo003o0?ooool0oooo/P3oool3000002L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0Y0?ooo`<00000FP3oool3000002P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0Y0?ooo`<000009P3oool00?l0ooooo`3ooond0?ooo`030000003oool0oooo02H0oooo
1000000>0?ooo`D000008P3oool4000002P0oooo1000000>0?ooo`D00000:@3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo02L0oooo1000000>0?ooo`D000008P3oool4000002L0oooo
1000000>0?ooo`D00000:@3oool00`000000oooo0?ooo`0T0?ooo`00o`3ooooo0?ooool0ooooo`3o
oooF0?ooo`00=03ooool00000?l0ooooo`3ooooo0?ooojD0oooo000d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02h0ooooo000003o0?ooool0ooooN03oool003@0oooo00<000000?ooo`3oool0l`3oool20?oo00<0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool20?l000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0
oooo000d0?ooo`030000003oool0oooo0?80oooo103oo`020?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0eP3oool20?l000<00?l000<0o`000?ooo`3oool06P3oool00`000000oooo
0?ooo`3o0?ooool0ooooMP3oool003@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00`0oooo1P3oo`000`3oool000000?ooo`0_0?ooo`800000e`3o
ool00`3o00000?l0003o0003003o01/0oooo0P00003o0?ooool0ooooN03oool003@0oooo00<00000
0?ooo`3oool00P3oool803lo?`030000001CDe<0De=C00/0De=C00<0000006IVIP1VIVH03P1VIVH0
0`000000NGUi07UiN@0C07UiN@8000009@2<S8`4000003X0WinO0`00000U08b<S0030000001iNGT0
NGUi01<0NGUi00<0000006IVIP1VIVH0301VIVH60?oo00030?ooo`000000oooo02l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool05`3oool20?l000D00?l000<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03H0ooool`00000h0?oooo<00000803oool003@0oooo0P0000030?oo
o`P0?clo00<0000005=CD`1CDe<02P1CDe<00`000000IVIV06IVIP0>06IVIP030000001iNGT0NGUi
01<0NGUi00<0000008b<S02<S8`08P2<S8`300000440WinO1000000R08b<S0800000501iNGT20000
00d0IVIV103oo`000`3oool000000000000`0?ooo`030000003oool0oooo0080oooo1`0o?cl00`00
0000De=C05=CD`0905=CD`030000001VIVH0IVIV00X0IVIV0P00000A07UiN@030000002<S8`0S8b<
01D0S8b<0P00001]09nOW`8000005`2<S8`20?l000D00?l000<0o`0007UiN@1iNGT02@1iNGT00`00
0000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo1`0o?cl00`000000
De=C05=CD`0;05=CD`030000001VIVH0IVIV00d0IVIV00<0000007UiN@1iNGT04P1iNGT200000200
S8b<1@00001809nOW`<000008@2<S8`00`000000NGUi07UiN@0C07UiN@030000001VIVH0IVIV00/0
IVIV0P3oo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool603lo?`03
0000001CDe<0De=C00T0De=C00<0000006IVIP1VIVH02P1VIVH00`000000NGUi07UiN@0?07UiN@80
00005`2<S8`00`000000WinO09nOW`1_09nOW`8000005P2<S8`20?l000<00?l000<0o`0007UiN@1i
NGT02`1iNGT00`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3oool0=P3oool2000006L0
oooo0`3o00250?ooo`800000>03oool2000006L0oooo0`3o00250?ooo`800000803oool003@0oooo
00<000000?ooo`3oool00P3oool603lo?`030000001CDe<0De=C00/0De=C00<0000006IVIP1VIVH0
301VIVH2000001<0NGUi0P00000P08b<S0800000D02OWil3000001l0S8b<0P00000D07UiN@030000
001VIVH0IVIV00X0IVIV1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo
1@0o?cl00`000000De=C05=CD`0905=CD`030000001VIVH0IVIV00/0IVIV00<0000007UiN@1iNGT0
3P1iNGT00`000000S8b<08b<S00E08b<S0800000M02OWil00`000000S8b<08b<S00C08b<S0H0o`00
3P1iNGT00`000000IVIV06IVIP0606IVIPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1U0?ooo`030?l00000o`000?l00080o`00Q@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo06D0oooo0P3o0002003o00030?l0003oool0oooo08<0oooo00<000000?ooo`3oool0
7P3oool003@0oooo00<000000?ooo`3oool00P3oool503lo?`030000001CDe<0De=C00X0De=C0P00
000>06IVIP030000001iNGT0NGUi0180NGUi00<0000008b<S02<S8`07@2<S8`3000005D0WinO0`00
000N08b<S08000004`1iNGT2000000X0IVIV1@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0080oooo1@0o?cl00`000000De=C05=CD`0805=CD`030000001VIVH0IVIV00/0IVIV00<0
000007UiN@1iNGT03P1iNGT00`000000S8b<08b<S00D08b<S0800000<`2OWilC00000340WinO0`00
000D08b<S080o`0000<0000007UiN@1iNGT03P1iNGT00`000000IVIV06IVIP0506IVIPD0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1T0?ooo`030?l00000o`000?l000800?l00P3o
00240?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0I03oool20?l000@00?l000<0
o`000?ooo`3oool0PP3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`02
0?ooo`@0?clo00<0000005=CD`1CDe<02P1CDe<00`000000IVIV06IVIP0=06IVIP030000001iNGT0
NGUi0180NGUi00<0000008b<S02<S8`0702<S8`2000005/0WinO0P00000N08b<S0030000001iNGT0
NGUi0180NGUi00<0000006IVIP1VIVH01`1VIVH50?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool00P3oool303lo?`8000002P1CDe<00`000000IVIV06IVIP0:06IVIP8000003`1iNGT2
000001D0S8b<0P00000/09nOW`T000004`2c/k<8000002`0WinO0P00000E08b<S08000003`1iNGT0
0`000000IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<0o`00003o0000o`000P00o`020?l004H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`80o`001000o`000`3o0000oooo0?ooo`140?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo0000000P0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`<0?clo00<0
000005=CD`1CDe<02P1CDe<00`000000IVIV06IVIP0=06IVIP030000001iNGT0NGUi0140NGUi0P00
000M08b<S0800000G`2OWil2000001d0S8b<0P00000C07UiN@030000001VIVH0IVIV00H0IVIV1@3o
ool00`000000oooo0?ooo`0T0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`80?clo00<0
000005=CD`1CDe<02@1CDe<00`000000IVIV06IVIP0:06IVIP030000001iNGT0NGUi00d0NGUi0P00
000E08b<S0800000:@2OWil5000002@0/k>c1@00000Y09nOW`030000002<S8`0S8b<01@0S8b<00<0
000007UiN@1iNGT03@1iNGT00`000000IVIV06IVIP0306IVIPD0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`020?ooo`d0?clo00@0000005=CD`1CDe<000000`1VIVH01@000000NGUi
07UiN@1iNGT0000000@0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`03
00000036a/H0a/K600D0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00A0>c/k003
0000003oool0oooo0100oooo0P3o0002003o00<0o`00A`3oool00`000000k>c/0>c/k00?0>c/k003
0000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01@36a/H00`000000/k>c0;>c/`030;>c/`03
0000002OWil0WinO0080WinO00<0000008b<S02<S8`00P2<S8`010000000NGUi07UiN@1iNGT50?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool=03lo?`050000001CDe<0De=C
05=CD`0000000P1VIVH01@000000NGUi07UiN@1iNGT0000000@0S8b<00<0000009nOW`2OWil00P2O
Wil00`000000/k>c0;>c/`040;>c/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT0203I
fMT00`000000k>c/0>c/k00@0>c/k0030000003oool0oooo0100oooo0`3o0002003o0080o`00A`3o
ool00`000000k>c/0>c/k00?0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01@36
a/H00`000000/k>c0;>c/`040;>c/`030000002OWil0WinO0080WinO00D0000008b<S02<S8`0S8b<
0000000407UiN@@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3o
ool203lo?`030000001CDe<0De=C00X0De=C00<0000006IVIP1VIVH03@1VIVH00`000000NGUi07Ui
N@0A07UiN@030000002<S8`0S8b<01X0S8b<0`00001S09nOW`8000007@2<S8`00`000000NGUi07Ui
N@0A07UiN@030000001VIVH0IVIV00D0IVIV1@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`0303lo?`00
0000De=C00X0De=C00<0000006IVIP1VIVH02P1VIVH00`000000NGUi07UiN@0=07UiN@030000002<
S8`0S8b<01@0S8b<00<0000009nOW`2OWil0902OWil5000002h0/k>c1000000V09nOW`030000002<
S8`0S8b<01@0S8b<00<0000007UiN@1iNGT03@1iNGT00`000000IVIV06IVIP0206IVIPD0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`d0?clo00@0000005=CD`1CDe<00000
0`1VIVH01@000000NGUi07UiN@1iNGT0000000@0S8b<00<0000009nOW`2OWil00P2OWil00`000000
/k>c0;>c/`030;>c/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT0203IfMT00`000000
k>c/0>c/k00@0>c/k0030000003oool0oooo0180oooo1@3o00190?ooo`030000003/k>`0k>c/00l0
k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP050<K6aP030000002c/k<0/k>c00<0
/k>c00<0000009nOW`2OWil00P2OWil00`000000S8b<08b<S00208b<S0030000001iNGT0NGUi00D0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`d0?clo00D0000005=CD`1C
De<0De=C0000000206IVIP050000001iNGT0NGUi07UiN@000000102<S8`00`000000WinO09nOW`02
09nOW`030000002c/k<0/k>c00@0/k>c00<000000<K6aP36a/H01@36a/H00`000000fMWI0=WIf@08
0=WIf@030000003/k>`0k>c/0100k>c/00<000000?ooo`3oool04@3oool50?l004T0oooo00<00000
0>c/k03/k>`03`3/k>`00`000000fMWI0=WIf@070=WIf@0300000036a/H0a/K600D0a/K600<00000
0;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0309nOW`050000002<S8`0S8b<08b<S00000000`1i
NGT40?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo00<0?clo
0000001CDe<02`1CDe<00`000000IVIV06IVIP0=06IVIP030000001iNGT0NGUi0100NGUi0P00000K
08b<S0800000J02OWil3000001/0S8b<0P00000B07UiN@030000001VIVH0IVIV00@0IVIV1@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`0o?cl0000005=CD`0905=CD`030000001VIVH0IVIV00/0IVIV00<0000007UiN@1iNGT0301iNGT2
000001@0S8b<0P00000U09nOW`800000=`2c/k<500000280WinO0`00000D08b<S0030000001iNGT0
NGUi00d0NGUi00@0000006IVIP1VIVH0IVIV1@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo300o?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi07UiN@00
0000102<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00@0/k>c00<000000<K6aP36
a/H01036a/H00`000000fMWI0=WIf@080=WIf@030000003/k>`0k>c/0100k>c/00<000000?ooo`3o
ool0503oool30?l004X0oooo00<000000>c/k03/k>`03`3/k>`00`000000fMWI0=WIf@070=WIf@03
00000036a/H0a/K600D0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0209nOW`03
0000002<S8`0S8b<0080S8b<00<0000007UiN@1iNGT01@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo300o?cl01@000000De=C05=CD`1CDe<000000080IVIV00<0000007Ui
N@1iNGT00P1iNGT01@000000S8b<08b<S02<S8`0000000D0WinO00<000000;>c/`2c/k<00`2c/k<0
0`000000a/K60<K6aP050<K6aP030000003IfMT0fMWI00P0fMWI00<000000>c/k03/k>`0403/k>`0
0`000000oooo0?ooo`0C0?ooo`<0o`00B`3oool00`000000k>c/0>c/k00>0>c/k0030000003IfMT0
fMWI00P0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0
WinO00<0WinO00D0000008b<S02<S8`0S8b<0000000307UiN@@0oooo00<000000?ooo`3oool07P3o
ool003@0oooo00<000000?ooo`3oool00P3oool00`000000De=C05=CD`0:05=CD`030000001VIVH0
IVIV00`0IVIV0P00000B07UiN@030000002<S8`0S8b<01P0S8b<0`00001]09nOW`8000006`2<S8`0
0`000000NGUi07UiN@0@07UiN@800000101VIVH50?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000001CDe<0De=C00P0De=C00<00000
06IVIP1VIVH02P1VIVH2000000h0NGUi00<0000008b<S02<S8`04`2<S8`00`000000WinO09nOW`0P
09nOW`D00000?P2c/k<300000280WinO0P00000C08b<S08000003P1iNGT00`000000IVIV06IVIP05
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool<03lo?`040000001CDe<0
De=C000000<0IVIV00D0000007UiN@1iNGT0NGUi0000000408b<S0030000002OWil0WinO0080WinO
00<000000;>c/`2c/k<00`2c/k<2000000H0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/
0>c/k00@0>c/k0030000003oool0oooo0680oooo00<000000>c/k03/k>`03`3/k>`00`000000fMWI
0=WIf@070=WIf@0300000036a/H0a/K600@0a/K60P0000050;>c/`030000002OWil0WinO0080WinO
00<0000008b<S02<S8`00P2<S8`00`000000NGUi0?ooo`040?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool00P3oool<03lo?`050000001CDe<0De=C05=CD`0000000P1VIVH00`000000
NGUi07UiN@0207UiN@050000002<S8`0S8b<08b<S00000001@2OWil00`000000/k>c0;>c/`030;>c
/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT01`3IfMT200000140k>c/00<000000?oo
o`3oool0H`3oool00`000000k>c/0>c/k00>0>c/k0030000003IfMT0fMWI00P0fMWI00<000000<K6
aP36a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00<0000008b<
S02<S8`00P2<S8`00`000000NGUi07UiN@040?ooo`030000003oool0oooo01h0oooo000d0?ooo`03
0000003oool0oooo0080oooo301CDe<00`000000IVIV06IVIP0<06IVIP030000001iNGT0NGUi0140
NGUi00<0000008b<S02<S8`05`2<S8`200000780WinO0`00000I08b<S08000004P1iNGT010000000
IVIV06IVIP1VIVH50?ooo`030000003oool0oooo01X0oooo1P0000060?ooo`8000001P3oool20000
00<0oooo2P1CDe<00`000000IVIV06IVIP0:06IVIP030000001iNGT0NGUi00d0NGUi00<0000008b<
S02<S8`04P2<S8`200000200WinO0`0000160;>c/`8000008P2OWil00`000000S8b<08b<S00B08b<
S0030000001iNGT0NGUi00`0NGUi0P0000030?ooo`<00000>03oool2000000<0oooo2`0o?cl01@00
0000De=C05=CD`1CDe<000000080IVIV00<0000007UiN@1iNGT00P1iNGT00`000000S8b<08b<S002
08b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP05
0<K6aP030000003IfMT0fMWI00P0fMWI00<000000>c/k03/k>`03`3/k>`00`000000oooo0?ooo`1T
0?ooo`030000003/k>`0k>c/00h0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP05
0<K6aP030000002c/k<0/k>c00<0/k>c00<0000009nOW`2OWil00P2OWil00`000000S8b<08b<S002
08b<S0030000001iNGT0oooo00<0oooo0P00000h0?ooo`8000000`3oool<03lo?`050000001CDe<0
De=C05=CD`0000000P1VIVH00`000000NGUi07UiN@0207UiN@050000002<S8`0S8b<08b<S0000000
102OWil00`000000/k>c0;>c/`040;>c/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT0
203IfMT00`000000k>c/0>c/k00?0>c/k0030000003oool0oooo06@0oooo00<000000>c/k03/k>`0
3P3/k>`00`000000fMWI0=WIf@080=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c/k<0
0`2c/k<00`000000WinO09nOW`0309nOW`050000002<S8`0S8b<08b<S00000000P1iNGT30?ooo`80
0000803oool003@0oooo0P0000030?ooo`/0De=C00<0000006IVIP1VIVH0301VIVH00`000000NGUi
07UiN@0@07UiN@800000602<S8`2000007L0WinO0P00000I08b<S0800000401iNGT010000000IVIV
06IVIP1VIVH40?ooo`800000:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo2@1CDe<00`000000IVIV06IVIP0:06IVIP030000001iNGT0NGUi00`0NGUi0P00000C08b<S080
0000802OWil2000004/0/k>c0`00000P09nOW`030000002<S8`0S8b<0180S8b<00<0000007UiN@1i
NGT03@1iNGT00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool00P3oool;03lo?`050000001CDe<0De=C05=CD`0000000P1VIVH01@000000NGUi07UiN@1iNGT0
000000@0S8b<00<0000009nOW`2OWil00`2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0
a/K600D0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k00@0>c/k0030000003oool0
oooo06@0oooo00<000000>c/k03/k>`03`3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0
a/K600H0a/K600<000000;>c/`2c/k<00`2c/k<01@000000WinO09nOW`2OWil0000000@0S8b<00<0
000007UiN@3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo300o
?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000
WinO09nOW`0309nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01@36a/H00`000000
fMWI0=WIf@070=WIf@030000003/k>`0k>c/0100k>c/00<000000?ooo`3oool0I@3oool00`000000
k>c/0>c/k00>0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01@36a/H00`000000
/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00D0000008b<S02<S8`0S8b<0000000207Ui
N@@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool:05=CD`03
0000001VIVH0IVIV00`0IVIV00<0000007UiN@1iNGT0401iNGT00`000000S8b<08b<S00G08b<S080
0000N@2OWil00`000000S8b<08b<S00H08b<S0030000001iNGT0NGUi00l0NGUi0P0000000`1VIVH0
oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`P0De=C00<0000006IVIP1VIVH02P1VIVH00`000000NGUi07UiN@0<07UiN@03
0000002<S8`0S8b<0180S8b<00<0000009nOW`2OWil07@2OWil300000500/k>c1000000M09nOW`80
00004`2<S8`00`000000NGUi07UiN@0<07UiN@D0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`020?ooo`/0?clo00D0000005=CD`1CDe<0De=C0000000206IVIP050000001iNGT0NGUi
07UiN@000000102<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00@0/k>c00<00000
0<K6aP36a/H01036a/H00`000000fMWI0=WIf@080=WIf@030000003/k>`0k>c/00l0k>c/00<00000
0?ooo`3oool0IP3oool00`000000k>c/0>c/k00>0>c/k0030000003IfMT0fMWI00L0fMWI00<00000
0<K6aP36a/H01@36a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00H00000
08b<S02<S8`0S8b<0000001iNGT50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
0P3oool<03lo?`040000001CDe<0De=C000000<0IVIV00D0000007UiN@1iNGT0NGUi0000000308b<
S0030000002OWil0WinO00<0WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP050<K6
aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`03`3/k>`00`000000oooo0?ooo`1V0?oo
o`030000003/k>`0k>c/00h0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP050<K6
aP030000002c/k<0/k>c00<0/k>c00<0000009nOW`2OWil00P2OWil00`000000S8b<08b<S00208b<
S0030000001iNGT0oooo00<0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3o
ool00P3oool905=CD`030000001VIVH0IVIV00`0IVIV00<0000007UiN@1iNGT03`1iNGT2000001P0
S8b<0P00001l09nOW`<00000602<S8`200000140NGUi00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`L0De=C0P00000;06IVIP030000001iNGT0NGUi00d0NGUi00<0000008b<S02<
S8`0402<S8`2000001h0WinO0P00001F0;>c/`@00000702OWil00`000000S8b<08b<S00A08b<S003
0000001iNGT0NGUi00/0NGUi1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080
oooo2`0o?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`0
0`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00@0/k>c00<000000<K6aP36a/H01036a/H0
0`000000fMWI0=WIf@080=WIf@030000003/k>`0k>c/00l0k>c/00<000000?ooo`3oool0J03oool0
0`000000k>c/0>c/k00=0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01@36a/H0
0`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00H0000008b<S02<S8`0S8b<0000
001iNGT50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool;03lo?`040000
001CDe<0De=C000000<0IVIV00D0000007UiN@1iNGT0NGUi0000000408b<S0030000002OWil0WinO
0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP050<K6aP030000003IfMT0fMWI
00L0fMWI00<000000>c/k03/k>`03`3/k>`00`000000oooo0?ooo`1X0?ooo`030000003/k>`0k>c/
00d0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP050<K6aP030000002c/k<0/k>c
00<0/k>c00<0000009nOW`2OWil00P2OWil00`000000S8b<08b<S00208b<S0030000001iNGT0oooo
00<0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool805=CD`03
0000001VIVH0IVIV00`0IVIV00<0000007UiN@1iNGT03`1iNGT00`000000S8b<08b<S00F08b<S080
0000<`2OWilJ000003@0WinO0P00000H08b<S0030000001iNGT0NGUi00l0NGUi00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0T0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`H0
De=C00<0000006IVIP1VIVH02P1VIVH00`000000NGUi07UiN@0<07UiN@8000004@2<S8`2000001d0
WinO0`00001L0;>c/`8000006`2OWil200000180S8b<0P00000;07UiN@D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`/0?clo00@0000005=CD`1CDe<000000`1VIVH01@00
0000NGUi07UiN@1iNGT0000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`04
0;>c/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00?
0>c/k0030000003oool0oooo06P0oooo00<000000>c/k03/k>`03P3/k>`00`000000fMWI0=WIf@07
0=WIf@0300000036a/H0a/K600D0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nOW`02
09nOW`050000002<S8`0S8b<08b<S00000001@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo2`0o?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi07UiN@00
0000102<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36
a/H01@36a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00l0k>c/00<000000?ooo`3o
ool0J@3oool00`000000k>c/0>c/k00=0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36
a/H01@36a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00<0000008b<S02<
S8`00P2<S8`00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000
003oool0oooo0080oooo201CDe<00`000000IVIV06IVIP0;06IVIP030000001iNGT0NGUi00h0NGUi
0P00000G08b<S0800000;P2OWil7000001X0/k>c2000000^09nOW`8000005`2<S8`00`000000NGUi
07UiN@0>07UiN@D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`D0De=C
00<0000006IVIP1VIVH02P1VIVH00`000000NGUi07UiN@0<07UiN@030000002<S8`0S8b<0100S8b<
00<0000009nOW`2OWil06`2OWil200000640/k>c00<0000009nOW`2OWil06P2OWil00`000000S8b<
08b<S00A08b<S0030000001iNGT0NGUi00P0NGUi1@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0080oooo2P0o?cl01@000000De=C05=CD`1CDe<000000080IVIV00D0000007UiN@1i
NGT0NGUi0000000408b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`00
0000a/K60<K6aP040<K6aP030000003IfMT0fMWI00P0fMWI00<000000>c/k03/k>`03`3/k>`00`00
0000oooo0?ooo`1Z0?ooo`030000003/k>`0k>c/00d0k>c/00<000000=WIf@3IfMT01`3IfMT00`00
0000a/K60<K6aP050<K6aP030000002c/k<0/k>c00<0/k>c00<0000009nOW`2OWil00P2OWil01@00
0000S8b<08b<S02<S8`0000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`X0?clo00D0000005=CD`1CDe<0De=C0000000206IVIP050000001iNGT0NGUi07UiN@000000
102<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00@0/k>c00<000000<K6aP36a/H0
1036a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00l0k>c/00<000000?ooo`3oool0
JP3oool00`000000k>c/0>c/k00>0>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H0
1@36a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00<0000008b<S02<S8`0
0P2<S8`00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003o
ool0oooo0080oooo1P1CDe<2000000`0IVIV0P00000@07UiN@030000002<S8`0S8b<01D0S8b<0P00
000Z09nOW`H00000:@2c/k<6000002X0WinO0P00000F08b<S08000003P1iNGT50?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool00P3oool505=CD`030000001VIVH0IVIV00T0IVIV00<0
000007UiN@1iNGT0301iNGT00`000000S8b<08b<S00@08b<S0030000002OWil0WinO01X0WinO0P00
001T0;>c/`8000006`2OWil200000180S8b<00<0000007UiN@1iNGT01`1iNGT50?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool:03lo?`040000001CDe<0De=C000000<0IVIV
00D0000007UiN@1iNGT0NGUi0000000308b<S0800000102OWil00`000000/k>c0;>c/`030;>c/`03
00000036a/H0a/K600@0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00>0>c/k080
0000K@3oool00`000000k>c/0>c/k00=0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36
a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00<0000008b<S02<
S8`00P2<S8`00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool00P3oool:03lo?`050000001CDe<0De=C05=CD`0000000P1VIVH01@000000NGUi07UiN@1iNGT0
000000@0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0
a/K600D0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k00?0>c/k0030000003oool0
oooo06/0oooo00<000000>c/k03/k>`03P3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0
a/K600D0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0209nOW`050000002<S8`0
S8b<08b<S0000000103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`02
0?ooo`D0De=C00<0000006IVIP1VIVH0301VIVH00`000000NGUi07UiN@0>07UiN@030000002<S8`0
S8b<01D0S8b<00<0000009nOW`2OWil09P2OWil4000003D0/k>c0`00000X09nOW`8000005`2<S8`0
0`000000NGUi07UiN@0;07UiN@D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`02
0?ooo`<0De=C0P00000;06IVIP030000001iNGT0NGUi00/0NGUi0P00000A08b<S08000006@2OWil4
000006P0/k>c0`00000J09nOW`8000004@2<S8`00`000000NGUi07UiN@0607UiN@D0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`X0?clo00@0000005=CD`1CDe<000000`1V
IVH01@000000NGUi07UiN@1iNGT0000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c
0;>c/`040;>c/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/
0>c/k00?0>c/k0030000003oool0oooo06`0oooo00<000000>c/k03/k>`03@3/k>`00`000000fMWI
0=WIf@070=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO
09nOW`0309nOW`050000002<S8`0S8b<08b<S0000000103oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo2P0o?cl01@000000De=C05=CD`1CDe<000000080IVIV00D0000007Ui
N@1iNGT0NGUi0000000408b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<0
0`000000a/K60<K6aP050<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`03`3/k>`0
0`000000oooo0?ooo`1/0?ooo`030000003/k>`0k>c/00h0k>c/00<000000=WIf@3IfMT01P3IfMT0
0`000000a/K60<K6aP050<K6aP030000002c/k<0/k>c00<0/k>c00<0000009nOW`2OWil00P2OWil0
0`000000S8b<08b<S00208b<S0050000003oool0oooo0?ooo`000000803oool003@0oooo00<00000
0?ooo`3oool00P3oool405=CD`030000001VIVH0IVIV00/0IVIV0P00000@07UiN@030000002<S8`0
S8b<01@0S8b<0P00000W09nOW`800000?02c/k<3000002L0WinO0P00000F08b<S0030000001iNGT0
NGUi00X0NGUi1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo0P1CDe<0
0`000000IVIV06IVIP0:06IVIP030000001iNGT0NGUi00/0NGUi00<0000008b<S02<S8`0402<S8`0
0`000000WinO09nOW`0H09nOW`030000002c/k<0/k>c06d0/k>c0P00000I09nOW`030000002<S8`0
S8b<0100S8b<00<0000007UiN@1iNGT01@1iNGT50?ooo`030000003oool0oooo03H0oooo0P000003
0?ooo`T0?clo00D0000005=CD`1CDe<0De=C0000000206IVIP050000001iNGT0NGUi07UiN@000000
102<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H0
1036a/H00`000000fMWI0=WIf@080=WIf@030000003/k>`0k>c/00h0k>c/00<000000?ooo`3oool0
K@3oool00`000000k>c/0>c/k00=0>c/k0030000003IfMT0fMWI00P0fMWI00<000000<K6aP36a/H0
1036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00D0000008b<S02<S8`0
S8b<000000030?ooo`800000>03oool2000000<0oooo2P0o?cl010000000De=C05=CD`00000306IV
IP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0309nOW`030000002c/k<0
/k>c0080/k>c00<000000<K6aP36a/H01@36a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0
k>c/00l0k>c/00<000000?ooo`3oool0K@3oool00`000000k>c/0>c/k00=0>c/k0030000003IfMT0
fMWI00L0fMWI00<000000<K6aP36a/H01@36a/H00`000000/k>c0;>c/`020;>c/`030000002OWil0
WinO0080WinO00<0000008b<S02<S8`00P2<S8`30?ooo`800000803oool003@0oooo00<000000?oo
o`3oool00P3oool305=CD`030000001VIVH0IVIV00/0IVIV00<0000007UiN@1iNGT03P1iNGT20000
01H0S8b<00<0000009nOW`2OWil08P2OWil500000440/k>c1@00000T09nOW`030000002<S8`0S8b<
01@0S8b<00<0000007UiN@1iNGT02@1iNGT50?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00P3oool205=CD`030000001VIVH0IVIV00T0IVIV00<0000007UiN@1iNGT0301iNGT00`00
0000S8b<08b<S00?08b<S0030000002OWil0WinO01L0WinO0P00001b0;>c/`800000602OWil20000
0140S8b<00<0000007UiN@1iNGT0101iNGT50?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool00P3oool903lo?`050000001CDe<0De=C05=CD`0000000P1VIVH01@000000NGUi07UiN@1i
NGT0000000@0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`0300000036
a/H0a/K600@0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00>0>c/k0030000003o
ool0oooo06h0oooo00<000000>c/k03/k>`03@3/k>`00`000000fMWI0=WIf@070=WIf@0300000036
a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0209nOW`040000002<
S8`0S8b<08b<S0D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`T0?clo
0P00000205=CD`050000001VIVH0IVIV06IVIP0000000`1iNGT01@000000S8b<08b<S02<S8`00000
00@0WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP050<K6aP030000003IfMT0fMWI
00L0fMWI00<000000>c/k03/k>`03P3/k>`00`000000oooo0?ooo`1_0?ooo`030000003/k>`0k>c/
00d0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP050<K6aP030000002c/k<0/k>c
00<0/k>c00<0000009nOW`2OWil00P2OWil010000000S8b<08b<S02<S8`40?ooo`030000003oool0
oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo0`1CDe<00`000000IVIV06IVIP0:06IV
IP030000001iNGT0NGUi00h0NGUi00<0000008b<S02<S8`0502<S8`200000280WinO0`00001;0;>c
/`8000008`2OWil2000001D0S8b<0P00000907UiN@D0oooo00<000000?ooo`3oool0;P3oool20000
00<0oooo00<0De=C0000001VIVH02P1VIVH00`000000NGUi07UiN@0<07UiN@030000002<S8`0S8b<
00l0S8b<00<0000009nOW`2OWil05`2OWil00`000000/k>c0;>c/`1d0;>c/`800000602OWil00`00
0000S8b<08b<S00?08b<S0030000001iNGT0NGUi00<0NGUi103oool2000003P0oooo00<000000?oo
o`3oool00P3oool903lo?`040000001CDe<0De=C00000080IVIV00D0000007UiN@1iNGT0NGUi0000
000408b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6
aP040<K6aP030000003IfMT0fMWI00P0fMWI00<000000>c/k03/k>`03P3/k>`00`000000oooo0?oo
o`0^0?ooo`<0o`00?P3oool00`000000k>c/0>c/k00=0>c/k0030000003IfMT0fMWI00L0fMWI00<0
00000<K6aP36a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00@0
000008b<S02<S8`0S8b<1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo
2@0o?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`00
0000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01@36a/H00`00
0000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00l0k>c/00<000000?ooo`3oool0;P3oool30?l0
03h0oooo00<000000>c/k03/k>`03@3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K6
00D0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0209nOW`040000002<S8`0S8b<
08b<S0@0oooo00<000000?ooo`3oool07P3oool003@0oooo0P0000030?ooo`0305=CD`0000000000
00`0IVIV00<0000007UiN@1iNGT03P1iNGT00`000000S8b<08b<S00C08b<S08000008@2OWil30000
0500/k>c1000000Q09nOW`8000005@2<S8`00`000000NGUi07UiN@0607UiN@@0oooo0P00000`0?oo
o`030000003oool0oooo0080oooo00<0000006IVIP1VIVH02@1VIVH00`000000NGUi07UiN@0;07Ui
N@800000402<S8`2000001P0WinO0P00001i0;>c/`8000005`2OWil200000100S8b<00<0000007Ui
N@1iNGT00P1iNGT50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool903lo
?`040000001CDe<0De=C00000080IVIV00D0000007UiN@1iNGT0NGUi0000000408b<S0030000002O
Wil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP040<K6aP030000003I
fMT0fMWI00P0fMWI00<000000>c/k03/k>`03@3/k>`00`000000oooo0?ooo`0W0?ooo`<0o`00103o
ool20?l000030000o`00o`00o`0003h0oooo0P00000>0>c/k0030000003IfMT0fMWI00L0fMWI00<0
00000<K6aP36a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00<0
000008b<S02<S8`01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo2@0o
?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000
WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01@36a/H00`000000
fMWI0=WIf@070=WIf@030000003/k>`0k>c/00h0k>c/00<000000?ooo`3oool09P3oool30?l000D0
oooo00<0o`00003o00000?l00P3o000n0?ooo`030000003/k>`0k>c/00d0k>c/00<000000=WIf@3I
fMT01P3IfMT2000000H0a/K600<000000;>c/`2c/k<00P2c/k<00`000000WinO09nOW`0209nOW`04
0000002<S8`0S8b<08b<S0@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3o
ool00P3oool00`000000IVIV06IVIP0;06IVIP030000001iNGT0NGUi00h0NGUi00<0000008b<S02<
S8`04P2<S8`200000280WinO00<000000;>c/`2c/k<0E@2c/k<00`000000WinO09nOW`0P09nOW`03
0000002<S8`0S8b<01<0S8b<00<0000007UiN@1iNGT01@1iNGT50?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool00`000000IVIV06IVIP0806IVIP030000001iNGT0NGUi00/0
NGUi00<0000008b<S02<S8`03`2<S8`00`000000WinO09nOW`0E09nOW`<00000>P2c/k<7000003`0
/k>c0P00000G09nOW`030000002<S8`0S8b<00h0S8b<0P00000207UiN@D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`P0?clo00@0000005=CD`1CDe<000000`1VIVH01@00
0000NGUi07UiN@1iNGT0000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`03
0;>c/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k00=
0>c/k0030000003oool0oooo02L0oooo0P3o0002003o00030?l0003oool0oooo0080o`000`000?l0
0`00o`00o`000?ooo`0m0?ooo`030000003/k>`0k>c/00d0k>c/00<000000=WIf@3IfMT01P3IfMT0
0`000000a/K60<K6aP040<K6aP030000002c/k<0/k>c00<0/k>c00<0000009nOW`2OWil00P2OWil0
0`000000S8b<08b<S0050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool8
03lo?`050000001CDe<0De=C05=CD`0000000P1VIVH01@000000NGUi07UiN@1iNGT0000000@0S8b<
00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0a/K600@0a/K6
00<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k00>0>c/k0030000003oool0oooo02H0oooo
0P3o0002003o00060?l0003oool0oooo0?ooo`3o00000?l00`000?l20?l003d0oooo00<000000>c/
k03/k>`03@3/k>`00`000000fMWI0=WIf@070=WIf@0300000036a/H0a/K600@0a/K600<000000;>c
/`2c/k<00P2c/k<00`000000WinO09nOW`0209nOW`040000002<S8`0S8b<08b<S0@0oooo00<00000
0?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool=06IVIP030000001iNGT0NGUi
00h0NGUi00<0000008b<S02<S8`04P2<S8`00`000000WinO09nOW`0O09nOW`<00000F@2c/k<30000
0200WinO00<0000008b<S02<S8`04`2<S8`00`000000NGUi07UiN@0407UiN@D0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`X0IVIV00<0000007UiN@1iNGT02`1iNGT00`00
0000S8b<08b<S00?08b<S0030000002OWil0WinO01@0WinO0P00000a0;>c/``000001`36a/H<0000
0380/k>c00<0000009nOW`2OWil05@2OWil00`000000S8b<08b<S00>08b<S0030000001iNGT0NGUi
00D0oooo00<000000?ooo`3oool0;03oool4000000H0oooo00<000000?ooo`3oool00P3oool803lo
?`040000001CDe<0De=C000000<0IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0030000002O
Wil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP050<K6aP030000003I
fMT0fMWI00H0fMWI00<000000>c/k03/k>`03P3/k>`00`000000oooo0?ooo`0V0?ooo`80o`0000@0
0?l00000o`00o`000?l010000?l01@00o`00003o003o00000?l0o`0003l0oooo00<000000>c/k03/
k>`0303/k>`00`000000fMWI0=WIf@070=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c
/k<00`2c/k<00`000000WinO09nOW`0209nOW`030000002<S8`0oooo00@0oooo00<000000?ooo`3o
ool0;03oool4000000H0oooo00<000000?ooo`3oool00P3oool803lo?`050000001CDe<0De=C05=C
D`0000000P1VIVH01@000000NGUi07UiN@1iNGT0000000<0S8b<0P00000409nOW`030000002c/k<0
/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0
k>c/00d0k>c/00<000000?ooo`3oool09P3oool20?l00005003o00000?l00?l0003o003o00001000
0?l00`00o`00003o0000o`020?l003h0oooo00<000000>c/k03/k>`03@3/k>`00`000000fMWI0=WI
f@060=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nO
W`0209nOW`030000002<S8`0S8b<00@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<00000
0?ooo`3oool00P3oool<06IVIP8000003`1iNGT00`000000S8b<08b<S00B08b<S0030000002OWil0
WinO01h0WinO0P00001O0;>c/`8000007`2OWil3000001<0S8b<00<0000007UiN@1iNGT00`1iNGT5
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool906IVIP030000001iNGT0
NGUi00/0NGUi00<0000008b<S02<S8`03`2<S8`00`000000WinO09nOW`0D09nOW`030000002c/k<0
/k>c02`0/k>c1@00000O0<K6aPD00000;P2c/k<2000001H0WinO00<0000008b<S02<S8`03P2<S8`0
0`000000NGUi0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo200o?cl010000000De=C05=CD`00
000306IVIP040000001iNGT0NGUi000000@0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c
0;>c/`030;>c/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/
0>c/k00>0>c/k0030000003oool0oooo02H0oooo0P3o00040000o`030?l0003oool0o`000080o`00
0P00o`000`3o0000003o0?ooo`0^0?ooo`<0o`003@3oool00`000000k>c/0>c/k00<0>c/k0030000
003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000
002OWil0WinO0080WinO00<0000008b<S03oool0103oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P0?clo
00D0000005=CD`1CDe<0De=C0000000206IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`00
0000WinO09nOW`0209nOW`030000002c/k<0/k>c00@0/k>c00<000000<K6aP36a/H01036a/H00`00
0000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00d0k>c/00<000000?ooo`3oool09P3oool20?l0
00D0003o0P3oool20?l000800?l000<0o`000000o`3o0000;P3oool30?l000d0oooo00<000000>c/
k03/k>`03@3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600@0a/K600<000000;>c
/`2c/k<0102c/k<01@000000WinO09nOW`2OWil000000080S8b<103oool00`000000oooo0?ooo`0N
0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000007UiN@1iNGT03@1iNGT20000
01@0S8b<00<0000009nOW`2OWil0702OWil3000006<0/k>c0P00000P09nOW`030000002<S8`0S8b<
0140S8b<0P00000307UiN@D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?oo
o`T0IVIV00<0000007UiN@1iNGT02P1iNGT00`000000S8b<08b<S00>08b<S08000005P2OWil00`00
0000/k>c0;>c/`0X0;>c/`D00000:@36a/H5000002/0/k>c00<0000009nOW`2OWil0502OWil20000
00l0S8b<0P0000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1`0o?cl01@000000De=C05=CD`1CDe<0
00000080IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0030000002OWil0WinO0080WinO00<0
00000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP050<K6aP030000003IfMT0fMWI00H0fMWI00<0
00000>c/k03/k>`03P3/k>`00`000000oooo0?ooo`0W0?ooo`80o`000P000?l00`00o`00o`000?l0
00020?ooo`D0o`0000<0oooo0000o`3oool0;03oool20?l000800?l000<0o`000?ooo`3oool02`3o
ool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01036
a/H00`000000/k>c0;>c/`020;>c/`030000002OWil0WinO0080WinO00<0000008b<S03oool0103o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`P0?clo00@0000005=CD`1CDe<000000P1VIVH01@000000NGUi
07UiN@1iNGT0000000@0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`03
00000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k00=0>c/k003
0000003oool0oooo02L0oooo0`3o000010000?l00?l00?l0003o00030?ooo`D0o`0000<0003o0?oo
o`3oool0:`3oool20?l000800?l000<0o`000?ooo`3oool02`3oool00`000000k>c/0>c/k00=0>c/
k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`030;>c
/`050000002OWil0WinO09nOW`0000000P2<S8`40?ooo`030000003oool0oooo01h0oooo000d0?oo
o`030000003oool0oooo0080oooo2P1VIVH00`000000NGUi07UiN@0=07UiN@030000002<S8`0S8b<
0180S8b<0P00000L09nOW`<00000J02c/k<4000001d0WinO00<0000008b<S02<S8`04P2<S8`00`00
0000NGUi07UiN@050?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool806IV
IP030000001iNGT0NGUi00/0NGUi00<0000008b<S02<S8`03@2<S8`00`000000WinO09nOW`0D09nO
W`8000009`2c/k<4000003<0a/K61@00000W0;>c/`8000005P2OWil00`000000S8b<08b<S00=08b<
S0D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`L0?clo00D0000005=CD`1CDe<0De=C0000000206IVIP050000001iNGT0
NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<0
00000<K6aP36a/H01@36a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00h0k>c/00<0
00000?ooo`3oool0:03oool00`000?l0o`000?l000020?l000@0oooo0`3o00030?ooo`030000o`3o
ool0oooo00/0oooo0`3o000K0?ooo`80o`001000o`000`3o0000oooo0?ooo`0:0?ooo`030000003/
k>`0k>c/00`0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP040<K6aP030000002c
/k<0/k>c00<0/k>c00<0000009nOW`2OWil00P2OWil010000000oooo0?ooo`3oool3000002d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool803lo?`040000
001CDe<0De=C00000080IVIV00D0000007UiN@1iNGT0NGUi0000000408b<S0030000002OWil0WinO
0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI
00L0fMWI00<000000>c/k03/k>`03@3/k>`00`000000oooo0?ooo`0X0?ooo`030?l000000?l0o`00
0080o`001@3oool30?l00080oooo0P000?l<0?ooo`<0o`006`3oool20?l000@00?l000<0o`000?oo
o`3oool02`3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6
aP36a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00<0000008b<
S03oool00P3oool200000200oooo000d0?ooo`030000003oool0oooo0080oooo2@1VIVH00`000000
NGUi07UiN@0=07UiN@030000002<S8`0S8b<0140S8b<0P00000L09nOW`800000K`2c/k<00`000000
WinO09nOW`0K09nOW`8000004`2<S8`00`000000NGUi0?ooo`040?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool606IVIP800000301iNGT2000000h0S8b<0P00000E09nOW`80
00009P2c/k<3000003`0a/K60`00000V0;>c/`8000005@2OWil00`000000S8b<08b<S00<08b<S0D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool703lo?`040000001CDe<0De=C000000<0IVIV00@0000007Ui
N@1iNGT00000102<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<00000
0<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00h0k>c/00<00000
0?ooo`3oool0:03oool00`000?l0oooo0?l000020?l000`0oooo00<0003o0?ooo`3o00000P3o0007
0?ooo`D0o`000P3oool30?l001D0oooo0P3o0004003o00030?l0003oool0oooo00X0oooo00<00000
0>c/k03/k>`03@3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600@0a/K600<00000
0;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0209nOW`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool703lo?`040000001CDe<0De=C000000<0IVIV00D0000007UiN@1iNGT0NGUi
0000000308b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K6
0<K6aP040<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`03@3/k>`00`000000oooo
0?ooo`0X0?ooo`80003o0`3o000=0?ooo`040000o`3o0000o`000?l000L0oooo1@3o00030?ooo`<0
o`00503oool20?l000@00?l000<0o`000?ooo`3oool02`3oool00`000000k>c/0>c/k00<0>c/k003
0000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`020;>c/`03
0000002OWil0WinO0080WinO00<0000008b<S03oool00`3oool00`000000oooo0?ooo`0N0?ooo`00
=03oool00`000000oooo0?ooo`020?ooo`T0IVIV00<0000007UiN@1iNGT0301iNGT00`000000S8b<
08b<S00A08b<S0030000002OWil0WinO01X0WinO0P00001b0;>c/`8000007@2OWil00`000000S8b<
08b<S00A08b<S0030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`020?ooo`D0IVIV00<0000007UiN@1iNGT02`1iNGT00`000000S8b<08b<S00=08b<S0030000
002OWil0WinO01@0WinO00<000000;>c/`2c/k<08@2c/k<500000480a/K61000000S0;>c/`800000
5@2OWil2000000`0S8b<1@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`L0?clo00@0000005=CD`1CDe<0
00000P1VIVH01@000000NGUi07UiN@1iNGT0000000@0S8b<00<0000009nOW`2OWil00P2OWil00`00
0000/k>c0;>c/`020;>c/`8000001P36a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/
00d0k>c/00<000000?ooo`3oool09`3oool20000oa80oooo00<0003o0?l0003o00000P3o00050?oo
o`<0o`0000<0003o003o003o00000`3o0002003o00030?l0003oool0oooo0180oooo0`3o0002003o
0080o`003@3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00H0fMWI0P0000060<K6
aP030000002c/k<0/k>c0080/k>c00<0000009nOW`2OWil00P2OWil00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo1`0o?cl010000000De=C05=CD`00000306IVIP050000001iNGT0
NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<0
00000<K6aP36a/H01036a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00d0k>c/00<0
00000?ooo`3oool09`3oool00`000?l0oooo0?ooo`0@0?ooo`030?l000000?l0o`000080o`001@3o
ool30?l000060000o`00o`00o`000?l0003oool0o`000P00o`020?l001<0oooo0`3o0002003o0080
o`003P3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36
a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO0080WinO00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`P0IVIV
00<0000007UiN@1iNGT0301iNGT00`000000S8b<08b<S00A08b<S0030000002OWil0WinO01P0WinO
0`00001f0;>c/`<000006`2OWil00`000000S8b<08b<S00A08b<S0030000003oool0oooo0080oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`D0IVIV00<0000007UiN@1iNGT0
2P1iNGT00`000000S8b<08b<S00>08b<S0030000002OWil0WinO0180WinO0P00000R0;>c/`800000
B`36a/H2000002<0/k>c0P00000E09nOW`030000002<S8`0S8b<00T0S8b<1@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`H0?clo00@0000005=CD`1CDe<000000`1VIVH01@000000NGUi07UiN@1iNGT00000
00<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0a/K6
00@0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k00<0>c/k0030000003oool0oooo
02L0oooo00<0003o0?ooo`3oool04@3oool20?l00080003o0`3o00020?ooo`d0003o00<00?l00?l0
003o00000P3o000A0?ooo`D0o`003`3oool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI
00L0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`020;>c/`030000002OWil0WinO
0080WinO00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`H0?clo00D0000005=C
D`1CDe<0De=C0000000206IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nO
W`0209nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WI
f@070=WIf@030000003/k>`0k>c/00d0k>c/00<000000?ooo`3oool09`3oool00`000?l0oooo0?oo
o`0@0?ooo`<0o`0000@0003o003o003o0000o`000`3oool<0000o`03003o003o0000o`000080o`00
4@3oool50?l000l0oooo00<000000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@060=WIf@030000
0036a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0209nOW`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3o
ool606IVIP8000003P1iNGT00`000000S8b<08b<S00A08b<S0030000002OWil0WinO01L0WinO0P00
001l0;>c/`8000006P2OWil00`000000S8b<08b<S00@08b<S0D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`@0IVIV00<0000007UiN@1iNGT02P1iNGT00`000000S8b<08b<
S00>08b<S0030000002OWil0WinO0180WinO00<000000;>c/`2c/k<07`2c/k<3000004l0a/K60`00
000Q0;>c/`030000002OWil0WinO01<0WinO00<0000008b<S02<S8`02@2<S8`50?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo1P0o?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi07UiN@00
00000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36
a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00d0k>c/00<000000?ooo`3o
ool09P3oool00`000?l0oooo0?ooo`0B0?ooo`030?l00000o`00003o00H0003o0P3oool20?l00004
003o00000?l00?l0003o0080o`0010000?l50?l00140oooo0`3o00080?ooo`<0o`001P3oool00`00
0000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01036a/H00`00
0000/k>c0;>c/`020;>c/`030000002OWil0WinO0080WinO00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`H0?clo00D0000005=CD`1CDe<0De=C0000000206IVIP050000001iNGT0
NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<0
00000<K6aP36a/H01036a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00d0k>c/00<0
00000?ooo`3oool09P3oool00`000?l0oooo0?ooo`0A0?ooo`80o`0020000?l01@3oool0o`000?l0
0000o`00003o00800?l00P3o00001000o`00003o0000o`000?l50?l00140oooo0`3o00090?ooo`<0
o`001@3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36
a/H01036a/H00`000000/k>c0;>c/`030;>c/`050000002OWil0WinO09nOW`000000103oool00`00
0000oooo0?ooo`0N0?ooo`00=03oool2000000<0oooo1@1VIVH00`000000NGUi07UiN@0=07UiN@03
0000002<S8`0S8b<0100S8b<0P00000I09nOW`030000002c/k<0/k>c07h0/k>c0P00000I09nOW`80
0000402<S8`40?ooo`800000<03oool2000000<0oooo0`1VIVH00`000000NGUi07UiN@0:07UiN@03
0000002<S8`0S8b<00d0S8b<0P00000C09nOW`800000802c/k<2000005D0a/K60P00000P0;>c/`80
0000502OWil2000000T0S8b<103oool2000002h0oooo100000060?ooo`030000003oool0oooo0080
oooo1P0o?cl010000000De=C05=CD`00000306IVIP040000001iNGT0NGUi000000@0S8b<00<00000
09nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0a/K600@0a/K600<00000
0=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00=0>c/k0030000003oool0oooo02D0oooo00<0003o
0?ooo`3oool04`3oool01@3o00000?l0003o00000?l00?l00080o`001@3oool20?l000800?l0103o
00000`000?l00?l00?l000030000o`<0o`006P3oool50?l000D0oooo00<000000>c/k03/k>`02`3/
k>`00`000000fMWI0=WIf@070=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c
/k<01@000000WinO09nOW`2OWil0000000@0oooo00<000000?ooo`3oool0;03oool4000000H0oooo
00<000000?ooo`3oool00P3oool603lo?`040000001CDe<0De=C000000<0IVIV00D0000007UiN@1i
NGT0NGUi0000000308b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`00
0000a/K60<K6aP040<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`0303/k>`00`00
0000oooo0?ooo`0V0?ooo`030000o`3oool0oooo0180oooo0P3o00001@00o`00003o003o0000o`00
o`0000D0oooo0P3o0002003o00070?l0003oool0o`000?l00000o`00003o0?l000030000o`<0o`00
6`3oool50?l000@0oooo00<000000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@060=WIf@030000
0036a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO09nOW`0209nOW`050000
003oool0oooo0?ooo`000000803oool003@0oooo00<000000?ooo`3oool00P3oool406IVIP030000
001iNGT0NGUi00d0NGUi00<0000008b<S02<S8`0402<S8`00`000000WinO09nOW`0H09nOW`030000
002c/k<0/k>c0840/k>c00<0000009nOW`2OWil0602OWil2000000h0S8b<1@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0080oooo0P1VIVH00`000000NGUi07UiN@0:07UiN@030000
002<S8`0S8b<00d0S8b<00<0000009nOW`2OWil04P2OWil00`000000/k>c0;>c/`0M0;>c/`<00000
F@36a/H3000001l0/k>c0`00000C09nOW`030000002<S8`0S8b<00H0S8b<1@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0080oooo1@0o?cl010000000De=C05=CD`00000306IVIP05
0000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c
00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/
00d0k>c/00<000000?ooo`3oool0603oool30?l000X0oooo00<0003o0?ooo`3oool05@3oool00`3o
00000?l0003o00020?l000L0oooo0`3o00020?ooo`D0o`0000@00?l00000o`000?l0003o0P3o000I
0?ooo`<0o`000P00o`020?l000D0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@07
0=WIf@0300000036a/H0a/K600<0a/K600<000000;>c/`2c/k<00`2c/k<010000000WinO09nOW`2O
Wil50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool603lo?`040000001C
De<0De=C00000080IVIV00<0000007UiN@1iNGT00P1iNGT010000000S8b<08b<S000000409nOW`03
0000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@070=WIf@03
0000003/k>`0k>c/00d0k>c/00<000000?ooo`3oool05`3oool30?l000X0oooo0P000?lF0?ooo`80
o`000P00o`000`3o0000oooo0?ooo`050?ooo`<0o`000`3oool40?l00004003o00000?l0003o0000
o`80o`006P3oool20?l000800?l00`3o00040?ooo`030000003/k>`0k>c/00`0k>c/00<000000=WI
f@3IfMT01P3IfMT00`000000a/K60<K6aP040<K6aP030000002c/k<0/k>c0080/k>c00<0000009nO
W`2OWil00P2OWil40?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080
oooo101VIVH00`000000NGUi07UiN@0<07UiN@030000002<S8`0S8b<00l0S8b<0P00000I09nOW`80
0000Q@2c/k<2000001X0WinO00<0000008b<S02<S8`02`2<S8`50?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool00`1VIVH0000007UiN@0;07UiN@030000002<S8`0S8b<00d0
S8b<00<0000009nOW`2OWil04@2OWil2000001h0/k>c0P00001O0<K6aP800000802c/k<00`000000
WinO09nOW`0@09nOW`030000002<S8`0S8b<00H0S8b<1@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo1@0o?cl010000000De=C05=CD`00000306IVIP050000001iNGT0NGUi
07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<00000
0<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00d0k>c/00<00000
0?ooo`3oool05`3oool50?l000P0oooo00<0003o0?ooo`3oool05`3oool30?l000h0oooo103o0002
003o0080003o0P3o000I0?ooo`80o`001000o`000`3o0000oooo0?ooo`030?ooo`030000003/k>`0
k>c/00/0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP030<K6aP030000002c/k<0
/k>c00<0/k>c00@0000009nOW`2OWil0WinO1@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo1P0o?cl010000000De=C05=CD`00000206IVIP050000001iNGT0NGUi07UiN@00
00000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36
a/H01036a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3o
ool05`3oool50?l000P0oooo00<0003o0?ooo`3oool05`3oool30?l000l0oooo0`3o0002003o00<0
003o00<0o`000?ooo`3oool0603oool00`3o00000?l0003o0002003o0080o`00103oool00`000000
k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01036a/H00`000000
/k>c0;>c/`020;>c/`030000002OWil0WinO0080WinO103oool00`000000oooo0?ooo`0N0?ooo`00
=03oool00`000000oooo0?ooo`020?ooo`<0IVIV00<0000007UiN@1iNGT02`1iNGT200000140S8b<
0P00000I09nOW`030000002c/k<0/k>c03<0/k>c7`00000e0;>c/`800000602OWil00`000000S8b<
08b<S00;08b<S0D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`030000
001iNGT0NGUi00X0NGUi00<0000008b<S02<S8`0302<S8`200000180WinO0P00000M0;>c/`<00000
H`36a/H4000001d0/k>c00<0000009nOW`2OWil0402OWil3000000D0S8b<1@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0080oooo1@0o?cl010000000De=C05=CD`00000206IVIP05
0000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c
00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/
00`0k>c/00<000000?ooo`3oool05`3oool20?l00003003o00000?l0o`000080o`001P3oool00`00
0?l0oooo0?ooo`0]0?ooo`040?l00000o`000?l00?l00080003o6@3oool20?l000@00?l000<0o`00
0?ooo`3oool00`3oool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00L0fMWI00<00000
0<K6aP36a/H01036a/H00`000000/k>c0;>c/`020;>c/`040000002OWil0WinO09nOW`D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`D0?clo00@0000005=CD`1CDe<00000
0`1VIVH010000000NGUi07UiN@00000408b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c
/k<00`2c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/
k>`0303/k>`00`000000oooo0?ooo`0G0?ooo`<0o`0000@0003o003o003o0000o`001P3oool00`00
0?l0oooo0?ooo`0]0?ooo`030?l00000o`000?l00080o`0000<0003o0?ooo`3oool0603oool00`3o
00000?l0003o0002003o0080o`001@3oool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI
00H0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`020;>c/`030000002OWil0WinO
0080WinO103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`80
IVIV00<0000007UiN@1iNGT02`1iNGT00`000000S8b<08b<S00?08b<S08000006@2OWil200000340
/k>c1@00000O0<K6aPD00000<P2c/k<2000001L0WinO0P00000;08b<S0D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`020?ooo`030000001iNGT0NGUi00T0NGUi00<0000008b<S02<
S8`0302<S8`00`000000WinO09nOW`0A09nOW`030000002c/k<0/k>c01/0/k>c0P00001Z0<K6aP03
0000002c/k<0/k>c01/0/k>c00<0000009nOW`2OWil04@2OWil00`000000S8b<08b<S00308b<S0D0
oooo00<000000?ooo`3oool0=P3oool2000000<0oooo1@0o?cl010000000De=C05=CD`00000206IV
IP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0
/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@8000003P3/k>`0
0`000000oooo0?ooo`0G0?ooo`030?l00000o`00003o0080003o0P3o00040?ooo`80003o<@3oool3
0?l00080oooo00<0003o0?ooo`3oool05`3oool20?l000800?l000<0o`000?ooo`3oool01@3oool0
0`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01036a/H0
0`000000/k>c0;>c/`030;>c/`030000002OWil0WinO00@0oooo0P00000h0?ooo`8000000`3oool5
03lo?`040000001CDe<0De=C000000<0IVIV00@0000007UiN@1iNGT00000102<S8`00`000000WinO
09nOW`0209nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI
0=WIf@070=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3oool05`3oool20?l000<0003o
00<00?l00?l0003oool0103oool00`000?l0oooo0?ooo`0_0?ooo`<0o`000P3oool00`000?l0oooo
0?ooo`0H0?ooo`030?l00000o`000?l00080o`001`3oool00`000000k>c/0>c/k00;0>c/k0030000
003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`020;>c/`040000
002OWil0WinO09nOW`<0oooo0P00000P0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`800000
3@1iNGT00`000000S8b<08b<S00@08b<S0030000002OWil0WinO01H0WinO0P00000^0;>c/`D00000
:@36a/H7000002d0/k>c00<0000009nOW`2OWil05P2OWil00`000000S8b<08b<S00808b<S0D0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`/0NGUi00<0000008b<S02<S8`0
302<S8`00`000000WinO09nOW`0A09nOW`030000002c/k<0/k>c01X0/k>c0P00001]0<K6aP800000
702c/k<00`000000WinO09nOW`0A09nOW`030000002<S8`0S8b<0080S8b<1@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0080oooo100o?cl01@000000De=C05=CD`1CDe<000000080
IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0030000002OWil0WinO0080WinO00<000000;>c
/`2c/k<00`2c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/
k03/k>`0303/k>`00`000000oooo0?ooo`0H0?ooo`030?l00000o`00003o0080003o0P3o00030?oo
o`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3oool05`3oool30?l000P0oooo00<000000>c/
k03/k>`02`3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600@0a/K600<000000;>c
/`2c/k<00`2c/k<00`000000WinO09nOW`050?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool00P3oool503lo?`040000001CDe<0De=C000000<0IVIV00@0000007UiN@1iNGT00000102<
S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H01036
a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool0603o
ool20?l000<0003o00<00?l00?l0003oool00`3oool00`000?l0oooo0?ooo`0f0?ooo`80003o6@3o
ool30?l000P0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@060=WIf@0300000036
a/H0a/K600@0a/K600<000000;>c/`2c/k<00P2c/k<010000000WinO09nOW`2OWil40?ooo`030000
003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo3`1iNGT00`000000S8b<08b<
S00>08b<S08000005`2OWil2000002/0/k>c1@00000e0<K6aP800000;02c/k<2000001L0WinO0P00
000808b<S0D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`X0NGUi00<0
000008b<S02<S8`03@2<S8`00`000000WinO09nOW`0@09nOW`030000002c/k<0/k>c01X0/k>c00<0
00000<K6aP36a/H0K`36a/H3000001X0/k>c0P00000B09nOW`040000002<S8`0S8b<08b<S0D0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`@0?clo00@0000005=CD`1CDe<0
00000`1VIVH010000000NGUi07UiN@00000408b<S0050000002OWil0WinO09nOW`0000001@2c/k<0
0`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`03@3/k>`0
0`000000oooo0?ooo`0I0?ooo`050?l000000?l00?l00?l000000?l00P3o00000`3oool0003o0?oo
o`0j0?ooo`030000o`3oool0oooo0280oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WI
f@060=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO0?oo
o`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool403lo?`040000001C
De<0De=C000000<0IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0030000002OWil0WinO0080
WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00L0
fMWI00<000000>c/k03/k>`0303/k>`00`000000oooo0?ooo`0I0?ooo`050?l000000?l00?l0003o
00000?l00`3o00020000oc/0oooo00<0003o0?ooo`3oool08P3oool00`000000k>c/0>c/k00;0>c/
k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H00`36a/H00`000000/k>c0;>c/`030;>c
/`030000002OWil0WinO00@0oooo00<000000?ooo`3oool07P3oool002X0oooo100000060?ooo`03
0000003oool0oooo0080oooo3@1iNGT200000100S8b<00<0000009nOW`2OWil05@2OWil2000002P0
/k>c1@00000l0<K6aPD00000:@2c/k<2000001L0WinO00<0000008b<S02<S8`01@2<S8`50?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool907UiN@030000002<S8`0S8b<00`0
S8b<0P00000A09nOW`8000006`2c/k<2000007D0a/K600<000000;>c/`2c/k<06@2c/k<00`000000
WinO09nOW`0@09nOW`030000002<S8`0S8b<00D0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`020?ooo`@0?clo00@0000005=CD`1CDe<000000`1VIVH010000000NGUi07UiN@000003
08b<S08000000`2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0a/K600@0a/K600<00000
0=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00=0>c/k0030000003oool0oooo01T0oooo00<0003o
0?l0003o00000P3o00000`000?l00?l00000o`0m0?ooo`80003o0`3o000O0?ooo`800000303/k>`2
000000L0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0
oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`@0?clo00@00000
05=CD`1CDe<000000`1VIVH01@000000NGUi07UiN@1iNGT0000000<0S8b<00<0000009nOW`2OWil0
0P2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0
1`3IfMT00`000000k>c/0>c/k00<0>c/k0030000003oool0oooo01T0oooo00<0003o0?l0003o0000
0P3o000010000?l00?l00000o`3o000m0?ooo`040000o`3o0000o`000?l00200oooo00<000000>c/
k03/k>`02`3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600<0a/K600<000000;>c
/`2c/k<00`2c/k<00`000000WinO09nOW`040?ooo`030000003oool0oooo01h0oooo000Y0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo``0
NGUi00<0000008b<S02<S8`03`2<S8`00`000000WinO09nOW`0E09nOW`030000002c/k<0/k>c02H0
/k>c0P0000160<K6aP<00000:02c/k<00`000000WinO09nOW`0E09nOW`030000002<S8`0S8b<00@0
S8b<1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo201iNGT00`000000
S8b<08b<S00<08b<S0030000002OWil0WinO0100WinO00<000000;>c/`2c/k<0602c/k<3000007P0
a/K60P00000J0;>c/`8000004@2OWil2000000D0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`020?ooo`<0?clo00D0000005=CD`1CDe<0De=C0000000206IVIP050000001iNGT0NGUi
07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c0080/k>c00<00000
0<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00d0k>c/00<00000
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`020?l00005003o00000?l0003o003o003o0000?@3o
ool00`3o0000003o003o00020?l001l0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WI
f@050=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c/k<00`2c/k<00`000000WinO0?oo
o`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool403lo?`040000001C
De<0De=C00000080IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0030000002OWil0WinO0080
WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00H0
fMWI00<000000>c/k03/k>`0303/k>`00`000000oooo0?ooo`0I0?ooo`050000o`3oool0oooo0?oo
o`3o00000P00o`0010000?l00?l00?l0003o000l0?ooo`050?l000000?l0003o003o003o00007`3o
ool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H00`36
a/H00`000000/k>c0;>c/`030;>c/`030000002OWil0WinO00@0oooo00<000000?ooo`3oool07P3o
ool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`/0NGUi00<00000
08b<S02<S8`0402<S8`00`000000WinO09nOW`0C09nOW`8000009P2c/k<3000004/0a/K60P00000W
0;>c/`8000005P2OWil00`000000S8b<08b<S00308b<S0D0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`L0NGUi00<0000008b<S02<S8`0302<S8`00`000000WinO09nOW`0@
09nOW`030000002c/k<0/k>c01P0/k>c00<000000<K6aP36a/H0N`36a/H2000001T0/k>c00<00000
09nOW`2OWil04@2OWil00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00P3oool303lo?`040000001CDe<0De=C000000<0IVIV00D0000007UiN@1iNGT0NGUi
0000000308b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K6
0<K6aP040<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`0303/k>`00`000000oooo
0?ooo`0J0?ooo`030000o`3oool0oooo0080o`000`000?l00`00o`00o`000?ooo`0k0?ooo`050?l0
0000o`000?l00000o`00o`000P3o000N0?ooo`030000003/k>`0k>c/00/0k>c/00<000000=WIf@3I
fMT01P3IfMT00`000000a/K60<K6aP040<K6aP030000002c/k<0/k>c0080/k>c00<0000009nOW`3o
ool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo100o?cl010000000
De=C05=CD`00000206IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`02
09nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@06
0=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3oool06@3oool01P000?l0oooo0?ooo`3o
ool0o`00003o00<0003o0P3o000k0?ooo`80o`0000D00?l00000o`000?l00?l00?l0000O0?ooo`03
0000003/k>`0k>c/00/0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP030<K6aP03
0000002c/k<0/k>c00<0/k>c00<0000009nOW`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`00
;P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool:07UiN@800000402<S8`2000001D0WinO
00<000000;>c/`2c/k<0902c/k<200000500a/K61@00000T0;>c/`030000002OWil0WinO01@0WinO
0P00000308b<S0@0oooo0P00000`0?ooo`8000000`3oool707UiN@030000002<S8`0S8b<00`0S8b<
00<0000009nOW`2OWil03`2OWil00`000000/k>c0;>c/`0G0;>c/`800000P036a/H2000001P0/k>c
0P00000A09nOW`@0oooo0P00000h0?ooo`030000003oool0oooo0080oooo0`0o?cl010000000De=C
05=CD`00000206IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nO
W`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WI
f@030000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool06P3oool010000?l0oooo0?ooo`3oool3
0?l000040000o`00o`00o`000?l003`0oooo00<0o`00003o00000?l00P000?l20?l001l0oooo00<0
00000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600@0a/K600<0
00000;>c/`2c/k<00P2c/k<00`000000WinO0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool303lo?`040000001CDe<0De=C000000<0IVIV00@0000007UiN@1iNGT0
0000102<S8`01@000000WinO09nOW`2OWil0000000D0/k>c00<000000<K6aP36a/H01036a/H00`00
0000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`020?ooo`80o`0000<00?l00000o`3o00000P3o000k0?ooo`80o`0010000?l00`3o
0000oooo0?ooo`0M0?ooo`030000003/k>`0k>c/00/0k>c/00<000000=WIf@3IfMT01P3IfMT00`00
0000a/K60<K6aP040<K6aP030000002c/k<0/k>c0080/k>c00<0000009nOW`3oool00`3oool00`00
0000oooo0?ooo`0N0?ooo`00803oool6000000H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo2@1iNGT00`000000S8b<08b<S00?08b<S0030000002OWil0WinO01<0WinO0P00000U0;>c/`80
0000E`36a/H2000002<0/k>c0P00000F09nOW`030000002<S8`0S8b<00D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`020?ooo`H0NGUi00<0000008b<S02<S8`02`2<S8`200000140
WinO00<000000;>c/`2c/k<05`2c/k<00`000000a/K60<K6aP220<K6aP030000002c/k<0/k>c01L0
/k>c00<0000009nOW`2OWil03P2OWil50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool00P3oool303lo?`040000001CDe<0De=C00000080IVIV00D0000007UiN@1iNGT0NGUi00000003
08b<S0030000002OWil0WinO0080WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP03
0<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0I
0?ooo`030000o`3oool0oooo00<0oooo1@3o000m0?ooo`80o`0000<00?l00000o`000?l00P3o000P
0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP04
0<K6aP030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0080oooo0`0o?cl010000000De=C05=CD`00000306IVIP040000001i
NGT0NGUi000000@0S8b<00D0000009nOW`2OWil0WinO000000050;>c/`0300000036a/H0a/K600@0
a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00<0>c/k0030000003oool0oooo01T0
oooo00<0003o0?ooo`3oool00`3oool50?l003`0oooo0`3o000010000?l00?l00000o`3o000P0?oo
o`030000003/k>`0k>c/00/0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6aP040<K6
aP030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo201iNGT00`000000
S8b<08b<S00>08b<S08000005@2OWil00`000000/k>c0;>c/`0P0;>c/`D00000F`36a/H300000280
/k>c00<0000009nOW`2OWil0502OWil00`000000S8b<0?ooo`040?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool507UiN@030000002<S8`0S8b<00/0S8b<00<0000009nOW`2O
Wil03`2OWil2000001P0/k>c0P0000260<K6aP800000602c/k<00`000000WinO09nOW`0=09nOW`D0
oooo00<000000?ooo`3oool0=P3oool2000000<0oooo0`0o?cl010000000De=C05=CD`00000206IV
IP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0
/k>c00<0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0
k>c/00/0k>c/00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`040?ooo`<0o`00?`3oool4
0?l000030000o`3oool0oooo01l0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@06
0=WIf@0300000036a/H0a/K600@0a/K600<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`02
0?ooo`800000>03oool2000000<0oooo0`0o?cl010000000De=C05=CD`00000206IVIP050000001i
NGT0NGUi07UiN@000000102<S8`01@000000WinO09nOW`2OWil0000000D0/k>c00<000000<K6aP36
a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3o
ool0603oool00`000?l0oooo0?ooo`050?ooo`<0o`00?P3oool50?l000030000o`3oool0oooo01h0
oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K600@0
a/K600<000000;>c/`2c/k<00`2c/k<010000000oooo0?ooo`3oool200000200oooo000^0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool807UiN@030000002<S8`0S8b<00h0
S8b<00<0000009nOW`2OWil04`2OWil00`000000/k>c0;>c/`0O0;>c/`800000H`36a/H200000240
/k>c00<0000009nOW`2OWil04`2OWil00`000000S8b<0?ooo`040?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool407UiN@030000002<S8`0S8b<00/0S8b<00<0000009nOW`2O
Wil03`2OWil00`000000/k>c0;>c/`0F0;>c/`800000>036a/HL000003H0a/K60P00000G0;>c/`80
00003@2OWil50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool203lo?`04
0000001CDe<0De=C000000<0IVIV00@0000007UiN@1iNGT000000`2<S8`00`000000WinO09nOW`02
09nOW`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@06
0=WIf@030000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`18
0?ooo`<0o`0000<0oooo0000o`3oool07`3oool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0
fMWI00H0fMWI00<000000<K6aP36a/H00`36a/H00`000000/k>c0;>c/`030;>c/`030000003oool0
oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80?clo0P000002
05=CD`040000001VIVH0IVIV000000<0NGUi00D0000008b<S02<S8`0S8b<0000000409nOW`030000
002c/k<0/k>c0080/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000
003/k>`0k>c/00`0k>c/00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`180?ooo`<0o`00
0P3oool00`000?l0oooo0?ooo`0M0?ooo`030000003/k>`0k>c/00`0k>c/00<000000=WIf@3IfMT0
1@3IfMT00`000000a/K60<K6aP040<K6aP030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0N0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool707UiN@030000002<S8`0S8b<00d0S8b<0P00
000D09nOW`800000802c/k<2000006L0a/K60P00000P0;>c/`800000502OWil00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool307UiN@030000002<
S8`0S8b<00/0S8b<00<0000009nOW`2OWil03`2OWil00`000000/k>c0;>c/`0F0;>c/`800000<@36
a/H8000001`0fMWI1@00000c0<K6aP030000002c/k<0/k>c01H0/k>c00<0000009nOW`2OWil02P2O
Wil50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool203lo?`040000001C
De<0De=C000000<0IVIV00@0000007UiN@1iNGT000000`2<S8`00`000000WinO09nOW`0209nOW`03
0000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@03
0000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`1=0?ooo`03
0000o`3oool0oooo01l0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@060=WIf@03
00000036a/H0a/K600<0a/K600<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool203lo?`050000001CDe<0De=C05=C
D`0000000P1VIVH01@000000NGUi07UiN@1iNGT0000000<0S8b<00<0000009nOW`2OWil00P2OWil0
0`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01P3IfMT0
0`000000k>c/0>c/k00<0>c/k0030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0C@3oool0
0`000?l0oooo0?ooo`0N0?ooo`030000003/k>`0k>c/00/0k>c/00<000000=WIf@3IfMT01@3IfMT0
0`000000a/K60<K6aP040<K6aP030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`00:P3oool4000000H0oooo00<000000?ooo`3oool00P3oool507Ui
N@8000003`2<S8`00`000000WinO09nOW`0C09nOW`030000002c/k<0/k>c01l0/k>c00<000000<K6
aP36a/H0J@36a/H00`000000/k>c0;>c/`0O0;>c/`030000002OWil0WinO0180WinO0P0000030?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool207UiN@030000002<S8`0S8b<
00`0S8b<00<0000009nOW`2OWil03P2OWil00`000000/k>c0;>c/`0E0;>c/`800000;`36a/H40000
02T0fMWI1@00000_0<K6aP030000002c/k<0/k>c01H0/k>c00<0000009nOW`2OWil02@2OWil50?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool01@0o?cl0000005=CD`1CDe<0
000000<0IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0030000002OWil0WinO0080WinO00<0
00000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00H0fMWI00<0
00000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo04h0oooo00<0
003o0?ooo`3oool07P3oool00`000000k>c/0>c/k00:0>c/k0030000003IfMT0fMWI00L0fMWI00<0
00000<K6aP36a/H00P36a/H00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80?clo00@0000005=CD`1CDe<00000
0P1VIVH01@000000NGUi07UiN@1iNGT0000000@0S8b<00D0000009nOW`2OWil0WinO000000040;>c
/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00<0>c/
k0030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0C`3oool00`000?l0oooo0?ooo`0M0?oo
o`030000003/k>`0k>c/00/0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP030<K6
aP030000002c/k<0/k>c00<0/k>c00D000000?ooo`3oool0oooo0000000P0?ooo`00=03oool00`00
0000oooo0?ooo`020?ooo`@0NGUi00<0000008b<S02<S8`03P2<S8`00`000000WinO09nOW`0C09nO
W`030000002c/k<0/k>c01d0/k>c0`00001]0<K6aP800000802c/k<200000180WinO1@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo0P1iNGT00`000000S8b<08b<S00;08b<
S0030000002OWil0WinO00h0WinO00<000000;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0Z0<K6
aPD00000<P3IfMT5000002/0a/K60`00000F0;>c/`030000002OWil0WinO00P0WinO1@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00D0?clo0000001CDe<0De=C00000003
06IVIP030000001iNGT0NGUi008000000`2<S8`01@000000WinO09nOW`2OWil0000000D0/k>c00<0
00000<K6aP36a/H01036a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00/0k>c/00<0
00000?ooo`3oool0603oool00`000?l0oooo0?ooo`1?0?ooo`030000o`3oool0oooo01l0oooo00<0
00000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600<0a/K600<0
00000;>c/`2c/k<00P2c/k<50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3o
ool203lo?`040000001CDe<0De=C00000080IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S003
0000002OWil0WinO0080WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP040<K6aP03
0000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02`3/k>`2000001T0oooo00<0003o0?ooo`3o
ool0D03oool00`000?l0oooo0?ooo`0N0?ooo`030000003/k>`0k>c/00/0k>c/00<000000=WIf@3I
fMT01@3IfMT00`000000a/K60<K6aP040<K6aP030000002c/k<0/k>c0080/k>c103oool00`000000
oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`<0NGUi00<0000008b<S02<S8`0
3P2<S8`00`000000WinO09nOW`0B09nOW`8000007P2c/k<200000780a/K60`00000O0;>c/`030000
002OWil0WinO00l0WinO1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo
00<0NGUi0000002<S8`02`2<S8`2000000l0WinO0P00000G0;>c/`0300000036a/H0a/K602P0a/K6
0`00000l0=WIf@800000;036a/H00`000000/k>c0;>c/`0D0;>c/`030000002OWil0WinO00L0WinO
1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00D0?clo0000001CDe<0
De=C0000000206IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`00`000000WinO09nOW`0209nO
W`030000002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@060=WI
f@030000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`1A0?oo
o`040000o`3o0000o`000?l001d0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@06
0=WIf@0300000036a/H0a/K600@0a/K600@000000;>c/`2c/k<0/k>c1@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0080oooo00D0?clo0000001CDe<0De=C0000000306IVIP040000
001iNGT0NGUi000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`03
00000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00;0>c/k003
0000003oool0oooo01T0oooo00<0003o0?ooo`3oool0D@3oool00`000?l0o`000?l0000N0?ooo`03
0000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6aP040<K6aP03
0000002c/k<0/k>c0080/k>c103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo
0?ooo`020?ooo`<0NGUi00<0000008b<S02<S8`03@2<S8`00`000000WinO09nOW`0A09nOW`800000
7@2c/k<3000007L0a/K60P00000N0;>c/`030000002OWil0WinO00h0WinO1@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<0000008b<S02<S8`02P2<S8`00`000000WinO
09nOW`0>09nOW`030000002c/k<0/k>c01@0/k>c0`00000X0<K6aP<00000@@3IfMT5000002P0a/K6
00<000000;>c/`2c/k<0502c/k<00`000000WinO09nOW`0609nOW`D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`020?ooo`0503lo?`000000De=C05=CD`0000000P1VIVH01@000000
NGUi07UiN@1iNGT0000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`020;>c
/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00;0>c/
k0030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0D@3oool00`3o0000003o0?l000020?l0
01d0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K6
00<0a/K600@000000;>c/`2c/k<0/k>c1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00D0?clo0000001CDe<0De=C0000000306IVIP040000001iNGT0NGUi000000<0S8b<
00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0a/K600<0a/K6
00<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0oooo01P0oooo
00<0003o0?ooo`3oool0D@3oool20?l000030000o`3o0000o`0001d0oooo00<000000>c/k03/k>`0
2`3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K600<0a/K600<000000;>c/`2c/k<0
0P2c/k<40?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo0P1i
NGT00`000000S8b<08b<S00=08b<S0030000002OWil0WinO0140WinO00<000000;>c/`2c/k<06`2c
/k<2000007`0a/K60P00000M0;>c/`030000002OWil0WinO00d0WinO1@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0080oooo302<S8`00`000000WinO09nOW`0>09nOW`030000002c
/k<0/k>c01@0/k>c00<000000<K6aP36a/H09@36a/H4000004T0fMWI0`00000V0<K6aP8000005@2c
/k<00`000000WinO09nOW`0509nOW`D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`020?ooo`0503lo?`000000De=C05=CD`0000000P1VIVH01@000000NGUi07UiN@1iNGT0000000<0
S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0
a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0D@3oool20?l00080003o0`3o000L0?ooo`030000003/k>`0k>c/00X0
k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP030<K6aP040000002c/k<0/k>c0;>c
/`D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0503lo?`000000De=C
05=CD`0000000P1VIVH01@000000NGUi07UiN@1iNGT0000000<0S8b<00<0000009nOW`2OWil00P2O
Wil00`000000/k>c0;>c/`030;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01P3I
fMT00`000000k>c/0>c/k00;0>c/k0030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0D03o
ool30?l000040000o`00o`00o`000?l001`0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI
0=WIf@050=WIf@0300000036a/H0a/K600<0a/K600<000000;>c/`2c/k<00P2c/k<40?ooo`030000
003oool0oooo01h0oooo000d0?ooo`8000000`3oool00`1iNGT0000008b<S00>08b<S0030000002O
Wil0WinO0140WinO0P00000M0;>c/`0300000036a/H0a/K607d0a/K60`00000K0;>c/`8000003@2O
Wil40?ooo`800000<03oool00`000000oooo0?ooo`020?ooo``0S8b<00<0000009nOW`2OWil03@2O
Wil00`000000/k>c0;>c/`0D0;>c/`0300000036a/H0a/K602@0a/K60P00001@0=WIf@8000009P36
a/H00`000000/k>c0;>c/`0C0;>c/`030000002OWil0WinO00@0WinO1@3oool00`000000oooo0?oo
o`0f0?ooo`8000000`3oool010000000De=C05=CD`00000306IVIP040000001iNGT0NGUi000000<0
S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0
a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0DP3oool00`3o00000?l00000o`020000o`80o`007@3oool00`000000
k>c/0>c/k0090>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01036a/H00`000000
/k>c0;>c/`040?ooo`800000>03oool2000000<0oooo00D0000005=CD`1CDe<0De=C0000000206IV
IP050000001iNGT0NGUi07UiN@0000000`2<S8`01@000000WinO09nOW`2OWil0000000D0/k>c00<0
00000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00/0k>c/00<0
00000?ooo`3oool0603oool00`000?l0oooo0?ooo`1A0?ooo`80o`000`000?l00`00o`00o`000?oo
o`0L0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6
aP030<K6aP040000002c/k<0/k>c0;>c/`<0oooo0P00000P0?ooo`00=03oool00`000000oooo0?oo
o`020?ooo`030000002<S8`0S8b<00d0S8b<00<0000009nOW`2OWil04@2OWil00`000000/k>c0;>c
/`0K0;>c/`800000P`36a/H00`000000/k>c0;>c/`0J0;>c/`030000002OWil0WinO00X0WinO1@3o
ool00`000000oooo0?ooo`0^0?ooo`8000000`3oool;08b<S0030000002OWil0WinO00h0WinO00<0
00000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0R0<K6aP<00000E03IfMT2000002D0a/K600<0
00000;>c/`2c/k<04`2c/k<2000000@0WinO103oool2000003P0oooo00<000000?ooo`3oool00P3o
ool010000000De=C05=CD`00000306IVIP040000001iNGT0NGUi000000<0S8b<00<0000009nOW`2O
Wil00P2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0a/K600<000000=WIf@3I
fMT01P3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0oooo01L0oooo00<0003o0?ooo`3o
ool0DP3oool00`3o00000?l0003o00020000o`80o`007@3oool00`000000k>c/0>c/k00:0>c/k003
0000003IfMT0fMWI00D0fMWI00<000000<K6aP36a/H01036a/H00`000000/k>c0;>c/`050?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool01@000000De=C05=CD`1CDe<00000
0080IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0050000002OWil0WinO09nOW`0000001@2c
/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02`3/
k>`00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0580oooo0P3o00001@00o`00003o003o
00000?l0o`0001d0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@060=WIf@030000
0036a/H0a/K600<0a/K600@000000;>c/`2c/k<0/k>c103oool00`000000oooo0?ooo`0N0?ooo`00
=03oool00`000000oooo0?ooo`020?ooo`l0S8b<00<0000009nOW`2OWil0402OWil2000001/0/k>c
0`0000260<K6aP030000002c/k<0/k>c01X0/k>c00<0000009nOW`2OWil02@2OWil50?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool908b<S08000003`2OWil2000001@0/k>c
0P00000S0<K6aP800000F@3IfMT3000002<0a/K600<000000;>c/`2c/k<0502c/k<010000000WinO
09nOW`2OWil50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool010000000
De=C05=CD`00000206IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`01@000000WinO09nOW`2O
Wil0000000D0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@060=WIf@030000003/
k>`0k>c/00/0k>c/00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`1D0?ooo`050?l00000
o`000?l00?l000000?l07`3oool00`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI00H0fMWI
00<000000<K6aP36a/H00`36a/H00`000000/k>c0;>c/`050?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool00P3oool010000000De=C05=CD`00000206IVIP050000001iNGT0NGUi07Ui
N@0000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c0080/k>c00<000000<K6
aP36a/H01036a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00/0k>c/00<000000?oo
o`3oool0603oool00`000?l0oooo0?ooo`1C0?ooo`80o`000P00o`000`3o0000003o0?ooo`0M0?oo
o`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP030<K6
aP040000002c/k<0/k>c0;>c/`@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?oo
o`3oool00P3oool=08b<S08000004P2OWil00`000000/k>c0;>c/`0I0;>c/`800000RP36a/H30000
01X0/k>c0P00000909nOW`D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?oo
o`T0S8b<00<0000009nOW`2OWil03@2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K6
0200a/K60`00001N0=WIf@8000008P36a/H2000001D0/k>c00<0000009nOW`2OWil01@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`1CDe<010000000IVIV06IVIP000003
07UiN@050000002<S8`0S8b<08b<S00000000`2OWil00`000000/k>c0;>c/`030;>c/`0300000036
a/H0a/K600<0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00;0>c/k0030000003o
ool0oooo01H0oooo00<0003o0?ooo`3oool0EP3oool30?l000030000o`3oool0oooo01d0oooo00<0
00000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K600@0a/K600<0
00000;>c/`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`1C
De<010000000IVIV06IVIP00000307UiN@050000002<S8`0S8b<08b<S0000000102OWil00`000000
/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01@3IfMT00`000000
k>c/0>c/k00;0>c/k0030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0E@3oool30?l00003
0?ooo`000?l0oooo01h0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@060=WIf@03
00000036a/H0a/K600<0a/K600<000000;>c/`2c/k<0103oool00`000000oooo0?ooo`0N0?ooo`00
=03oool00`000000oooo0?ooo`020?ooo``0S8b<00<0000009nOW`2OWil04@2OWil00`000000/k>c
0;>c/`0H0;>c/`800000S`36a/H2000001X0/k>c00<0000009nOW`2OWil01P2OWil50?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool808b<S0030000002OWil0WinO00d0WinO
00<000000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0O0<K6aP800000H`3IfMT300000240a/K6
0P00000C0;>c/`030000002OWil0WinO00D0oooo00<000000?ooo`3oool06P3oool4000000H0oooo
0P0000050?ooo`H000001@3oool00`000000oooo0?ooo`020?ooo`80De=C00@0000006IVIP1VIVH0
00000`1iNGT01@000000S8b<08b<S02<S8`0000000<0WinO00<000000;>c/`2c/k<00`2c/k<00`00
0000a/K60<K6aP030<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02`3/k>`00`00
0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo05X0oooo00<0003o0?ooo`3oool0703oool00`00
0000k>c/0>c/k00:0>c/k0030000003IfMT0fMWI00D0fMWI00<000000<K6aP36a/H01036a/H00`00
0000/k>c0?ooo`040?ooo`030000003oool0oooo01X0oooo100000060?ooo`8000001@3oool60000
00D0oooo00<000000?ooo`3oool00P3oool205=CD`050000001VIVH0IVIV06IVIP0000000P1iNGT0
1@000000S8b<08b<S02<S8`0000000@0WinO00<000000;>c/`2c/k<00`2c/k<00`000000a/K60<K6
aP030<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo0?oo
o`0G0?ooo`030000o`3oool0oooo05/0oooo00<0003o0?ooo`3oool0703oool00`000000k>c/0>c/
k0090>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H00`36a/H00`000000/k>c0;>c
/`040?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo2`2<S8`0
0`000000WinO09nOW`0A09nOW`030000002c/k<0/k>c01P0/k>c0P0000100<K6aQ400000@036a/H0
0`000000/k>c0;>c/`0I0;>c/`030000002OWil0WinO00D0WinO1@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0080oooo1P2<S8`2000000h0WinO0P00000D0;>c/`8000007`36a/H3
000006P0fMWI0P00000Q0<K6aP030000002c/k<0/k>c0140/k>c0P0000050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
05=CD`040000001VIVH0IVIV000000<0NGUi00D0000008b<S02<S8`0S8b<0000000309nOW`030000
002c/k<0/k>c00<0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@060=WIf@030000
003/k>`0k>c/00/0k>c/00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`1L0?ooo`030000
o`3oool0oooo01`0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@050=WIf@030000
0036a/H0a/K600<0a/K600<000000;>c/`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P1CDe<01@000000IVIV
06IVIP1VIVH000000080NGUi00D0000008b<S02<S8`0S8b<0000000409nOW`030000002c/k<0/k>c
0080/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/
00/0k>c/00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`1L0?ooo`030000o`3oool0oooo
01`0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K6
00@0a/K600<000000;>c/`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000
oooo0?ooo`020?ooo`/0S8b<00<0000009nOW`2OWil0402OWil00`000000/k>c0;>c/`0G0;>c/`80
0000>036a/H:00000140fMWI2@00000h0<K6aP8000006P2c/k<00`000000WinO09nOW`0409nOW`D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`H0S8b<00<0000009nOW`2O
Wil03@2OWil00`000000/k>c0;>c/`0B0;>c/`0300000036a/H0a/K601h0a/K600<000000=WIf@3I
fMT0J`3IfMT200000200a/K600<000000;>c/`2c/k<04P2c/k<00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool205=CD`040000001VIVH0IVIV0000
00<0NGUi00D0000008b<S02<S8`0S8b<0000000309nOW`030000002c/k<0/k>c00<0/k>c00<00000
0<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00/0k>c/00<00000
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`1N0?ooo`040000o`3o0000o`000?l001X0oooo00<0
00000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K600<0a/K600<0
00000;>c/`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P1C
De<01@000000IVIV06IVIP1VIVH000000080NGUi00D0000008b<S02<S8`0S8b<0000000409nOW`03
0000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@050=WIf@03
0000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`1N0?ooo`04
0000o`3o0000o`000?l001X0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WI
f@0300000036a/H0a/K600@0a/K600<000000;>c/`3oool00`3oool00`000000oooo0?ooo`0N0?oo
o`00=03oool00`000000oooo0?ooo`020?ooo`X0S8b<00<0000009nOW`2OWil0402OWil00`000000
/k>c0;>c/`0G0;>c/`0300000036a/H0a/K603<0a/K61@00000T0=WIf@D00000=@36a/H2000001T0
/k>c00<0000009nOW`2OWil00`2OWil50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool00P3oool508b<S0030000002OWil0WinO00d0WinO00<000000;>c/`2c/k<04@2c/k<200000200
a/K600<000000=WIf@3IfMT0KP3IfMT2000001l0a/K600<000000;>c/`2c/k<04@2c/k<50?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`1CDe<0000006IVIP0206IVIP04
0000001iNGT0NGUi000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`020;>c
/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k00;0>c/
k0030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0GP3oool00`000?l0o`000?l000020?l0
01X0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K6
00<0a/K600<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P1CDe<010000000IVIV06IVIP00000307UiN@050000002<S8`0S8b<08b<S00000000`2O
Wil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0a/K600<000000=WIf@3IfMT01P3I
fMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0GP3o
ool00`000?l0o`000?l000020?l001T0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WI
f@050=WIf@0300000036a/H0a/K600@0a/K600<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`T0S8b<00<0000009nOW`2OWil03`2OWil2
000001T0/k>c00<000000<K6aP36a/H0<036a/H4000002h0fMWI1@00000b0<K6aP030000002c/k<0
/k>c01L0/k>c0P00000309nOW`D0oooo00<000000?ooo`3oool08`3oool6000000D0oooo00<00000
0?ooo`3oool00P3oool408b<S08000003P2OWil00`000000/k>c0;>c/`0B0;>c/`0300000036a/H0
a/K601`0a/K60`00001c0=WIf@0300000036a/H0a/K601d0a/K600<000000;>c/`2c/k<0402c/k<5
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo0`0000020?ooo`0405=CD`000000IVIV06IVIP8000000P1i
NGT01@000000S8b<08b<S02<S8`0000000@0WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K6
0<K6aP040<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo
0?ooo`0B0?ooo`<0o`0000<0003o0?ooo`3oool0GP3oool20?l00080003o00<00?l00?l0003o0000
6@3oool00`000000k>c/0>c/k00:0>c/k0030000003IfMT0fMWI00D0fMWI00<000000<K6aP36a/H0
0`36a/H010000000oooo0?ooo`3oool3000001/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0`0000020?ooo`80De=C00@0000006IVIP1V
IVH000000`1iNGT01@000000S8b<08b<S02<S8`0000000<0WinO00<000000;>c/`2c/k<00P2c/k<0
0`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02`3/k>`0
0`000000oooo0?ooo`0B0?ooo`<0o`0000<0oooo0000o`3oool0G`3oool20?l00080003o0`3o000I
0?ooo`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6aP04
0<K6aP040000003oool0oooo0?ooo`800000803oool003@0oooo00<000000?ooo`3oool00P3oool7
08b<S08000004@2OWil00`000000/k>c0;>c/`0G0;>c/`800000;P36a/H5000003L0fMWI1@00000^
0<K6aP8000006@2c/k<00`000000WinO09nOW`050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`2<S8`0
0`000000WinO09nOW`0=09nOW`030000002c/k<0/k>c0140/k>c0P00000M0<K6aP800000M`3IfMT3
000001d0a/K60P00000@0;>c/`D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`0505=CD`000000IVIV06IVIP0000000P1iNGT01@000000S8b<08b<S02<S8`0000000@0WinO
00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00D0fMWI
00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0B0?ooo`<0o`0000<0003o0?l0003oool0
G`3oool20?l000<0003o00<00?l00?l0003oool0603oool00`000000k>c/0>c/k00:0>c/k0030000
003IfMT0fMWI00D0fMWI00<000000<K6aP36a/H00`36a/H00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@1CDe<0000006IVIP1VIVH0000000<0
NGUi00D0000008b<S02<S8`0S8b<0000000409nOW`030000002c/k<0/k>c0080/k>c00<000000<K6
aP36a/H00`36a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00X0k>c/00<000000?oo
o`3oool04P3oool40?l000030000o`3oool0oooo05l0oooo00<0o`00003o00000?l00P000?l20?l0
01T0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K6
00<0a/K600<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00=03oool2000000<0
oooo1P2<S8`00`000000WinO09nOW`0@09nOW`030000002c/k<0/k>c01L0/k>c00<000000<K6aP36
a/H0:`36a/H300000440fMWI0P00000^0<K6aP800000602c/k<00`000000WinO0?ooo`030?ooo`80
00009P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P2<S8`00`000000
WinO09nOW`0<09nOW`8000004`2c/k<00`000000a/K60<K6aP0K0<K6aP800000O03IfMT2000001d0
a/K600<000000;>c/`2c/k<03@2c/k<50?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`0505=CD`000000IVIV06IVIP0000000P1iNGT01@00
0000S8b<08b<S02<S8`0000000@0WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP04
0<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0A
0?ooo`80o`0000<00?l00000o`000?l00P3o001O0?ooo`80o`0000D00?l00000o`000?l00?l00?l0
000J0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6
aP030<K6aP030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D0De=C0000001VIVH0IVIV0000000307UiN@050000
002<S8`0S8b<08b<S00000000`2OWil2000000@0/k>c00<000000<K6aP36a/H00`36a/H00`000000
fMWI0=WIf@060=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool04@3oool30?l00004
0000o`00o`00003o0?l00600oooo00<0o`00003o0000o`000P000?l20?l001X0oooo00<000000>c/
k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K600<0a/K600<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`H0
S8b<00<0000009nOW`2OWil0402OWil00`000000/k>c0;>c/`0E0;>c/`800000;036a/H2000004H0
fMWI1@00000[0<K6aP030000002c/k<0/k>c01H0/k>c00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`2<S8`0
000009nOW`0>09nOW`030000002c/k<0/k>c0100/k>c0P00000L0<K6aP800000P03IfMT00`000000
a/K60<K6aP0K0<K6aP030000002c/k<0/k>c00`0/k>c1@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000IVIV06IVIP00000307Ui
N@050000002<S8`0S8b<08b<S00000000`2OWil00`000000/k>c0;>c/`030;>c/`0300000036a/H0
a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0
oooo0180oooo00<0o`00003o00000?l00P000?l20?l00600oooo0P3o00000`00o`00003o0?l0000K
0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6aP03
0<K6aP030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D0000006IVIP1VIVH0IVIV0000000207UiN@050000002<
S8`0S8b<08b<S0000000102OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K6
00<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo0180oooo
0P3o00030000o`03003o003o0000oooo0600oooo00D0o`00003o0000o`00003o0?l0000K0?ooo`03
0000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6aP040<K6aP05
0000003oool0oooo0?ooo`000000803oool003@0oooo00<000000?ooo`3oool00P3oool508b<S003
0000002OWil0WinO00l0WinO0P00000G0;>c/`0300000036a/H0a/K602L0a/K61@00001=0=WIf@<0
0000:@36a/H00`000000/k>c0;>c/`0F0;>c/`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06P3oool6000000H0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0S8b<0000002O
Wil03@2OWil00`000000/k>c0;>c/`0@0;>c/`0300000036a/H0a/K601/0a/K600<000000=WIf@3I
fMT0P@3IfMT00`000000a/K60<K6aP0K0<K6aP030000002c/k<0/k>c00/0/k>c0`3oool3000001`0
oooo1000000>0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`040000001VIVH0IVIV0000
00<0NGUi00D0000008b<S02<S8`0S8b<0000000309nOW`030000002c/k<0/k>c00<0/k>c00<00000
0<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00/0k>c/00<00000
0?ooo`3oool04P3oool01@3o00000?l00000o`000?l00?l00080o`00H@3oool30?l000030000o`3o
ool0oooo01X0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@0300000036
a/H0a/K600<0a/K61@3oool00`000000oooo0?ooo`0J0?ooo`@000003P3oool4000000H0oooo00<0
00000?ooo`3oool00P3oool01@000000IVIV06IVIP1VIVH000000080NGUi00D0000008b<S02<S8`0
S8b<0000000409nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H00`36a/H00`000000
fMWI0=WIf@060=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool04P3oool20?l00005
003o00000?l00?l0003o003o0000HP3oool30?l000030000o`3oool0oooo01X0oooo00<000000>c/
k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K600<0a/K6103oool00`00
0000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`@0S8b<00<0000009nOW`2O
Wil03`2OWil00`000000/k>c0;>c/`0F0;>c/`0300000036a/H0a/K602H0a/K60P00001E0=WIf@80
0000:036a/H00`000000/k>c0;>c/`0E0;>c/`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0000009nOW`2O
Wil0302OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601T0a/K60P0000250=WIf@<0
00006`36a/H2000000/0/k>c1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080
oooo00@0000006IVIP1VIVH000000`1iNGT01@000000S8b<08b<S02<S8`0000000<0WinO00<00000
0;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00D0fMWI00<00000
0>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0C0?ooo`030?l000000?l00?l00080o`00IP3oool0
0`000?l0oooo0?ooo`0I0?ooo`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01@3IfMT0
0`000000a/K60<K6aP030<K6aPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`050000001VIVH0IVIV06IVIP0000000P1iNGT01@000000S8b<08b<S02<S8`0000000@0WinO
00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00D0fMWI
00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0C0?ooo`80o`0000<0003o003o003o0000
IP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT0
1@3IfMT00`000000a/K60<K6aP030<K6aP@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<0
00000?ooo`3oool00P3oool308b<S0030000002OWil0WinO00l0WinO00<000000;>c/`2c/k<05@2c
/k<2000002H0a/K60`00001I0=WIf@<000009P36a/H3000001@0/k>c1@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`h0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0I0<K6aP030000003I
fMT0fMWI08P0fMWI0P00000K0<K6aP030000002c/k<0/k>c00P0/k>c1@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0080oooo00@0000006IVIP1VIVH000000P1iNGT01@000000S8b<
08b<S02<S8`0000000@0WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP03
0000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0D0?ooo`04
0000o`3o0000o`000?l006L0oooo00<0003o0?ooo`3oool06@3oool00`000000k>c/0>c/k00:0>c/
k0030000003IfMT0fMWI00D0fMWI00<000000<K6aP36a/H00P36a/H50?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool010000000IVIV06IVIP00000307UiN@040000002<S8`0
S8b<000000@0WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP040<K6aP030000003I
fMT0fMWI00D0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0E0?ooo`030000o`3o
0000o`0006P0oooo00<0003o0?ooo`3oool06@3oool00`000000k>c/0>c/k00:0>c/k0030000003I
fMT0fMWI00D0fMWI00<000000<K6aP36a/H00P36a/H40?ooo`030000003oool0oooo01h0oooo000d
0?ooo`030000003oool0oooo0080oooo0P2<S8`00`000000WinO09nOW`0?09nOW`030000002c/k<0
/k>c01D0/k>c00<000000<K6aP36a/H09036a/H2000005l0fMWI0P00000W0<K6aP030000002c/k<0
/k>c0140/k>c1@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`d0WinO00<000000;>c/`2c/k<0402c/k<2
000001X0a/K60P00002=0=WIf@0300000036a/H0a/K601T0a/K600<000000;>c/`2c/k<01`2c/k<5
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool306IVIP040000001iNGT0
NGUi000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`020;>c/`0300000036
a/H0a/K600<0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k00:0>c/k0030000003o
ool0oooo01@0oooo00<0003o0?ooo`3oool0J@3oool00`000?l0oooo0?ooo`030?l001H0oooo00<0
00000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K60080a/K61@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`1VIVH01@000000NGUi07Ui
N@1iNGT000000080S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`020;>c/`030000
0036a/H0a/K600@0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k00:0>c/k0030000
003oool0oooo01D0oooo00<0003o0?ooo`3oool0J@3oool00`000?l0oooo0?l000020?l001L0oooo
00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@0300000036a/H0a/K60080a/K6
103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`80S8b<00<0
000009nOW`2OWil03P2OWil00`000000/k>c0;>c/`0D0;>c/`8000009@36a/H2000006<0fMWI0P00
000V0<K6aP030000002c/k<0/k>c0100/k>c1@3oool00`000000oooo0?ooo`0T0?ooo`@000001P3o
ool00`000000oooo0?ooo`020?ooo``0WinO00<000000;>c/`2c/k<0402c/k<00`000000a/K60<K6
aP0H0<K6aP800000T03IfMT00`000000a/K60<K6aP0I0<K6aP030000002c/k<0/k>c00H0/k>c1@3o
ool00`000000oooo0?ooo`0f0?ooo`8000000`3oool206IVIP040000001iNGT0NGUi000000<0S8b<
00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0a/K6
00<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01@0oooo
00<0003o0?ooo`3oool0J`3oool00`000?l0o`000?l000030?l001D0oooo00<000000>c/k03/k>`0
2@3/k>`00`000000fMWI0=WIf@060=WIf@0400000036a/H0a/K60<K6aP@0oooo0P00000h0?ooo`80
00000`3oool206IVIP050000001iNGT0NGUi07UiN@0000000`2<S8`01@000000WinO09nOW`2OWil0
000000@0/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0
k>c/00X0k>c/00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`1Z0?ooo`030000o`3o0000
o`0000<0o`005P3oool00`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI00D0fMWI00<00000
0<K6aP36a/H00P36a/H30?ooo`800000803oool003@0oooo00<000000?ooo`3oool00P3oool20000
00l0WinO0P00000F0;>c/`0300000036a/H0a/K60280a/K60`00001W0=WIf@<000009036a/H00`00
0000/k>c0;>c/`0?0;>c/`D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?oo
o`/0WinO00<000000;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0H0<K6aP030000003IfMT0fMWI
0940fMWI0P00000J0<K6aP030000002c/k<0/k>c00D0/k>c1@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo0P1VIVH010000000NGUi07UiN@00000308b<S0030000002OWil0
WinO0080WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP8000001`3IfMT0
0`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0J`3oool0
10000?l0o`00003o0000o`030?l001D0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WI
f@050=WIf@0400000036a/H0a/K60<K6aPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`020?ooo`80IVIV00D0000007UiN@1iNGT0NGUi0000000308b<S0050000002OWil0WinO09nO
W`000000102c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/
k03/k>`02P3/k>`00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo06X0oooo00@0o`000000
o`00o`000?l00`3o000F0?ooo`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT0103IfMT0
0`000000a/K60<K6aP020<K6aP@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?oo
o`3oool00P3oool@09nOW`030000002c/k<0/k>c01@0/k>c0P00000S0<K6aP800000K@3IfMT20000
02<0a/K600<000000;>c/`2c/k<03P2c/k<50?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00P3oool:09nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H06036a/H00`00
0000fMWI0=WIf@0n0=WIfAD00000@@3IfMT00`000000a/K60<K6aP0H0<K6aP030000002c/k<0/k>c
00@0/k>c1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0IVIV0000
001iNGT00P1iNGT01@000000S8b<08b<S02<S8`0000000<0WinO00<000000;>c/`2c/k<00P2c/k<0
0`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02P3/k>`0
0`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo06`0oooo00<0o`000000o`00o`000P00o`02
0?l001D0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@040=WIf@0400000036a/H0
a/K60<K6aPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80IVIV00@0
000007UiN@1iNGT000000`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c0080/k>c
00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00X0k>c/
00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`1[0?ooo`030?l000000?l00?l000800?l0
0P3o000F0?ooo`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT0103IfMT00`000000a/K6
0<K6aP020<K6aP@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3o
ool@09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H08@36a/H200000740fMWI0P00
000R0<K6aP8000003P2c/k<50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3o
ool909nOW`030000002c/k<0/k>c00l0/k>c0P00000I0<K6aP800000>P3IfMT7000001D0k>c/2000
000j0=WIf@8000006@36a/H00`000000/k>c0;>c/`030;>c/`D0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`020?ooo`0306IVIP000000NGUi0080NGUi00D0000008b<S02<S8`0S8b<
0000000309nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H01036a/H00`000000fMWI
0=WIf@050=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool0503oool00`000?l0oooo
0?ooo`1/0?ooo`030?l000000?l00?l000800?l00P3o000F0?ooo`030000003/k>`0k>c/00T0k>c/
00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6aP050?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool00P3oool206IVIP040000001iNGT0NGUi000000<0S8b<00<0000009nOW`2O
Wil00P2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3I
fMT01@3IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01D0oooo00<0003o0?ooo`3o
ool0J`3oool00`3o00000?l00000o`02003o0080o`005`3oool00`000000k>c/0>c/k0080>c/k003
0000003IfMT0fMWI00D0fMWI00@000000<K6aP36a/H0a/K6103oool00`000000oooo0?ooo`0N0?oo
o`00=03oool2000000<0oooo3`2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K60240
a/K600<000000=WIf@3IfMT0L`3IfMT200000280a/K600<000000;>c/`2c/k<02`2c/k<40?ooo`80
0000<03oool00`000000oooo0?ooo`020?ooo`P0WinO00<000000;>c/`2c/k<03`2c/k<00`000000
a/K60<K6aP0H0<K6aP030000003IfMT0fMWI03D0fMWI1@00000T0>c/k0D00000=`3IfMT00`000000
a/K60<K6aP0G0<K6aP030000002c/k<0/k>c0080/k>c1@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo00D0IVIV0000001iNGT0NGUi0000000408b<S0050000002OWil0WinO
09nOW`000000102c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00D0fMWI00<00000
0>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo06h0oooo00<0o`00
0000o`00o`000P3o000G0?ooo`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01@3IfMT0
0`000000a/K60<K6aP050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool2
06IVIP040000001iNGT0NGUi000000<0S8b<00<0000009nOW`2OWil00P2OWil00`000000/k>c0;>c
/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/
k00:0>c/k0030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0K@3oool00`3o00000?l00000
o`020?l001P0oooo00<000000>c/k03/k>`0203/k>`00`000000fMWI0=WIf@050=WIf@0400000036
a/H0a/K60<K6aP@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3o
ool>09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H08036a/H2000007P0fMWI00<0
00000<K6aP36a/H08036a/H00`000000/k>c0;>c/`0:0;>c/`D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`L0WinO00<000000;>c/`2c/k<03`2c/k<00`000000a/K60<K6
aP0G0<K6aP800000<`3IfMT5000002h0k>c/1000000d0=WIf@8000006036a/H010000000/k>c0;>c
/`2c/k<50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool01@1VIVH00000
07UiN@1iNGT0000000<0S8b<00D0000009nOW`2OWil0WinO000000050;>c/`0300000036a/H0a/K6
00<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo
01@0oooo00<0003o0?ooo`3oool0K`3oool00`3o0000003o0?l0000I0?ooo`030000003/k>`0k>c/
00T0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60?ooo`040?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool00`1VIVH0000007UiN@0207UiN@040000002<S8`0S8b<
000000@0WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0
fMWI00D0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0E0?ooo`030000o`3oool0
oooo06h0oooo00<0o`000000o`3o00006P3oool00`000000k>c/0>c/k0080>c/k0030000003IfMT0
fMWI00D0fMWI00<000000<K6aP36a/H0103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`00
0000oooo0?ooo`020?ooo``0WinO0P00000D0;>c/`8000008036a/H3000007/0fMWI0`00000P0<K6
aP030000002c/k<0/k>c00T0/k>c1@3oool00`000000oooo0?ooo`0^0?ooo`8000000`3oool609nO
W`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H05P36a/H200000300fMWI1@00000g0>c/
k0D00000<@3IfMT2000001L0a/K60P0000000`2c/k<0oooo0?ooo`020?ooo`800000>03oool00`00
0000oooo0?ooo`020?ooo`0506IVIP000000NGUi07UiN@0000000`2<S8`01@000000WinO09nOW`2O
Wil0000000D0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/
k>`0k>c/00X0k>c/00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1a0?ooo`030000o`3o
ool0oooo01P0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@0300000036
a/H0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0306IVIP00
0000NGUi0080NGUi00@0000008b<S02<S8`00000102OWil00`000000/k>c0;>c/`020;>c/`030000
0036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k00:0>c/k0030000
003oool0oooo01@0oooo00<0003o0?ooo`3oool0L@3oool00`000?l0oooo0?ooo`0H0?ooo`030000
003/k>`0k>c/00P0k>c/00<000000=WIf@3IfMT01@3IfMT00`000000a/K60<K6aP040?ooo`030000
003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo2`2OWil00`000000/k>c0;>c
/`0C0;>c/`0300000036a/H0a/K601h0a/K60P0000210=WIf@8000007`36a/H2000000T0/k>c1@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo1@2OWil00`000000/k>c0;>c
/`0?0;>c/`0300000036a/H0a/K601H0a/K600<000000=WIf@3IfMT0;P3IfMT200000440k>c/0`00
000_0=WIf@0300000036a/H0a/K601L0a/K600<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0080oooo00D0000007UiN@1iNGT0NGUi0000000208b<S0030000
002OWil0WinO0080WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP030000
003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0D0?ooo`030000
o`3oool0oooo0780oooo00<0003o0?ooo`3oool05`3oool00`000000k>c/0>c/k0090>c/k0030000
003IfMT0fMWI00D0fMWI00<000000<K6aP3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0080oooo00D0000007UiN@1iNGT0NGUi0000000308b<S0050000002OWil0WinO09nO
W`000000102c/k<00`000000a/K60<K6aP040<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/
k03/k>`02P3/k>`00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0740oooo00<0003o0?oo
o`3oool0603oool00`000000k>c/0>c/k0080>c/k0030000003IfMT0fMWI00D0fMWI00<000000<K6
aP36a/H0103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`/0
WinO00<000000;>c/`2c/k<04P2c/k<00`000000a/K60<K6aP0N0<K6aP030000003IfMT0fMWI08<0
fMWI0P00000O0<K6aP030000002c/k<0/k>c00H0/k>c1@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0080oooo1@2OWil00`000000/k>c0;>c/`0?0;>c/`0300000036a/H0a/K601D0
a/K600<000000=WIf@3IfMT0;03IfMT3000004H0k>c/0P00000^0=WIf@8000006036a/H00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo0P0000030?ooo`050000001iNGT0NGUi07Ui
N@0000000P2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0/k>c0080/k>c00<000000<K6
aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00X0k>c/00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`1d0?ooo`030000o`3oool0oooo01L0oooo00<000000>c/
k03/k>`02@3/k>`00`000000fMWI0=WIf@040=WIf@0300000036a/H0oooo00<0oooo0P00000h0?oo
o`8000000`3oool01@000000NGUi07UiN@1iNGT0000000<0S8b<00D0000009nOW`2OWil0WinO0000
00040;>c/`0300000036a/H0a/K600<0a/K60P0000070=WIf@030000003/k>`0k>c/00T0k>c/00<0
00000?ooo`3oool0503oool00`000?l0oooo0?ooo`1c0?ooo`030000o`3oool0oooo01L0oooo0P00
000:0>c/k0030000003IfMT0fMWI00D0fMWI00<000000<K6aP3oool00P3oool200000200oooo000d
0?ooo`030000003oool0oooo0080oooo2P2OWil00`000000/k>c0;>c/`0B0;>c/`0300000036a/H0
a/K601d0a/K60P0000280=WIf@0300000036a/H0a/K601d0a/K600<000000;>c/`2c/k<01@2c/k<5
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool409nOW`030000002c/k<0
/k>c00h0/k>c0P00000G0<K6aP030000003IfMT0fMWI02/0fMWI0P00001;0>c/k0D00000:`3IfMT0
0`000000a/K60<K6aP0E0<K6aPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`040000001iNGT0NGUi000000<0S8b<00D0000009nOW`2OWil0WinO000000040;>c/`030000
0036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k00:0>c/k0030000
003oool0oooo01@0oooo00<0003o0?ooo`3oool0M03oool00`000?l0oooo0?ooo`0G0?ooo`030000
003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT0103IfMT00`000000a/K60?ooo`040?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool010000000NGUi07UiN@00000308b<S003
0000002OWil0WinO0080WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP03
0000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0E0?ooo`03
0000o`3oool0oooo07@0oooo00<0003o0?ooo`3oool05`3oool00`000000k>c/0>c/k0080>c/k003
0000003IfMT0fMWI00D0fMWI00<000000<K6aP3oool00`3oool00`000000oooo0?ooo`0N0?ooo`00
=03oool00`000000oooo0?ooo`020?ooo`P0WinO0P00000C0;>c/`8000007P36a/H2000008/0fMWI
0P00000N0<K6aP8000001@2c/k<50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
0P3oool309nOW`030000002c/k<0/k>c00h0/k>c00<000000<K6aP36a/H05@36a/H2000002/0fMWI
0`00001B0>c/k0800000:P3IfMT2000001D0a/K61@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0080oooo00@0000007UiN@1iNGT000000`2<S8`01@000000WinO09nOW`2OWil00000
00@0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/
00X0k>c/00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1f0?ooo`040000o`3o0000o`00
0?l001H0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@040=WIf@030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`040000001iNGT0
NGUi000000<0S8b<00D0000009nOW`2OWil0WinO000000050;>c/`0300000036a/H0a/K600<0a/K6
00<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo01@0oooo
00<0003o0?ooo`3oool0M@3oool010000?l0o`000?l0003o000F0?ooo`030000003/k>`0k>c/00T0
k>c/00<000000=WIf@3IfMT01@3IfMT00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0
oooo000d0?ooo`030000003oool0oooo0080oooo202OWil00`000000/k>c0;>c/`0A0;>c/`030000
0036a/H0a/K601d0a/K600<000000=WIf@3IfMT0S@3IfMT2000001h0a/K600<000000;>c/`2c/k<0
0P2c/k<50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool209nOW`030000
002c/k<0/k>c00h0/k>c00<000000<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0W0=WIf@@00000
E`3/k>`3000002T0fMWI00<000000<K6aP36a/H04P36a/H50?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool00P3oool307UiN@050000002<S8`0S8b<08b<S00000000`2OWil00`000000
/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000
k>c/0>c/k00:0>c/k0030000003oool0oooo0140oooo0P3o00000`000?l0oooo0?ooo`1f0?ooo`03
0?l000000?l0o`000080o`005@3oool00`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI00@0
fMWI00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080
oooo0`1iNGT01@000000S8b<08b<S02<S8`0000000<0WinO00<000000;>c/`2c/k<00`2c/k<00`00
0000a/K60<K6aP030<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02@3/k>`00`00
0000oooo0?ooo`0A0?ooo`<0o`0000<0003o0?ooo`3oool0M@3oool00`3o0000003o0?l000020?l0
01D0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@050=WIf@030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool709nOW`03
0000002c/k<0/k>c0140/k>c00<000000<K6aP36a/H07@36a/H00`000000fMWI0=WIf@2@0=WIf@03
00000036a/H0a/K601`0a/K600@000000;>c/`2c/k<0/k>c1@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0080oooo00<0WinO0000002c/k<03`2c/k<00`000000a/K60<K6aP0E0<K6
aP030000003IfMT0fMWI02L0fMWI0P00001M0>c/k0800000:03IfMT00`000000a/K60<K6aP0A0<K6
aPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80NGUi00D0000008b<
S02<S8`0S8b<0000000309nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H01036a/H0
0`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool04@3oool0
0`3o00000?l00000o`020?l007H0oooo0P3o00020000o`<0o`005@3oool00`000000k>c/0>c/k008
0>c/k0030000003IfMT0fMWI00D0fMWI00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0080oooo0`1iNGT010000000S8b<08b<S000000409nOW`030000002c
/k<0/k>c0080/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/
k>`0k>c/00T0k>c/00<000000?ooo`3oool04@3oool20?l00003003o00000?l0o`0007H0oooo0P3o
00020000o`03003o003o0000o`0001D0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WI
f@040=WIf@030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool003@0oooo00<00000
0?ooo`3oool00P3oool609nOW`030000002c/k<0/k>c0140/k>c00<000000<K6aP36a/H06`36a/H3
000009@0fMWI0P00000M0<K6aP030000002c/k<0/k>c00D0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`0309nOW`000000/k>c00l0/k>c00<000000<K6aP36a/H05036a/H0
0`000000fMWI0=WIf@0V0=WIf@800000H@3/k>`2000002L0fMWI00<000000<K6aP36a/H04036a/H5
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool207UiN@050000002<S8`0
S8b<08b<S00000000`2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600@0a/K600<0
00000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0100oooo00D0
o`00003o0000o`00003o003o00020?l007D0oooo00<0o`00003o00000?l00P000?l20?l001D0oooo
00<000000>c/k03/k>`0203/k>`00`000000fMWI0=WIf@050=WIf@030000003oool0oooo0080oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`<0NGUi00@0000008b<S02<S8`0
0000102OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3I
fMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0100oooo0P3o00001@00o`00
003o0000o`00o`00o`0007D0oooo0P3o00030000o`03003o003o0000oooo01@0oooo00<000000>c/
k03/k>`02@3/k>`00`000000fMWI0=WIf@040=WIf@030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool003@0oooo0P0000030?ooo`D0WinO00<000000;>c/`2c/k<04@2c/k<00`000000
a/K60<K6aP0K0<K6aP030000003IfMT0fMWI09L0fMWI0P00000L0<K6aP030000002c/k<0oooo00<0
oooo0P00000`0?ooo`030000003oool0oooo0080oooo00<000000;>c/`2c/k<03@2c/k<2000001H0
a/K600<000000=WIf@3IfMT09@3IfMT2000006D0k>c/00<000000=WIf@3IfMT09@3IfMT200000100
a/K61@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0P1iNGT010000000
S8b<08b<S000000409nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H00`36a/H00`00
0000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool04@3oool00`3o
00000?l00000o`020000o`80o`00M@3oool01@3o00000?l0003o00000?l00?l00080o`005@3oool0
0`000000k>c/0>c/k0080>c/k0030000003IfMT0fMWI00D0fMWI00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0P1iNGT01@000000S8b<08b<S02<
S8`0000000<0WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP030000003I
fMT0fMWI00D0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0@0?ooo`80o`000`00
0?l00`00o`00o`000?ooo`1d0?ooo`80o`0000D00?l00000o`00o`000?l00?l0000F0?ooo`030000
003/k>`0k>c/00P0k>c/00<000000=WIf@3IfMT01@3IfMT01@000000oooo0?ooo`3oool000000200
oooo000d0?ooo`030000003oool0oooo0080oooo102OWil00`000000/k>c0;>c/`0A0;>c/`030000
0036a/H0a/K601X0a/K60P00002L0=WIf@0300000036a/H0a/K601X0a/K600<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo3`2c/k<00`000000a/K6
0<K6aP0E0<K6aP030000003IfMT0fMWI02<0fMWI0`00001X0>c/k08000009`3IfMT00`000000a/K6
0<K6aP0=0<K6aPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80NGUi
00@0000008b<S02<S8`00000102OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0
a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0140
oooo0P3o00020000o`<0o`00<`3oool;000003P0oooo00D0o`00003o0000o`00003o0?l0000G0?oo
o`030000003/k>`0k>c/00P0k>c/00<000000=WIf@3IfMT0103IfMT50?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool207UiN@050000002<S8`0S8b<08b<S00000000`2OWil0
0`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT0
0`000000k>c/0>c/k00:0>c/k0030000003oool0oooo0100oooo0`3o000010000?l00?l00?l0003o
000d0?ooo`/00000=`3oool20?l00003003o00000?l0o`0001L0oooo00<000000>c/k03/k>`02@3/
k>`00`000000fMWI0=WIf@040=WIf@@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<00000
0?ooo`3oool00P3oool309nOW`030000002c/k<0/k>c0140/k>c00<000000<K6aP36a/H06@36a/H2
000009l0fMWI00<000000<K6aP36a/H06P36a/H00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool00P3oool>0;>c/`0300000036a/H0a/K601@0a/K60P00000T
0=WIf@800000K@3/k>`3000002D0fMWI00<000000<K6aP36a/H03036a/H50?ooo`030000003oool0
oooo03H0oooo0P0000030?ooo`0307UiN@000000S8b<0080S8b<00D0000009nOW`2OWil0WinO0000
00040;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/
k0090>c/k0030000003oool0oooo01<0oooo00<0003o0?l0003o00000P3o000_0?ooo`D000002`3/
k>`5000003@0oooo0P3o00000`000?l0oooo0?ooo`0F0?ooo`030000003/k>`0k>c/00P0k>c/00<0
00000=WIf@3IfMT0103IfMT40?ooo`800000>03oool2000000<0oooo00<0NGUi0000002<S8`00P2<
S8`01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI
0=WIf@050=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool04P3oool00`3o0000003o
0?l000020?l00300oooo1@00000;0>c/k0@00000=03oool20?l000030000o`3oool0oooo01H0oooo
00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@040=WIf@<0oooo0P00000P0?ooo`00=03o
ool00`000000oooo0?ooo`020?ooo`80WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6
aP0I0<K6aP030000003IfMT0fMWI0480fMWI700000120=WIf@8000006P36a/H50?ooo`030000003o
ool0oooo02h0oooo0P0000030?ooo`d0/k>c00<000000<K6aP36a/H05036a/H00`000000fMWI0=WI
f@0R0=WIf@800000LP3/k>`2000002@0fMWI0P00000<0<K6aP@0oooo0P00000h0?ooo`030000003o
ool0oooo0080oooo00<0NGUi0000002<S8`00P2<S8`01@000000WinO09nOW`2OWil0000000@0/k>c
00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/
00<000000?ooo`3oool04`3oool010000?l0o`000?l0003o000]0?ooo`<000005@3/k>`3000003<0
oooo00<0003o0?ooo`3oool05`3oool00`000000k>c/0>c/k0080>c/k0030000003IfMT0fMWI00<0
fMWI1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0NGUi0000002<
S8`00P2<S8`01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6aP36a/H00`36a/H00`00
0000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool04P3oool01000
0?l0o`000?l0003o000^0?ooo`<00000503/k>`400000380oooo00<0003o0?ooo`3oool05`3oool0
0`000000k>c/0>c/k0080>c/k0030000003IfMT0fMWI00@0fMWI103oool00`000000oooo0?ooo`0N
0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`0309nOW`000000/k>c0180/k>c00<000000<K6
aP36a/H06@36a/H00`000000fMWI0=WIf@0l0=WIf@L00000703/k>`6000003h0fMWI00<000000<K6
aP36a/H05`36a/H50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool=0;>c
/`0300000036a/H0a/K601<0a/K600<000000=WIf@3IfMT08@3IfMT2000007H0k>c/0P00000T0=WI
f@0300000036a/H0a/K600T0a/K61@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0080oooo00D0NGUi0000002<S8`0S8b<0000000409nOW`030000002c/k<0/k>c0080/k>c00<00000
0<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/00<00000
0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0^0?ooo`030000003/k>`0k>c/01T0k>c/0P00000b
0?ooo`030000o`3oool0oooo01H0oooo00<000000>c/k03/k>`0203/k>`00`000000fMWI0=WIf@03
0=WIf@D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0307UiN@000000
S8b<0080S8b<00D0000009nOW`2OWil0WinO000000040;>c/`0300000036a/H0a/K600<0a/K600<0
00000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo01<0oooo00<0
003o0?ooo`3oool0;@3oool2000001/0k>c/00<000000?ooo`3oool0<03oool00`000?l0oooo0?oo
o`0F0?ooo`030000003/k>`0k>c/00P0k>c/00<000000=WIf@3IfMT0103IfMT40?ooo`030000003o
ool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo00<000000;>c/`2c/k<04@2c/k<0
0`000000a/K60<K6aP0I0<K6aP030000003IfMT0fMWI03P0fMWI1@00000Y0>c/k0D00000>P3IfMT2
000001L0a/K61@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo302c/k<0
0`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI0240fMWI00<000000>c/k03/k>`0N03/k>`0
0`000000fMWI0=WIf@0Q0=WIf@0300000036a/H0a/K600T0a/K61@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0080oooo00D0000008b<S02<S8`0S8b<0000000309nOW`030000002c
/k<0/k>c0080/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/
k>`0k>c/00X0k>c/00<000000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0/0?ooo`8000007P3/
k>`200000300oooo00<0003o0?ooo`3oool05`3oool00`000000k>c/0>c/k0080>c/k0030000003I
fMT0fMWI0080fMWI1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0
NGUi0000002<S8`00P2<S8`01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6aP36a/H0
0`36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool0
4P3oool00`000?l0oooo0?ooo`0/0?ooo`8000007P3/k>`200000300oooo00<0003o0?ooo`3oool0
5`3oool00`000000k>c/0>c/k0080>c/k0030000003IfMT0fMWI00<0fMWI103oool00`000000oooo
0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?oooa80/k>c0P00000J0<K6aP800000=P3I
fMT5000003<0k>c/1000000h0=WIf@0300000036a/H0a/K601@0a/K61@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0080oooo2P2c/k<2000001@0a/K60P00000R0=WIf@800000O03/
k>`200000280fMWI0P0000090<K6aPD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`020?ooo`050000002<S8`0S8b<08b<S00000000`2OWil00`000000/k>c0;>c/`020;>c/`030000
0036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000
003oool0oooo0180oooo00<0003o0?ooo`3oool0:P3oool300000280k>c/0P00000^0?ooo`030000
o`3oool0oooo01L0oooo00<000000>c/k03/k>`0203/k>`00`000000fMWI0=WIf@020=WIf@D0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0507UiN@000000S8b<08b<S000
0000102OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3I
fMT0103IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo0180oooo00<0003o0?ooo`3o
ool0:P3oool200000280k>c/0`00000]0?ooo`030000o`3oool0oooo01L0oooo00<000000>c/k03/
k>`0203/k>`00`000000fMWI0=WIf@030=WIf@@0oooo00<000000?ooo`3oool07P3oool002T0oooo
1P0000050?ooo`030000003oool0oooo0080oooo4@2c/k<00`000000a/K60<K6aP0H0<K6aP800000
=P3IfMT2000003`0k>c/1@00000d0=WIf@8000005036a/H50?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool00P3oool90;>c/`0300000036a/H0a/K601<0a/K600<000000=WIf@3IfMT0
7`3IfMT300000800k>c/0P00000R0=WIf@0300000036a/H0a/K600H0a/K61@3oool00`000000oooo
0?ooo`0J0?ooo`@000001P3oool2000000L0oooo100000050?ooo`030000003oool0oooo0080oooo
00@0000008b<S02<S8`00000102OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0
a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0180
oooo00<0003o0?ooo`3oool0:P3oool00`000000k>c/0>c/k00U0>c/k0800000;@3oool00`000?l0
oooo0?ooo`0F0?ooo`030000003/k>`0k>c/00P0k>c/00<000000=WIf@3IfMT00P3IfMT50?ooo`03
0000003oool0oooo01X0oooo100000060?ooo`8000001`3oool4000000D0oooo00<000000?ooo`3o
ool00P3oool01@000000S8b<08b<S02<S8`0000000<0WinO00<000000;>c/`2c/k<00P2c/k<00`00
0000a/K60<K6aP030<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02@3/k>`00`00
0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo02T0oooo0P00000W0>c/k0800000;03oool00`00
0?l0oooo0?ooo`0F0?ooo`030000003/k>`0k>c/00P0k>c/00<000000=WIf@3IfMT00`3IfMT40?oo
o`030000003oool0oooo01h0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?oooa00/k>c00<000000<K6aP36a/H06036a/H00`000000
fMWI0=WIf@0a0=WIf@D00000@`3/k>`2000003@0fMWI00<000000<K6aP36a/H04@36a/H50?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool80;>c/`0300000036a/H0a/K601<0
a/K600<000000=WIf@3IfMT07`3IfMT00`000000k>c/0>c/k0230>c/k0800000803IfMT00`000000
a/K60<K6aP060<K6aPD0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool010000000S8b<08b<S000000409nOW`030000002c/k<0/k>c0080/k>c00<000000<K6
aP36a/H00P36a/H2000000H0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0B0?oo
o`030000o`3oool0oooo02P0oooo0P00000Z0>c/k0800000:`3oool00`000?l0oooo0?ooo`0G0?oo
o`030000003/k>`0k>c/00P0k>c/00@000000=WIf@3IfMT0fMWI1@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000002<S8`0S8b<08b<S00000000`2O
Wil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3I
fMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0140oooo00<0003o0?ooo`3oool0:03o
ool2000002/0k>c/00<000000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003/
k>`0k>c/00P0k>c/00<000000=WIf@3IfMT00P3IfMT40?ooo`030000003oool0oooo01h0oooo000Z
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool@0;>c/`0300000036a/H0
a/K601L0a/K600<000000=WIf@3IfMT0;`3IfMT3000004X0k>c/0`00000b0=WIf@0300000036a/H0
a/K60100a/K61@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo202c/k<0
0`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01l0fMWI00<000000>c/k03/k>`0QP3/k>`0
0`000000fMWI0=WIf@0N0=WIf@0300000036a/H0a/K600D0a/K61@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0`2<S8`00`000000WinO09nOW`0209nOW`030000002c/k<0
/k>c0080/k>c00<000000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0
k>c/00T0k>c/00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0X0?ooo`030000003/k>`0
k>c/02`0k>c/00<000000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0F0?ooo`030000003/k>`0
k>c/00P0k>c/00@000000=WIf@3IfMT0fMWI1@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo102<S8`01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6aP36a/H0
0`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool0
4@3oool00`000?l0oooo0?ooo`0W0?ooo`030000003/k>`0k>c/02`0k>c/00<000000?ooo`3oool0
:@3oool00`000?l0oooo0?ooo`0F0?ooo`030000003/k>`0k>c/00P0k>c/00<000000=WIf@3IfMT0
0P3IfMT40?ooo`030000003oool0oooo01h0oooo000[0?ooo`030000003oool0oooo00H0oooo0`00
00020?ooo`l0/k>c00<000000<K6aP36a/H05P36a/H200000300fMWI0P00001@0>c/k0<00000<03I
fMT00`000000a/K60<K6aP0?0<K6aP@0oooo0P00000`0?ooo`030000003oool0oooo0080oooo1`2c
/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01h0fMWI0P00002:0>c/k08000007`3I
fMT2000000D0a/K61@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool6000000D0oooo00<000000?ooo`3oool00P3oool308b<S0050000002O
Wil0WinO09nOW`000000102c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00D0fMWI
00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo02L0oooo
00<000000>c/k03/k>`0;P3/k>`00`000000oooo0?ooo`0W0?ooo`030?l000000?l0o`0001L0oooo
00<000000>c/k03/k>`0203/k>`010000000fMWI0=WIf@3IfMT50?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`H000001@3oool00`000000
oooo0?ooo`020?ooo`<0S8b<00D0000009nOW`2OWil0WinO000000040;>c/`0300000036a/H0a/K6
00<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo
0140oooo00<0003o0?ooo`3oool09`3oool00`000000k>c/0>c/k00^0>c/k0030000003oool00000
02P0oooo00<0003o0?l0003o00005`3oool00`000000k>c/0>c/k0080>c/k0040000003IfMT0fMWI
0=WIf@@0oooo00<000000?ooo`3oool07P3oool00200oooo1P0000060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool=0;>c/`8000006036a/H00`000000fMWI0=WIf@0]0=WI
f@<00000E@3/k>`5000002`0fMWI0P00000?0<K6aPD0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`020?ooo`H0/k>c00<000000<K6aP36a/H04@36a/H2000001l0fMWI0P00002>0>c/
k08000007`3IfMT00`000000a/K60<K6aP020<K6aPD0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001P3oool3
00000080oooo0`2<S8`01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6aP36a/H00`36
a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00P0k>c/0P00000B0?ooo`030000o`3o
ool0oooo02H0oooo0P00000b0>c/k0030000003oool0oooo02D0oooo0P3o00000`000?l00?l00?l0
000F0?ooo`030000003/k>`0k>c/00P0k>c/00@000000=WIf@3IfMT0fMWI0`3oool3000001/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000H0
oooo0`0000020?ooo`<0S8b<00D0000009nOW`2OWil0WinO000000040;>c/`0300000036a/H0a/K6
00<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo
0100oooo00<0003o0?ooo`3oool09`3oool00`000000k>c/0>c/k00`0>c/k08000009`3oool00`3o
0000003o003o00020?l001H0oooo00<000000>c/k03/k>`0203/k>`010000000fMWI0=WIf@3IfMT3
0?ooo`800000803oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o``0/k>c00<000000<K6aP36a/H05`36a/H00`000000fMWI0=WIf@0/0=WIf@800000G@3/k>`20000
02`0fMWI00<000000<K6aP36a/H03036a/H50?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00P3oool50;>c/`0300000036a/H0a/K60180a/K600<000000=WIf@3IfMT07@3IfMT00`00
0000k>c/0>c/k02@0>c/k0030000003IfMT0fMWI01d0fMWI00@000000<K6aP36a/H0a/K61@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo0P2<S8`00`000000WinO09nO
W`0209nOW`050000002c/k<0/k>c0;>c/`0000001@36a/H00`000000fMWI0=WIf@050=WIf@030000
003/k>`0k>c/00T0k>c/00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0V0?ooo`030000
003/k>`0k>c/03<0k>c/0P00000T0?ooo`80o`000P00o`000`000?l00?l00?l0000E0?ooo`030000
003/k>`0k>c/00P0k>c/00@000000=WIf@3IfMT0fMWI1@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo0080oooo0`2<S8`01@000000WinO09nOW`2OWil0000000@0/k>c00<00000
0<K6aP36a/H00P36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/00<00000
0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0U0?ooo`800000=@3/k>`2000002@0oooo00D0o`00
003o0000o`00003o003o00020?l001D0oooo00<000000>c/k03/k>`0203/k>`010000000fMWI0=WI
f@3IfMT40?ooo`030000003oool0oooo01h0oooo000Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`/0/k>c00<000000<K6aP36a/H05P36
a/H2000002/0fMWI1000001Q0>c/k0800000:`3IfMT2000000`0a/K61@3oool00`000000oooo0?oo
o`0^0?ooo`8000000`3oool50;>c/`0300000036a/H0a/K60100a/K60P00000N0=WIf@800000U03/
k>`2000001h0fMWI00<000000<K6aP36a/H0103oool2000001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3o
ool208b<S0050000002OWil0WinO09nOW`000000102c/k<00`000000a/K60<K6aP030<K6aP030000
003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0@0?ooo`030000
o`3oool0oooo02D0oooo00<000000>c/k03/k>`0=P3/k>`00`000000oooo0?ooo`0Q0?ooo`80o`00
00D00?l00000o`000?l0003o0?l0000F0?ooo`030000003/k>`0k>c/00P0k>c/00<000000=WIf@3I
fMT01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo000000060?ooo`030000003oool0oooo0080oooo0P2<S8`2000000<0
WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00D0
fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo02D0
oooo00<000000>c/k03/k>`0=P3/k>`00`000000oooo0?ooo`0R0?ooo`030?l00000o`00003o0080
003o0P3o000F0?ooo`030000003/k>`0k>c/00L0k>c/00@000000=WIf@3IfMT0fMWI103oool00`00
0000oooo0?ooo`0N0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool:0;>c/`0300000036a/H0a/K601H0a/K600<000000=WIf@3I
fMT0:P3IfMT2000006H0k>c/0P00000Z0=WIf@0300000036a/H0a/K600X0a/K61@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo0`2c/k<200000180a/K600<000000=WIf@3I
fMT0703IfMT2000009P0k>c/0P00000M0=WIf@8000001@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo000000060?ooo`03
0000003oool0oooo0080oooo0P2<S8`01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6
aP36a/H00P36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/00<000000?oo
o`3oool0403oool00`000?l0oooo0?ooo`0U0?ooo`030000003/k>`0k>c/03P0k>c/0P00000Q0?oo
o`<0o`0000@00?l00000o`3o0000o`005P3oool00`000000k>c/0>c/k0080>c/k0030000003IfMT0
fMWI00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`80S8b<00D00000
09nOW`2OWil0WinO000000040;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0103I
fMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0140oooo00<0003o0?ooo`3oool0903o
ool00`000000k>c/0>c/k00h0>c/k08000008P3oool20?l00003003o00000?l0003o0080o`005P3o
ool00`000000k>c/0>c/k0070>c/k0040000003IfMT0fMWI0=WIf@@0oooo00<000000?ooo`3oool0
7P3oool002X0oooo100000060?ooo`030000003oool0oooo0080oooo2@2c/k<00`000000a/K60<K6
aP0F0<K6aP030000003IfMT0fMWI02T0fMWI0P00001Z0>c/k0800000:@3IfMT00`000000a/K60<K6
aP090<K6aPD0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`80/k>c00<0
00000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0L0=WIf@030000003/k>`0k>c/09T0k>c/0P00
000N0=WIf@030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool400000100oooo0P00
00060?ooo`030000003oool0oooo0080oooo0P2<S8`01@000000WinO09nOW`2OWil0000000@0/k>c
00<000000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00T0k>c/
00<000000?ooo`3oool0303oool30?l000030?ooo`000?l0oooo02@0oooo0P00000m0>c/k0030000
003oool0oooo01l0oooo103o00000`000?l0oooo0?ooo`0F0?ooo`030000003/k>`0k>c/00P0k>c/
00<000000=WIf@3oool0103oool00`000000oooo0?ooo`0J0?ooo`@00000403oool2000000H0oooo
00<000000?ooo`3oool00P3oool208b<S0050000002OWil0WinO09nOW`000000102c/k<00`000000
a/K60<K6aP030<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`02@3/k>`00`000000
oooo0?ooo`0=0?ooo`<0o`0000<0003o0?ooo`3oool08`3oool2000003d0k>c/00<000000?ooo`3o
ool0803oool30?l000030000o`3o0000oooo01L0oooo00<000000>c/k03/k>`01`3/k>`00`000000
fMWI0=WIf@040?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo
2@2c/k<00`000000a/K60<K6aP0E0<K6aP030000003IfMT0fMWI02L0fMWI0`00001^0>c/k0800000
:03IfMT2000000T0a/K61@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo
00<0/k>c00000036a/H04`36a/H00`000000fMWI0=WIf@0K0=WIf@030000003/k>`0k>c/09`0k>c/
0P00000L0=WIf@D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80S8b<
00D0000009nOW`2OWil0WinO000000040;>c/`0300000036a/H0a/K60080a/K600<000000=WIf@3I
fMT01@3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo00/0oooo103o00000`000?l0
oooo0?ooo`0S0?ooo`030000003/k>`0k>c/03d0k>c/00<000000?ooo`3oool0803oool30?l00003
0000o`3oool0oooo01H0oooo00<000000>c/k03/k>`0203/k>`00`000000fMWI0?ooo`040?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool208b<S0050000002OWil0WinO09nO
W`000000102c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/
k03/k>`02@3/k>`00`000000oooo0?ooo`0<0?ooo`<0o`0000<0003o0?l0003oool08`3oool00`00
0000k>c/0>c/k00m0>c/k0030000003oool0oooo0240oooo0`3o00000`000?l0oooo0?ooo`0F0?oo
o`030000003/k>`0k>c/00L0k>c/00<000000=WIf@3IfMT0103oool00`000000oooo0?ooo`0N0?oo
o`00=03oool00`000000oooo0?ooo`020?ooo`P0/k>c00<000000<K6aP36a/H05@36a/H00`000000
fMWI0=WIf@0V0=WIf@800000L`3/k>`2000002P0fMWI00<000000<K6aP36a/H01P36a/H50?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`2c/k<000000<K6aP0B0<K6aP03
0000003IfMT0fMWI01X0fMWI0P00002P0>c/k0030000003IfMT0fMWI01X0fMWI1@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0S8b<0000002OWil00P2OWil00`000000
/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0103IfMT00`000000
k>c/0>c/k0090>c/k0030000003oool0oooo00/0oooo0`3o000010000?l00?l00000o`3o000S0?oo
o`030000003/k>`0k>c/03l0k>c/00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0F0?oo
o`030000003/k>`0k>c/00L0k>c/00<000000=WIf@3oool0103oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo00<0S8b<0000002OWil00P2OWil00`000000/k>c0;>c/`020;>c
/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0080>c/
k0030000003oool0oooo00`0oooo0P3o00000`00o`00003o0000o`020?l002<0oooo00<000000>c/
k03/k>`0?P3/k>`00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo01H0oooo00<000000>c/
k03/k>`0203/k>`00`000000fMWI0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`03
0000003oool0oooo0080oooo1P2c/k<2000001H0a/K60P00000V0=WIf@<00000M`3/k>`2000002L0
fMWI0P0000060<K6aPD0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`03
00000036a/H0a/K60100a/K60P00000K0=WIf@800000X`3/k>`2000001X0fMWI1@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0S8b<0000002OWil00P2OWil00`000000
/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0103IfMT00`000000
k>c/0>c/k0090>c/k0030000003oool0oooo00/0oooo0P3o00030000o`03003o003o0000oooo0280
oooo00<000000>c/k03/k>`0@03/k>`00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo01H0
oooo00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00P3oool00`2<S8`0000009nOW`0209nOW`030000002c/k<0/k>c0080
/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00P0
k>c/00<000000?ooo`3oool0303oool00`3o00000?l00000o`020000o`80o`008P3oool00`000000
k>c/0>c/k0100>c/k0800000903oool00`000?l0oooo0?ooo`0E0?ooo`030000003/k>`0k>c/00P0
k>c/00<000000=WIf@3oool00`3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo
0?ooo`020?ooo`D0/k>c00<000000<K6aP36a/H05P36a/H00`000000fMWI0=WIf@0S0=WIf@800000
O03/k>`3000002D0fMWI00<000000<K6aP36a/H01036a/H50?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool00P3ooolB0<K6aP030000003IfMT0fMWI01X0fMWI00<000000>c/k03/k>`0
Y@3/k>`2000001P0fMWI1@3oool00`000000oooo0?ooo`0f0?ooo`8000000`3oool01@000000WinO
09nOW`2OWil0000000@0/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@040=WIf@03
0000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool0303oool20?l00005003o00000?l0003o003o
003o00008@3oool2000004@0k>c/00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`0F0?oo
o`030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool00P3oool2000003P0oooo0P0000030?oo
o`0308b<S0000000WinO0080WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP020<K6
aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0<0?oo
o`050?l00000o`000?l00000o`00o`000P3o000P0?ooo`800000A@3/k>`00`000000oooo0?ooo`0R
0?ooo`030000o`3oool0oooo01D0oooo00<000000>c/k03/k>`01`3/k>`00`000000fMWI0?ooo`02
0?ooo`800000803oool003@0oooo0P0000030?ooo`@0/k>c00<000000<K6aP36a/H05@36a/H20000
02D0fMWI00<000000>c/k03/k>`0O`3/k>`2000002@0fMWI0P0000040<K6aP@0oooo0P00000`0?oo
o`030000003oool0oooo0080oooo4@36a/H00`000000fMWI0=WIf@0J0=WIf@030000003/k>`0k>c/
0:L0k>c/00<000000=WIf@3IfMT05P3IfMT50?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool00P3oool01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6aP36a/H00`36a/H0
0`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool03@3oool2
0?l000030000o`00o`00o`000240oooo00<000000>c/k03/k>`0A@3/k>`200000280oooo00@0003o
0?l0003o0000o`005@3oool00`000000k>c/0>c/k0070>c/k0030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0308b<S0000000WinO0080WinO00@0
00000;>c/`2c/k<0/k>c0P0000040<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`0
2@3/k>`00`000000oooo0?ooo`0=0?ooo`030?l000000?l00?l00080o`008@3oool00`000000k>c/
0>c/k0150>c/k0030000003oool0oooo0240oooo00<0003o0?l0003o00005@3oool00`000000k>c/
0>c/k0080>c/k0030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool003@0oooo00<0
00000?ooo`3oool00P3oool40;>c/`0300000036a/H0a/K601@0a/K600<000000=WIf@3IfMT0903I
fMT00`000000k>c/0>c/k0210>c/k0030000003IfMT0fMWI02@0fMWI00@000000<K6aP36a/H0a/K6
1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo4@36a/H00`000000fMWI
0=WIf@0I0=WIf@030000003/k>`0k>c/0:T0k>c/0P00000F0=WIf@D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`020?ooo`050000002OWil0WinO09nOW`000000102c/k<00`000000
a/K60<K6aP020<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`0203/k>`00`000000
oooo0?ooo`0?0?ooo`030?l000000?l0o`000240oooo00<000000>c/k03/k>`0B03/k>`00`000000
oooo0?ooo`0O0?ooo`030?l000000?l00?l00080o`00503oool00`000000k>c/0>c/k0070>c/k003
0000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`05
0000002OWil0WinO09nOW`000000102c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI
00@0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0?0?ooo`030000o`3o0000o`00
0240oooo00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`0O0?ooo`80o`0000<0003o003o
003o0000503oool00`000000k>c/0>c/k0080>c/k0030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool30;>c/`0300000036a/H0a/K601@0
a/K600<000000=WIf@3IfMT08`3IfMT2000008D0k>c/0P00000U0=WIf@0300000036a/H0a/K600D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?oooa00a/K600<000000=WIf@3I
fMT0603IfMT200000:h0k>c/00<000000=WIf@3IfMT04`3IfMT50?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00P3oool01@000000WinO09nOW`2OWil0000000@0/k>c00<000000<K6
aP36a/H00P36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00P0k>c/00<000000?oo
o`3oool03`3oool00`000?l0oooo0?ooo`0P0?ooo`800000B`3/k>`00`000000oooo0?ooo`0M0?oo
o`050?l00000o`00003o0000o`00o`000P3o000D0?ooo`030000003/k>`0k>c/00L0k>c/00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00D00000
09nOW`2OWil0WinO000000040;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0103I
fMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0803o
ool2000004/0k>c/00<000000?ooo`3oool07@3oool20?l00005003o00000?l00?l0003o003o0000
503oool00`000000k>c/0>c/k0080>c/k0050000003oool0oooo0?ooo`000000803oool003@0oooo
00<000000?ooo`3oool00P3oool20;>c/`0300000036a/H0a/K601@0a/K600<000000=WIf@3IfMT0
8P3IfMT2000008T0k>c/0P00000T0=WIf@0300000036a/H0oooo00@0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`020?ooo`h0a/K60P00000J0=WIf@030000003/k>`0k>c/04X0k>c/
6P00001;0>c/k0030000003IfMT0fMWI0180fMWI1@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0080oooo102OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K60080a/K6
00<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0oooo00l0oooo
00<0003o0?ooo`3oool07`3oool00`000000k>c/0>c/k01;0>c/k0030000003oool0oooo01d0oooo
00<0o`00003o00000?l00P000?l20?l001@0oooo00<000000>c/k03/k>`01`3/k>`00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool409nOW`030000
002c/k<0/k>c0080/k>c00<000000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@050=WIf@030000
003/k>`0k>c/00P0k>c/00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0O0?ooo`030000
003/k>`0k>c/04`0k>c/00<000000?ooo`3oool0703oool20?l000<0003o00<00?l00?l0003oool0
4`3oool00`000000k>c/0>c/k0080>c/k0050000003oool0oooo0?ooo`000000803oool003@0oooo
00<000000?ooo`3oool00P3oool00`2c/k<000000<K6aP0D0<K6aP800000903IfMT00`000000k>c/
0>c/k02;0>c/k08000008`3IfMT00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo
0P0000030?ooo`d0a/K600<000000=WIf@3IfMT06@3IfMT00`000000k>c/0>c/k0160>c/k0D00000
6P3oool7000004D0k>c/0P00000B0=WIf@@0oooo0P00000h0?ooo`030000003oool0oooo0080oooo
0`2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0
103IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0
7`3oool00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo01`0oooo0P3o00000`00o`00003o
0000o`020?l001D0oooo00<000000>c/k03/k>`01P3/k>`50?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool00P3oool309nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H0
0`36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0P0?ooo`030000003/k>`0k>c/04d0k>c/00<000000?ooo`3oool0
6`3oool30?l00080003o0P3o000E0?ooo`030000003/k>`0k>c/00L0k>c/103oool00`000000oooo
0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`0300000036a/H0a/K601<0a/K600<0
00000=WIf@3IfMT08P3IfMT200000900k>c/00<000000=WIf@3IfMT08@3IfMT00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool<0<K6aP030000003I
fMT0fMWI01T0fMWI00<000000>c/k03/k>`0?`3/k>`8000002H0oooo1@0000120>c/k0030000003I
fMT0fMWI00l0fMWI1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`2O
Wil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0103I
fMT00`000000k>c/0>c/k0080>c/k0030000003oool0oooo00l0oooo00<0003o0?ooo`3oool07`3o
ool00`000000k>c/0>c/k01>0>c/k0030000003oool0oooo01`0oooo0`3o00000`000?l0o`000?oo
o`0E0?ooo`030000003/k>`0k>c/00H0k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo0`2OWil00`000000/k>c0;>c/`020;>c/`0300000036a/H0a/K600<0a/K600<0
00000=WIf@3IfMT0103IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo00h0oooo00<0
003o0?ooo`3oool07`3oool00`000000k>c/0>c/k01>0>c/k0030000003oool0oooo01`0oooo103o
00000`000?l0oooo0?ooo`0D0?ooo`030000003/k>`0k>c/00L0k>c/103oool00`000000oooo0?oo
o`0N0?ooo`00=03oool00`000000oooo0?ooo`020?oooaH0a/K600<000000=WIf@3IfMT07`3IfMT3
000009<0k>c/0P00000Q0=WIf@D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`02
0?ooo``0a/K600<000000=WIf@3IfMT0603IfMT00`000000k>c/0>c/k00n0>c/k0800000<`3oool4
000003l0k>c/00<000000=WIf@3IfMT03P3IfMT50?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00P3oool209nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H00`36a/H0
0`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0O0?ooo`030000003/k>`0k>c/04l0k>c/00<000000?ooo`3oool07@3oool3
0?l000030000o`3oool0oooo01@0oooo00<000000>c/k03/k>`01P3/k>`50?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00P3oool309nOW`030000002c/k<0/k>c0080/k>c00<00000
0<K6aP36a/H00P36a/H00`000000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00P0k>c/00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0O0?ooo`030000003/k>`0k>c/0500k>c/00<00000
0?ooo`3oool0703oool30?l000030000o`3oool0oooo01@0oooo00<000000>c/k03/k>`01`3/k>`4
0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo5@36a/H00`00
0000fMWI0=WIf@0O0=WIf@030000003/k>`0k>c/09H0k>c/0P00000O0=WIf@D0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`/0a/K600<000000=WIf@3IfMT0603IfMT00`00
0000k>c/0>c/k00j0>c/k0D00000>@3oool3000003d0k>c/00<000000=WIf@3IfMT03@3IfMT50?oo
o`030000003oool0oooo03H0oooo0P0000030?ooo`80WinO00<000000;>c/`2c/k<00P2c/k<00`00
0000a/K60<K6aP030<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`02@3/k>`00`00
0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01h0oooo00<000000>c/k03/k>`0D@3/k>`20000
0200oooo00<0003o0?ooo`3oool0503oool00`000000k>c/0>c/k0060>c/k0@0oooo0P00000h0?oo
o`8000000`3oool309nOW`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H00P36a/H00`00
0000fMWI0=WIf@050=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0N0?ooo`030000003/k>`0k>c/0580k>c/00<000000?ooo`3oool07`3oool00`00
0?l0oooo0?ooo`0D0?ooo`030000003/k>`0k>c/00H0k>c/0`3oool200000200oooo000d0?ooo`03
0000003oool0oooo0080oooo4`36a/H200000240fMWI00<000000>c/k03/k>`0V@3/k>`00`000000
fMWI0=WIf@0L0=WIf@D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`T0
a/K60P00000I0=WIf@800000>`3/k>`200000440oooo0`00000k0>c/k0030000003IfMT0fMWI00`0
fMWI1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0P2OWil00`000000
/k>c0;>c/`020;>c/`0300000036a/H0a/K60080a/K600<000000=WIf@3IfMT0103IfMT00`000000
k>c/0>c/k0090>c/k0030000003oool0oooo00h0oooo00<0003o0?ooo`3oool07P3oool00`000000
k>c/0>c/k01D0>c/k0030000003oool0oooo01h0oooo00<0003o0?ooo`3oool04`3oool00`000000
k>c/0>c/k0060>c/k0D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80
WinO00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00@0
fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01h0
oooo00<000000>c/k03/k>`0E03/k>`00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo01@0
oooo00<000000>c/k03/k>`01P3/k>`40?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000
003oool0oooo0080oooo4P36a/H00`000000fMWI0=WIf@0O0=WIf@800000W@3/k>`2000001`0fMWI
1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo2@36a/H00`000000fMWI
0=WIf@0G0=WIf@030000003/k>`0k>c/03P0k>c/0`0000160?ooo`D00000=`3/k>`2000000`0fMWI
1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0P2OWil00`000000/k>c
0;>c/`020;>c/`0300000036a/H0a/K60080a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/
0>c/k0090>c/k0030000003oool0oooo00h0oooo00<0003o0?ooo`3oool07@3oool00`000000k>c/
0>c/k01F0>c/k0030000003oool0oooo01h0oooo00<0003o0?ooo`3oool04`3oool00`000000k>c/
0>c/k0050>c/k0D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80WinO
00<000000;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00@0fMWI
00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01h0oooo
00<000000>c/k03/k>`0E@3/k>`00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo01@0oooo
00<000000>c/k03/k>`01@3/k>`40?ooo`030000003oool0oooo01h0oooo000d0?ooo`8000000`3o
oolA0<K6aP030000003IfMT0fMWI01h0fMWI0P00002Q0>c/k08000006P3IfMT40?ooo`800000<03o
ool00`000000oooo0?ooo`020?ooo`P0a/K600<000000=WIf@3IfMT05`3IfMT00`000000k>c/0>c/
k00g0>c/k0800000CP3oool2000003L0k>c/00<000000=WIf@3IfMT02@3IfMT50?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool209nOW`030000002c/k<0/k>c0080/k>c00<0
00000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0k>c/00<0
00000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0N0?ooo`030000003/k>`0k>c/05H0k>c/00<0
00000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0C0?ooo`030000003/k>`0k>c/00D0k>c/1@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0P2OWil00`000000/k>c0;>c
/`020;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/0>c/
k0080>c/k0030000003oool0oooo00d0oooo00<0003o0?ooo`3oool07P3oool00`000000k>c/0>c/
k01F0>c/k0030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0503oool00`000000k>c/0>c/
k0050>c/k0@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool@
0<K6aP030000003IfMT0fMWI01h0fMWI00<000000>c/k03/k>`0X`3/k>`00`000000fMWI0=WIf@0G
0=WIf@D0oooo00<000000?ooo`3oool08`3oool7000000@0oooo00<000000?ooo`3oool00P3oool6
0<K6aP800000603IfMT2000003D0k>c/1@00001B0?ooo`<00000=@3/k>`2000000T0fMWI1@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0WinO0000002c/k<00`2c/k<0
0`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`0203/k>`0
0`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01d0oooo00<000000>c/k03/k>`0E`3/k>`0
0`000000oooo0?ooo`0N0?ooo`030?l000000?l0o`0001@0oooo00<000000>c/k03/k>`0103/k>`5
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool209nOW`050000002c/k<0
/k>c0;>c/`0000001@36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00T0k>c/00<0
00000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0M0?ooo`030000003/k>`0k>c/05P0k>c/00<0
00000?ooo`3oool07P3oool00`000?l0o`000?l0000C0?ooo`030000003/k>`0k>c/00D0k>c/103o
ool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`l0a/K600<00000
0=WIf@3IfMT07P3IfMT00`000000k>c/0>c/k02U0>c/k0030000003IfMT0fMWI01H0fMWI1@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool6
0<K6aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/k>`0<P3/k>`3000005X0oooo0P00000d
0>c/k0030000003IfMT0fMWI00L0fMWI1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<0WinO0000002c/k<00`2c/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0
fMWI00D0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0>0?ooo`030000o`3oool0
oooo01`0oooo00<000000>c/k03/k>`0F@3/k>`00`000000oooo0?ooo`0L0?ooo`80o`0000<0003o
003o003o00004`3oool00`000000k>c/0>c/k0040>c/k0D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`80WinO00D000000;>c/`2c/k<0/k>c000000050<K6aP030000003I
fMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0>0?ooo`030000o`3o
ool0oooo01d0oooo00<000000>c/k03/k>`0F@3/k>`00`000000oooo0?ooo`0L0?ooo`030?l00000
0?l00?l00080o`004P3oool2000000H0k>c/103oool00`000000oooo0?ooo`0N0?ooo`00=03oool0
0`000000oooo0?ooo`020?ooo`h0a/K600<000000=WIf@3IfMT07P3IfMT00`000000k>c/0>c/k02W
0>c/k08000005P3IfMT50?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`D0a/K600<000000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00a
0>c/k0800000G`3oool2000003<0k>c/00<000000=WIf@3IfMT01P3IfMT50?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00P3oool00`2OWil000000;>c/`020;>c/`0300000036a/H0
a/K600<0a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0
oooo00h0oooo00<0003o0?ooo`3oool0703oool00`000000k>c/0>c/k00W0>c/k0h000009P3/k>`0
0`000000oooo0?ooo`0J0?ooo`80o`0000D00?l00000o`000?l00?l00?l0000B0?ooo`030000003/
k>`0k>c/00@0k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0
WinO0000002c/k<00`2c/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00D0fMWI00<0
00000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo01d0oooo00<0
00000>c/k03/k>`09`3/k>`=000002L0k>c/00<000000?ooo`3oool06P3oool01@3o00000?l0003o
00000?l00?l00080o`004P3oool00`000000k>c/0>c/k0040>c/k0@0oooo00<000000?ooo`3oool0
7P3oool003@0oooo00<000000?ooo`3oool00P3oool=0<K6aP030000003IfMT0fMWI01d0fMWI0P00
002/0>c/k0800000503IfMT50?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@0a/K60P00000G0=WIf@800000<P3/k>`00`000000oooo0?oo
o`1Q0?ooo`<00000<@3/k>`00`000000fMWI0=WIf@050=WIf@D0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`020?ooo`0309nOW`000000/k>c0080/k>c00<000000<K6aP36a/H00`36
a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0L0?ooo`030000003/k>`0k>c/0280k>c/1@00000>0=WIf@8000009@3/
k>`00`000000oooo0?ooo`0I0?ooo`80o`000`000?l00`00o`00o`000?ooo`0B0?ooo`030000003/
k>`0k>c/00<0k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0
WinO0000002c/k<00`2c/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00@0fMWI00<0
00000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo01`0oooo00<0
00000>c/k03/k>`08`3/k>`5000000d0fMWI0P00000V0>c/k0030000003oool0oooo01T0oooo00<0
o`00003o00000?l00P000?l20?l00180oooo00<000000>c/k03/k>`0103/k>`40?ooo`030000003o
ool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo3036a/H00`000000fMWI0=WIf@0L
0=WIf@800000/03/k>`00`000000fMWI0=WIf@0A0=WIf@D0oooo00<000000?ooo`3oool06P3oool6
000000H0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0`36a/H00`000000fMWI0=WIf@0F
0=WIf@030000003/k>`0k>c/0340k>c/00<000000?ooo`3oool0I@3oool200000300k>c/0P000005
0=WIf@<0oooo0`00000h0?ooo`8000000`3oool00`000000/k>c0;>c/`020;>c/`0300000036a/H0
a/K60080a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0
oooo00h0oooo00<0003o0?ooo`3oool0703oool00`000000k>c/0>c/k00Q0>c/k08000005@3IfMT4
00000280k>c/00<000000?ooo`3oool0603oool30?l000040000o`00o`00003o0?l001<0oooo00<0
00000>c/k03/k>`00`3/k>`40?ooo`800000>03oool2000000<0oooo00<000000;>c/`2c/k<00P2c
/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00D0fMWI00<000000>c/k03/k>`0203/
k>`00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo01`0oooo00<000000>c/k03/k>`08@3/
k>`3000001@0fMWI1@00000Q0>c/k0030000003oool0oooo01T0oooo0P3o00000`00o`00003o0000
o`020?l00180oooo00<000000>c/k03/k>`0103/k>`30?ooo`800000803oool003@0oooo00<00000
0?ooo`3oool00P3oool;0<K6aP030000003IfMT0fMWI01`0fMWI00<000000>c/k03/k>`0/@3/k>`0
0`000000fMWI0=WIf@0@0=WIf@D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo0P36a/H00`000000fMWI0=WIf@0F0=WIf@030000003/k>`0
k>c/02h0k>c/1000001Z0?ooo`800000<03/k>`00`000000fMWI0=WIf@020=WIf@D0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000002c/k<0/k>c0080/k>c00<00000
0<K6aP36a/H00P36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0k>c/00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0K0?ooo`030000003/k>`0k>c/01l0k>c/0`00000K
0=WIf@<00000803/k>`00`000000oooo0?ooo`0H0?ooo`@0o`0000<0003o0?ooo`3oool04`3oool0
0`000000k>c/0>c/k0020>c/k0D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`030000002c/k<0/k>c0080/k>c00<000000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@05
0=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K
0?ooo`030000003/k>`0k>c/0200k>c/0P00000L0=WIf@800000803/k>`00`000000oooo0?ooo`0I
0?ooo`<0o`0000<0003o0?l0003oool04`3oool00`000000k>c/0>c/k0030>c/k0@0oooo00<00000
0?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool:0<K6aP030000003IfMT0fMWI
01d0fMWI00<000000>c/k03/k>`0/P3/k>`00`000000fMWI0=WIf@0?0=WIf@D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0a/K60000
003IfMT05`3IfMT00`000000k>c/0>c/k00^0>c/k0030000003oool0oooo06h0oooo0P00000_0>c/
k0040000003IfMT0fMWI0=WIf@D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`050000002c/k<0/k>c0;>c/`0000001@36a/H00`000000fMWI0=WIf@040=WIf@030000003/
k>`0k>c/00P0k>c/00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003/
k>`0k>c/01h0k>c/0P00000Q0=WIf@030000003/k>`0k>c/01d0k>c/00<000000?ooo`3oool06@3o
ool30?l000030?ooo`000?l0oooo01<0oooo00<000000>c/k03/k>`00P3/k>`50?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000/k>c0;>c/`020;>c/`0300000036
a/H0a/K60080a/K600<000000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0070>c/k0030000003o
ool0oooo00d0oooo00<0003o0?ooo`3oool0703oool00`000000k>c/0>c/k00N0>c/k0800000803I
fMT00`000000k>c/0>c/k00N0>c/k0030000003oool0oooo01T0oooo0`3o00000`000?l0oooo0?oo
o`0B0?ooo`030000003/k>`0k>c/00<0k>c/103oool00`000000oooo0?ooo`0N0?ooo`00=03oool0
0`000000oooo0?ooo`020?ooo`T0a/K600<000000=WIf@3IfMT06`3IfMT300000;H0k>c/00<00000
0=WIf@3IfMT03P3IfMT50?ooo`030000003oool0oooo02@0oooo0`0000070?ooo`030000003oool0
oooo0080oooo00<0a/K60000003IfMT05P3IfMT00`000000k>c/0>c/k00]0>c/k0800000L`3oool0
0`000000k>c/0>c/k00]0>c/k0030000003IfMT0fMWI00D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`@0/k>c00<000000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@05
0=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K
0?ooo`030000003/k>`0k>c/01`0k>c/0P00000T0=WIf@030000003/k>`0k>c/01d0k>c/00<00000
0?ooo`3oool0703oool010000?l0o`000?l0003o000A0?ooo`030000003/k>`0k>c/0080k>c/1@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo102c/k<00`000000a/K60<K6
aP030<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?oo
o`0=0?ooo`030000o`3oool0oooo01/0oooo00<000000>c/k03/k>`07@3/k>`2000002<0fMWI00<0
00000>c/k03/k>`07@3/k>`00`000000oooo0?ooo`0L0?ooo`040000o`3o0000o`000?l00180oooo
00<000000>c/k03/k>`00P3/k>`40?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003o
ool0oooo0080oooo2036a/H00`000000fMWI0=WIf@0K0=WIf@030000003/k>`0k>c/0;P0k>c/0P00
000>0=WIf@D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/k00[0>c/k0<00000MP3o
ool3000002d0k>c/00<000000=WIf@3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo102c/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00D0fMWI00<0
00000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo01/0oooo00<0
00000>c/k03/k>`07@3/k>`00`000000fMWI0=WIf@0T0=WIf@<00000703/k>`2000001d0oooo00<0
o`000000o`3o00000P3o000@0?ooo`8000000`3/k>`50?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool40;>c/`0300000036a/H0a/K600<0a/K600<000000=WIf@3IfMT0103I
fMT00`000000k>c/0>c/k0080>c/k0030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0703o
ool00`000000k>c/0>c/k00L0>c/k0030000003IfMT0fMWI02@0fMWI0`00000M0>c/k0030000003o
ool0oooo01/0oooo00<0o`000000o`3o00000P3o000A0?ooo`030000003/k>`0k>c/0080k>c/103o
ool00`000000oooo0?ooo`0N0?ooo`00=03oool2000000<0oooo1`36a/H2000001`0fMWI00<00000
0>c/k03/k>`0DP3/k>`E000005@0k>c/00<000000=WIf@3IfMT02`3IfMT40?ooo`800000<03oool0
0`000000oooo0?ooo`020?oooaL0fMWI00<000000>c/k03/k>`0:`3/k>`00`000000oooo0?ooo`1j
0?ooo`800000;03/k>`00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo10000006
0?ooo`8000001`3oool4000000D0oooo00<000000?ooo`3oool00P3oool30;>c/`0300000036a/H0
a/K600<0a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0
oooo00d0oooo00<0003o0?ooo`3oool06`3oool00`000000k>c/0>c/k00K0>c/k0800000:P3IfMT2
000001/0k>c/00<000000?ooo`3oool06P3oool20?l000030000o`00o`00o`000080o`00403oool0
10000000k>c/0>c/k03/k>`50?ooo`030000003oool0oooo01X0oooo100000060?ooo`8000001`3o
ool4000000D0oooo00<000000?ooo`3oool00P3oool40;>c/`0300000036a/H0a/K60080a/K600<0
00000=WIf@3IfMT01@3IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0oooo00d0oooo00<0
003o0?ooo`3oool06`3oool00`000000k>c/0>c/k00K0>c/k0800000:P3IfMT2000001/0k>c/00<0
00000?ooo`3oool06P3oool20?l000030000o`00o`000?l00080o`00403oool00`000000k>c/0>c/
k0020>c/k0@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool6
0<K6aP030000003IfMT0fMWI01X0fMWI0P00001=0>c/k0P000005@3oool7000004h0k>c/00<00000
0=WIf@3IfMT02P3IfMT50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3ooolF
0=WIf@030000003/k>`0k>c/02X0k>c/0P00001o0?ooo`030000003/k>`0k>c/02X0k>c/00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0`2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0
fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`090?ooo`<0o`0000<0003o
0?ooo`3oool06`3oool00`000000k>c/0>c/k00J0>c/k0800000;P3IfMT00`000000k>c/0>c/k00I
0>c/k0030000003oool0oooo01P0oooo0P3o00001000o`00003o0000o`00o`020?l00100oooo00@0
00000>c/k03/k>`0k>c/1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo102c/k<00`000000a/K60<K6aP020<K6aP030000
003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0:0?ooo`80o`00
00<0003o0?ooo`3oool06`3oool00`000000k>c/0>c/k00J0>c/k0800000;P3IfMT00`000000k>c/
0>c/k00I0>c/k0030000003oool0oooo01T0oooo0P3o00001@00o`00003o003o0000o`00o`000140
oooo00@000000>c/k03/k>`0k>c/103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000
oooo0?ooo`020?ooo`D0a/K600<000000=WIf@3IfMT06P3IfMT00`000000k>c/0>c/k0180>c/k0D0
0000903oool7000004P0k>c/00<000000=WIf@3IfMT02@3IfMT50?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3ooolE0=WIf@030000003/k>`0k>c/02T0k>c/0P0000220?ooo`03
0000003/k>`0k>c/02T0k>c/1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool30;>c/`0300000036a/H0a/K60080a/K600<000000=WIf@3I
fMT0103IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0oooo00T0oooo103o00000`000?l0
oooo0?ooo`0J0?ooo`030000003/k>`0k>c/01T0k>c/0P00000a0=WIf@030000003/k>`0k>c/01P0
k>c/00<000000?ooo`3oool0603oool20?l000<0003o00<00?l00?l0003o0000403oool010000000
k>c/0>c/k03/k>`50?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`<0/k>c00<000000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@050=WI
f@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02P3oool30?l000030000o`3o0000oooo
01X0oooo00<000000>c/k03/k>`06P3/k>`00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/
01T0k>c/00<000000?ooo`3oool0603oool00`3o00000?l00000o`020000o`03003o003o0000oooo
0100oooo00@000000>c/k03/k>`0k>c/103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`00
0000oooo0?ooo`020?ooo`D0a/K600<000000=WIf@3IfMT06P3IfMT00`000000k>c/0>c/k0140>c/
k0@00000<03oool3000004H0k>c/00<000000=WIf@3IfMT0203IfMT50?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool00P3ooolD0=WIf@030000003/k>`0k>c/02T0k>c/00<000000?oo
o`3oool0P`3oool2000002T0k>c/1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool00P3oool30000
0080oooo0`2c/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/
k03/k>`0203/k>`00`000000oooo0?ooo`080?ooo`<0o`000P000?l20?l001X0oooo00<000000>c/
k03/k>`06@3/k>`00`000000fMWI0=WIf@0b0=WIf@8000006@3/k>`00`000000oooo0?ooo`0G0?oo
o`80o`0000D00?l00000o`000?l00?l00?l0000B0?ooo`030000003/k>`0k>c/00<0oooo0`00000K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool300000080oooo0`2c/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0
fMWI00D0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`090?ooo`80o`0000<00?l0
0000o`3o00000P3o000J0?ooo`030000003/k>`0k>c/01P0k>c/0P00000c0=WIf@8000006P3/k>`0
0`000000oooo0?ooo`0G0?ooo`050?l00000o`000?l00000o`00o`000P3o000A0?ooo`040000003/
k>`0k>c/0>c/k0<0oooo0P00000P0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`@0a/K600<0
00000=WIf@3IfMT06@3IfMT200000480k>c/1@00000g0?ooo`D00000@P3/k>`2000000P0fMWI1@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo4`3IfMT00`000000k>c/0>c/
k00Y0>c/k0030000003oool0oooo08H0oooo00<000000>c/k03/k>`09P3/k>`50?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool00000008000001@3oool00`000000oooo0?ooo`020?ooo`<0/k>c00<000000<K6aP36a/H00P36
a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool0203o
ool20?l000<0003o00<00?l00?l0003oool06@3oool00`000000k>c/0>c/k00H0>c/k0030000003I
fMT0fMWI03@0fMWI00<000000>c/k03/k>`0603/k>`00`000000oooo0?ooo`0G0?ooo`80o`000P00
o`000`000?l0oooo0?ooo`0A0?ooo`030000003/k>`0k>c/00D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo0080oooo0`2c/k<00`000000a/K60<K6aP020<K6aP030000003I
fMT0fMWI00D0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`090?ooo`030?l00000
o`00003o0080003o0P3o000J0?ooo`030000003/k>`0k>c/01L0k>c/00<000000=WIf@3IfMT0=@3I
fMT00`000000k>c/0>c/k00G0>c/k0030000003oool0oooo01P0oooo00D0o`00003o0000o`00003o
0?l0000B0?ooo`040000003/k>`0k>c/0>c/k0@0oooo00<000000?ooo`3oool07P3oool003@0oooo
00<000000?ooo`3oool00P3oool20<K6aP8000006`3IfMT00`000000k>c/0>c/k00o0>c/k0<00000
@@3oool5000003l0k>c/00<000000=WIf@3IfMT01@3IfMT50?ooo`030000003oool0oooo02h0oooo
0P0000030?oooa80fMWI00<000000>c/k03/k>`0:03/k>`2000008X0oooo0P00000V0>c/k0@0oooo
0P00000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P2c/k<00`000000a/K60<K6aP020<K6aP030000
003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`080?ooo`80o`00
00D00?l00000o`000?l00?l00?l0000I0?ooo`030000003/k>`0k>c/01P0k>c/00<000000=WIf@3I
fMT0=P3IfMT2000001P0k>c/00<000000?ooo`3oool0603oool30?l000030000o`3oool0oooo0180
oooo00<000000>c/k03oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo0P2c/k<00`000000a/K60<K6aP030<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/
k>`0203/k>`00`000000oooo0?ooo`090?ooo`050?l00000o`000?l00000o`00o`000P3o000I0?oo
o`030000003/k>`0k>c/01L0k>c/00<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k00G0>c/
k0030000003oool0oooo01P0oooo0P3o00000`000?l0oooo0?ooo`0B0?ooo`030000003/k>`0k>c/
00@0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool00`36a/H0
00000=WIf@0K0=WIf@030000003/k>`0k>c/03/0k>c/1@0000190?ooo`800000?P3/k>`00`000000
fMWI0=WIf@040=WIf@D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?oooa40
fMWI00<000000>c/k03/k>`09`3/k>`2000008h0oooo0P00000T0>c/k0D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`80/k>c00<000000<K6aP36a/H00P36a/H00`000000
fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool02P3oool20?l00003
0000o`00o`00o`0001X0oooo00<000000>c/k03/k>`05`3/k>`00`000000fMWI0=WIf@0i0=WIf@03
0000003/k>`0k>c/01H0k>c/00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003/k>`0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`80
/k>c00<000000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0
k>c/00<000000?ooo`3oool02P3oool00`3o0000003o003o00020?l001T0oooo00<000000>c/k03/
k>`0603/k>`00`000000fMWI0=WIf@0h0=WIf@030000003/k>`0k>c/01H0k>c/00<000000?ooo`3o
ool06P3oool00`000?l0oooo0?ooo`0B0?ooo`030000003/k>`0k>c/00@0oooo00<000000?ooo`3o
ool07P3oool003@0oooo00<000000?ooo`3oool00P3oool00`000000fMWI0=WIf@0J0=WIf@030000
003/k>`0k>c/03X0k>c/0P00001@0?ooo`800000?@3/k>`00`000000fMWI0=WIf@030=WIf@D0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`l0fMWI0P00000Y0>c/k0030000
003oool0oooo0900oooo0P00000R0>c/k0D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030;>c/`000000a/K600@0a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/
0>c/k0080>c/k0030000003oool0oooo00/0oooo00<0o`000000o`3o00006P3oool00`000000k>c/
0>c/k00G0>c/k0030000003IfMT0fMWI03/0fMWI00<000000>c/k03/k>`05P3/k>`00`000000oooo
0?ooo`0I0?ooo`030?l000000?l0o`000180oooo00<000000>c/k03oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P2c/k<00`000000a/K60<K6aP020<K6aP030000
003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0<0?ooo`030000
o`3o0000o`0001T0oooo00<000000>c/k03/k>`05`3/k>`2000003`0fMWI00<000000>c/k03/k>`0
5P3/k>`00`000000oooo0?ooo`0J0?ooo`030000o`3o0000o`000140oooo00<000000>c/k03/k>`0
103oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?oooa/0fMWI0P00
000k0>c/k0<00000D`3oool3000003/0k>c/0P0000030=WIf@D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`h0fMWI00<000000>c/k03/k>`09P3/k>`3000009D0oooo0P00
000P0>c/k0D0oooo00<000000?ooo`3oool06P3oool400000140oooo0`0000040?ooo`030000003o
ool0oooo0080oooo00<0/k>c00000036a/H01036a/H00`000000fMWI0=WIf@040=WIf@030000003/
k>`0k>c/00P0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0H0?ooo`030000003/
k>`0k>c/01L0k>c/00<000000=WIf@3IfMT0?@3IfMT00`000000k>c/0>c/k00E0>c/k0030000003o
ool0oooo01P0oooo0P3o00000`000?l0o`000?l0000A0?ooo`030000003/k>`0oooo00@0oooo00<0
00000?ooo`3oool06P3oool400000140oooo0`0000040?ooo`030000003oool0oooo0080oooo0P2c
/k<00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/
k>`00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo01T0oooo00<000000>c/k03/k>`05P3/
k>`00`000000fMWI0=WIf@0m0=WIf@8000005`3/k>`00`000000oooo0?ooo`0H0?ooo`030?l00000
0?l0o`000080o`004@3oool00`000000k>c/0?ooo`030?ooo`030000003oool0oooo01h0oooo000d
0?ooo`030000003oool0oooo0080oooo6P3IfMT00`000000k>c/0>c/k00h0>c/k0<00000F@3oool3
000003X0k>c/00<000000=WIf@3IfMT01@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0080oooo3P3IfMT00`000000k>c/0>c/k00U0>c/k0030000003oool0oooo09P0oooo00<00000
0>c/k03/k>`07@3/k>`50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool0
0`2c/k<000000<K6aP030<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`0
0`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo01P0oooo00<000000>c/k03/k>`05P3/k>`2
00000440fMWI00<000000>c/k03/k>`05@3/k>`00`000000oooo0?ooo`0F0?ooo`<0o`0000@00?l0
0000o`3o0000o`00403oool00`000000k>c/0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool00`2c/k<000000<K6aP030<K6aP030000003IfMT0fMWI00@0fMWI00<0
00000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo01T0oooo00<0
00000>c/k03/k>`05P3/k>`00`000000fMWI0=WIf@100=WIf@030000003/k>`0k>c/01@0k>c/00<0
00000?ooo`3oool05`3oool20?l00003003o00000?l0o`000080o`00403oool00`000000k>c/0?oo
o`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`8000000`3ooolI0=WIf@030000003/k>`0
k>c/03L0k>c/0P00001O0?ooo`800000>@3/k>`00`000000fMWI0?ooo`030?ooo`800000<03oool0
0`000000oooo0?ooo`020?ooo`d0fMWI00<000000>c/k03/k>`09@3/k>`00`000000oooo0?ooo`2J
0?ooo`030000003/k>`0k>c/01`0k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<0/k>c00000036a/H00`36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0
k>c/00P0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0H0?ooo`030000003/k>`0
k>c/01D0k>c/00<000000=WIf@3IfMT0@P3IfMT2000001H0k>c/00<000000?ooo`3oool05@3oool2
0?l00005003o00000?l0003o0000o`3o00004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`2c/k<000000<K6aP030<K6aP030000003I
fMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0<0?ooo`030000o`3o
ool0oooo01P0oooo00<000000>c/k03/k>`05P3/k>`00`000000fMWI0=WIf@120=WIf@030000003/
k>`0k>c/01@0k>c/00<000000?ooo`3oool05P3oool00`3o00000?l00000o`020000o`80o`004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo0080oooo6@3IfMT00`000000k>c/0>c/k00d0>c/k0<00000H`3oool2000003P0k>c/00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo303IfMT0
0`000000k>c/0>c/k00U0>c/k0030000003oool0oooo09`0oooo0P00000L0>c/k0D0oooo00<00000
0?ooo`3oool0=P3oool2000000<0oooo00<0/k>c00000036a/H00`36a/H00`000000fMWI0=WIf@04
0=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0H
0?ooo`030000003/k>`0k>c/01D0k>c/00<000000=WIf@3IfMT0A@3IfMT00`000000k>c/0>c/k00C
0>c/k0030000003oool0oooo01D0oooo0P3o0002003o00030000o`00o`00o`000140oooo00<00000
0?ooo`3oool00P3oool2000003P0oooo0P0000030?ooo`030;>c/`000000a/K600<0a/K600<00000
0=WIf@3IfMT0103IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0oooo00/0oooo00<0003o
0?ooo`3oool06@3oool00`000000k>c/0>c/k00E0>c/k0030000003IfMT0fMWI04@0fMWI00<00000
0>c/k03/k>`04`3/k>`00`000000oooo0?ooo`0F0?ooo`050?l00000o`000?l00000o`00o`000P3o
000A0?ooo`040000003oool0oooo0?ooo`800000803oool003@0oooo00<000000?ooo`3oool00P3o
oolG0=WIf@800000=@3/k>`2000006P0oooo1000000e0>c/k0030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`/0fMWI00<000000>c/k03/k>`0903/
k>`200000:40oooo00<000000>c/k03/k>`06@3/k>`50?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool00`000000a/K60<K6aP020<K6aP030000003IfMT0fMWI00@0fMWI00<0
00000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo01L0oooo00<0
00000>c/k03/k>`05P3/k>`00`000000fMWI0=WIf@150=WIf@030000003/k>`0k>c/01<0k>c/00<0
00000?ooo`3oool05P3oool20?l000800?l000<0003o0?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000a/K60<K6
aP030<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?oo
o`0;0?ooo`030000o`3oool0oooo01P0oooo00<000000>c/k03/k>`05@3/k>`00`000000fMWI0=WI
f@150=WIf@030000003/k>`0k>c/01@0k>c/00<000000?ooo`3oool05P3oool01@3o00000?l0003o
00000?l0o`000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00=03o
ool00`000000oooo0?ooo`020?oooaH0fMWI00<000000>c/k03/k>`0<P3/k>`3000006h0oooo00<0
00000>c/k03/k>`0<P3/k>`50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3o
ool:0=WIf@030000003/k>`0k>c/02<0k>c/0P00002T0?ooo`8000006@3/k>`50?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000a/K60<K6aP020<K6aP030000003I
fMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0<0?ooo`030000o`3o
ool0oooo01L0oooo00<000000>c/k03/k>`05@3/k>`00`000000fMWI0=WIf@170=WIf@030000003/
k>`0k>c/01<0k>c/00<000000?ooo`3oool05P3oool30?l000030000o`3oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0
00000<K6aP36a/H00`36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00L0k>c/00<0
00000?ooo`3oool0303oool00`000?l0oooo0?ooo`0H0?ooo`030000003/k>`0k>c/01@0k>c/00<0
00000=WIf@3IfMT0A`3IfMT00`000000k>c/0>c/k00D0>c/k0030000003oool0oooo01H0oooo0P3o
00000`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3o
ool003@0oooo00<000000?ooo`3oool00P3ooolE0=WIf@030000003/k>`0k>c/0340k>c/0P00001b
0?ooo`800000<P3/k>`50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool9
0=WIf@030000003/k>`0k>c/02<0k>c/00<000000?ooo`3oool0Y@3oool00`000000k>c/0>c/k00G
0>c/k0D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0300000036a/H0
a/K60080a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0
oooo00`0oooo00<0003o0?ooo`3oool05`3oool00`000000k>c/0>c/k00E0>c/k0030000003IfMT0
fMWI04T0fMWI00<000000>c/k03/k>`04P3/k>`00`000000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<000000<K6aP36a/H00P36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0
k>c/00P0k>c/00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0H0?ooo`030000003/k>`0
k>c/01@0k>c/00<000000=WIf@3IfMT0B@3IfMT00`000000k>c/0>c/k00C0>c/k0030000003oool0
oooo01P0oooo00<0003o0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000200oooo000d
0?ooo`030000003oool0oooo0080oooo503IfMT00`000000k>c/0>c/k00b0>c/k0030000003oool0
oooo07<0oooo0`00000_0>c/k0D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`02
0?ooo`P0fMWI00<000000>c/k03/k>`08`3/k>`00`000000oooo0?ooo`2W0?ooo`030000003/k>`0
k>c/01H0k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo1@36a/H0
0`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0303oool0
0`000?l0oooo0?ooo`0G0?ooo`030000003/k>`0k>c/01@0k>c/00<000000=WIf@3IfMT0B`3IfMT0
0`000000k>c/0>c/k00B0>c/k08000006P3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00P3oool50<K6aP030000003IfMT0fMWI00@0fMWI00<00000
0>c/k03/k>`0203/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo01L0oooo0P00000E
0>c/k0030000003IfMT0fMWI04/0fMWI0P00000D0>c/k0030000003oool0oooo01P0oooo00<0003o
0?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`00:@3oool7000000@0oooo00<000000?oo
o`3oool00P3ooolB0=WIf@800000<P3/k>`3000007T0oooo00<000000>c/k03/k>`0;03/k>`50?oo
o`030000003oool0oooo02h0oooo0P0000030?ooo`L0fMWI0P00000T0>c/k0030000003oool0oooo
0:T0oooo0`00000E0>c/k0@0oooo0P00000h0?ooo`030000003oool0oooo0080oooo1036a/H00`00
0000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0G0?ooo`030000003/k>`0k>c/01<0k>c/00<000000=WIf@3IfMT07`3IfMT>0000
0200fMWI00<000000>c/k03/k>`04P3/k>`00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo
01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`D0a/K600<000000=WI
f@3IfMT0103IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0oooo00/0oooo00<0003o0?oo
o`3oool05`3oool00`000000k>c/0>c/k00C0>c/k0030000003IfMT0fMWI0200fMWI3@00000P0=WI
f@030000003/k>`0k>c/0180k>c/00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0E0?oo
o`030000003oool0oooo01h0oooo000/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3ooolA0=WIf@030000003/k>`0k>c/0300k>c/0P00001m0?ooo`<00000:`3/k>`50?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool60=WIf@030000003/k>`0k>c/0280
k>c/0P00002_0?ooo`030000003/k>`0k>c/0180k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo1036a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00P0
k>c/00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003/k>`0k>c/01<0
k>c/00<000000=WIf@3IfMT0703IfMT4000000h0a/K60P00000N0=WIf@030000003/k>`0k>c/01<0
k>c/00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00P3oool50<K6aP030000003IfMT0fMWI00<0fMWI00<000000>c/k03/
k>`0203/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo01L0oooo00<000000>c/k03/
k>`0503/k>`00`000000fMWI0=WIf@0K0=WIf@D000003@36a/H2000001l0fMWI00<000000>c/k03/
k>`04P3/k>`00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3o
ool07P3oool002`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oooa00fMWI
00<000000>c/k03/k>`0;`3/k>`200000880oooo00<000000>c/k03/k>`0:03/k>`50?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool50=WIf@030000003/k>`0k>c/0280k>c/
00<000000?ooo`3oool0/03oool00`000000k>c/0>c/k00A0>c/k0D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`020?ooo`@0a/K600<000000=WIf@3IfMT0103IfMT00`000000k>c/
0>c/k0080>c/k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool05`3oool00`000000k>c/
0>c/k00C0>c/k0030000003IfMT0fMWI01T0fMWI0`00000D0<K6aPD000006P3IfMT00`000000k>c/
0>c/k00B0>c/k0030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0503oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0080oooo1@36a/H00`000000fMWI0=WIf@030=WIf@030000
003/k>`0k>c/00P0k>c/00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0G0?ooo`030000
003/k>`0k>c/01<0k>c/00<000000=WIf@3IfMT06@3IfMT4000001<0a/K61@00000J0=WIf@800000
4`3/k>`00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0
7P3oool002`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oooa00fMWI00<0
00000>c/k03/k>`0;P3/k>`00`000000oooo0?ooo`230?ooo`800000:03/k>`50?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool00P3oool50=WIf@030000003/k>`0k>c/0240k>c/00<0
00000?ooo`3oool0/P3oool200000140k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`8000000`3o
ool30<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?oo
o`0<0?ooo`030000o`3oool0oooo01H0oooo00<000000>c/k03/k>`04`3/k>`00`000000fMWI0=WI
f@0H0=WIf@8000007036a/H2000001T0fMWI00<000000>c/k03/k>`04P3/k>`00`000000oooo0?oo
o`0G0?ooo`030000o`3oool0oooo01<0oooo0P00000h0?ooo`8000000`3oool40<K6aP030000003I
fMT0fMWI00@0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0<0?ooo`030000o`3o
ool0oooo01H0oooo00<000000>c/k03/k>`04`3/k>`00`000000fMWI0=WIf@0H0=WIf@8000007036
a/H2000001T0fMWI00<000000>c/k03/k>`04P3/k>`00`000000oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo01<0oooo0P00000P0?ooo`00803oool6000000H0oooo00<000000?ooo`3oool01@3oool3
00000080oooo3`3IfMT00`000000k>c/0>c/k00]0>c/k0800000R03oool00`000000k>c/0>c/k00U
0>c/k0@0oooo0P00000`0?ooo`030000003oool0oooo0080oooo103IfMT00`000000k>c/0>c/k00Q
0>c/k0030000003oool0oooo0;D0oooo00<000000>c/k03/k>`03P3/k>`50?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00P3oool30<K6aP030000003IfMT0fMWI00@0fMWI00<00000
0>c/k03/k>`0203/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo01L0oooo00<00000
0>c/k03/k>`04P3/k>`00`000000fMWI0=WIf@0G0=WIf@8000008036a/H00`000000fMWI0=WIf@0G
0=WIf@030000003/k>`0k>c/0140k>c/00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0C
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool40<K6aP030000003IfMT0
fMWI00@0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0
oooo01L0oooo00<000000>c/k03/k>`04P3/k>`00`000000fMWI0=WIf@0G0=WIf@8000008036a/H0
0`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0180k>c/00<000000?ooo`3oool05`3oool0
0`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo000/0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool=0=WIf@800000;P3/k>`2000008/0oooo0P00000U0>c/
k0D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`<0fMWI00<000000>c/
k03/k>`08@3/k>`00`000000oooo0?ooo`2f0?ooo`030000003/k>`0k>c/00h0k>c/1@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`36a/H00`000000fMWI0=WIf@040=WI
f@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0F0?oo
o`030000003/k>`0k>c/0180k>c/00<000000=WIf@3IfMT05P3IfMT2000002<0a/K600<000000=WI
f@3IfMT05`3IfMT00`000000k>c/0>c/k00@0>c/k0030000003oool0oooo01L0oooo00<0o`000000
o`3o0000503oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`36a/H00`00
0000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0F0?ooo`030000003/k>`0k>c/0180k>c/00<000000=WIf@3IfMT05`3IfMT00`00
0000a/K60<K6aP0Q0<K6aP800000603IfMT00`000000k>c/0>c/k00A0>c/k0030000003oool0oooo
01L0oooo00<0003o0?l0003o00004`3oool00`000000oooo0?ooo`0N0?ooo`00;03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo303IfMT00`000000k>c/0>c/k00/0>c/k080
0000S`3oool2000002<0k>c/1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080
oooo0P3IfMT00`000000k>c/0>c/k00P0>c/k0800000^P3oool2000000h0k>c/1@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`36a/H00`000000fMWI0=WIf@040=WIf@03
0000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0E0?ooo`03
0000003/k>`0k>c/0180k>c/00<000000=WIf@3IfMT05@3IfMT2000002H0a/K60`00000G0=WIf@03
0000003/k>`0k>c/0100k>c/00<000000?ooo`3oool05@3oool20?l000030000o`3o0000o`0001<0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`<0a/K600<000000=WIf@3I
fMT0103IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0oooo00`0oooo00<0003o0?ooo`3o
ool05P3oool00`000000k>c/0>c/k00A0>c/k0030000003IfMT0fMWI01H0fMWI0P00000V0<K6aP80
00005`3IfMT00`000000k>c/0>c/k00A0>c/k0030000003oool0oooo01D0oooo00<0o`000000o`3o
00000P3o000B0?ooo`030000003oool0oooo01h0oooo000Z0?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`/0fMWI00<000000>c/k03/k>`0;03/k>`200000980oooo00<000000>c/k03/k>`0
803/k>`50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`3IfMT00000
0>c/k00Q0>c/k0030000003oool0oooo0;`0oooo00<000000>c/k03/k>`02`3/k>`50?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool30<K6aP030000003IfMT0fMWI00<0fMWI
00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo01D0oooo
00<000000>c/k03/k>`04`3/k>`00`000000fMWI0=WIf@0D0=WIf@0300000036a/H0a/K602T0a/K6
0P00000E0=WIf@030000003/k>`0k>c/0140k>c/00<000000?ooo`3oool04`3oool30?l00080003o
0P3o000B0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool30<K6aP030000
003IfMT0fMWI00<0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0;0?ooo`030000
o`3oool0oooo01H0oooo00<000000>c/k03/k>`04P3/k>`00`000000fMWI0=WIf@0D0=WIf@800000
:P36a/H2000001H0fMWI00<000000>c/k03/k>`0403/k>`00`000000oooo0?ooo`0D0?ooo`80o`00
00<00?l00000o`3o00000P3o000A0?ooo`030000003oool0oooo01h0oooo000/0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool;0=WIf@030000003/k>`0k>c/02X0k>c/0P00
002E0?ooo`030000003/k>`0k>c/01l0k>c/1@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0080oooo00<000000>c/k03/k>`0803/k>`00`000000oooo0?ooo`2n0?ooo`8000002`3/
k>`50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool20<K6aP030000003I
fMT0fMWI00@0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0<0?ooo`030000o`3o
ool0oooo01D0oooo00<000000>c/k03/k>`04P3/k>`00`000000fMWI0=WIf@0C0=WIf@800000;P36
a/H00`000000fMWI0=WIf@0C0=WIf@030000003/k>`0k>c/0100k>c/00<000000?ooo`3oool04`3o
ool20?l000<0003o00<00?l00?l0003oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo0`36a/H00`000000fMWI0=WIf@030=WIf@030000003/k>`0k>c/00P0k>c/00<0
00000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0F0?ooo`030000003/k>`0k>c/0140k>c/00<0
00000=WIf@3IfMT04`3IfMT2000002h0a/K600<000000=WIf@3IfMT0503IfMT00`000000k>c/0>c/
k00?0>c/k0030000003oool0oooo01@0oooo00<0o`00003o00000?l00P000?l20?l00140oooo00<0
00000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool:0=WIf@030000003/k>`0
k>c/02X0k>c/00<000000?ooo`3oool0UP3oool3000001h0k>c/1@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0080oooo00<000000>c/k03/k>`07`3/k>`00`000000oooo0?ooo`30
0?ooo`030000003/k>`0k>c/00T0k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo0P36a/H00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00L0k>c/00<00000
0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0F0?ooo`030000003/k>`0k>c/0140k>c/00<00000
0=WIf@3IfMT04`3IfMT200000300a/K600<000000=WIf@3IfMT04`3IfMT00`000000k>c/0>c/k00@
0>c/k0030000003oool0oooo0180oooo0P3o00001@00o`00003o0000o`00o`00o`000180oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80a/K60P0000050=WIf@030000003/
k>`0k>c/00P0k>c/00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0F0?ooo`030000003/
k>`0k>c/0180k>c/00<000000=WIf@3IfMT04`3IfMT00`000000a/K60<K6aP0^0<K6aP030000003I
fMT0fMWI01<0fMWI00<000000>c/k03/k>`0403/k>`00`000000oooo0?ooo`0C0?ooo`050?l00000
o`000?l00000o`00o`000P3o000A0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003o
ool0oooo0080oooo2@3IfMT00`000000k>c/0>c/k00Z0>c/k0030000003oool0oooo09X0oooo00<0
00000>c/k03/k>`06`3/k>`50?ooo`030000003oool0oooo02h0oooo0P0000030?ooob40k>c/00<0
00000?ooo`3oool0=@3oool20?l008/0oooo0P0000090>c/k0@0oooo0P00000h0?ooo`030000003o
ool0oooo0080oooo0P36a/H00`000000fMWI0=WIf@030=WIf@030000003/k>`0k>c/00P0k>c/00<0
00000?ooo`3oool0203oool30?l000030000o`3oool0oooo01D0oooo00<000000>c/k03/k>`04@3/
k>`00`000000fMWI0=WIf@0B0=WIf@800000<`36a/H00`000000fMWI0=WIf@0B0=WIf@030000003/
k>`0k>c/0100k>c/00<000000?ooo`3oool04`3oool20?l000800?l000<0003o0?ooo`3oool04@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0P36a/H00`000000fMWI0=WI
f@040=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02@3oool20?l000030000o`3o
ool0oooo01D0oooo00<000000>c/k03/k>`04P3/k>`00`000000fMWI0=WIf@0B0=WIf@800000<P36
a/H2000001@0fMWI00<000000>c/k03/k>`03`3/k>`00`000000oooo0?ooo`0D0?ooo`050?l00000
o`000?l00000o`3o00004P3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?oo
o`020?ooo`P0fMWI00<000000>c/k03/k>`0:03/k>`3000009h0oooo0P00000K0>c/k0D0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?oooal0k>c/0P00000f0?ooo`80o`000`00
o`000`3o0000oooo0?ooo`290?ooo`030000003/k>`0k>c/00H0k>c/1@3oool00`000000oooo0?oo
o`0f0?ooo`8000000`3oool20<K6aP030000003IfMT0fMWI00<0fMWI00<000000>c/k03/k>`01`3/
k>`2000000T0oooo103o00000`000?l0oooo0?ooo`0E0?ooo`030000003/k>`0k>c/0140k>c/00<0
00000=WIf@3IfMT04P3IfMT00`000000a/K60<K6aP0c0<K6aP8000004`3IfMT200000140k>c/00<0
00000?ooo`3oool04`3oool30?l000030000o`3oool0oooo0100oooo0P00000h0?ooo`8000000`3o
ool20<K6aP030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?oo
o`080?ooo`<0o`0000<0003o0?l0003oool05@3oool00`000000k>c/0>c/k00A0>c/k0030000003I
fMT0fMWI0180fMWI00<000000<K6aP36a/H0=036a/H00`000000fMWI0=WIf@0B0=WIf@030000003/
k>`0k>c/00l0k>c/00<000000?ooo`3oool0503oool20?l000030000o`3oool0oooo0100oooo0P00
000P0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`H0fMWI0P00000Z0>c/k0030000003oool0
oooo0:40oooo0P00000I0>c/k0D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`02
0?oooal0k>c/00<000000?ooo`3oool0=@3oool00`3o00000?l0003o0003003o08`0oooo00<00000
0>c/k03/k>`01@3/k>`50?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool0
0`36a/H000000=WIf@050=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool01`3oool3
0?l00080003o0P3o000E0?ooo`030000003/k>`0k>c/0140k>c/00<000000=WIf@3IfMT04@3IfMT2
000003P0a/K600<000000=WIf@3IfMT04@3IfMT00`000000k>c/0>c/k00?0>c/k0030000003oool0
oooo01H0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<0a/K60000003IfMT01@3IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0
oooo00P0oooo0P3o00000`00o`00003o0?l000020?l001@0oooo00<000000>c/k03/k>`04@3/k>`0
0`000000fMWI0=WIf@0A0=WIf@800000>036a/H00`000000fMWI0=WIf@0A0=WIf@030000003/k>`0
k>c/0100k>c/00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0
oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo1@3IfMT00`000000k>c/0>c/k00X0>c/
k0800000YP3oool00`000000k>c/0>c/k00F0>c/k0D0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`020?oooad0k>c/0P00000g0?ooo`80o`001@00o`000`3o0000oooo0?ooo`290?oo
o`030000003/k>`0k>c/00D0k>c/1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0080oooo00<0a/K60000003IfMT01@3IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0oooo
00L0oooo0P3o00030000o`03003o003o0000oooo01@0oooo00<000000>c/k03/k>`0403/k>`00`00
0000fMWI0=WIf@0A0=WIf@0300000036a/H0a/K603T0a/K600<000000=WIf@3IfMT04@3IfMT00`00
0000k>c/0>c/k00?0>c/k0030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0403oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0a/K60000003IfMT01@3IfMT00`00
0000k>c/0>c/k0070>c/k0030000003oool0oooo00P0oooo00<0o`00003o00000?l00P000?l20?l0
01@0oooo00<000000>c/k03/k>`0403/k>`00`000000fMWI0=WIf@0A0=WIf@0300000036a/H0a/K6
03T0a/K60P00000B0=WIf@030000003/k>`0k>c/00l0k>c/00<000000?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo000d0?ooo`8000000`3oool50=WIf@03
0000003/k>`0k>c/02L0k>c/00<000000?ooo`3oool0Y`3oool00`000000k>c/0>c/k00E0>c/k0@0
oooo0P00000`0?ooo`030000003oool0oooo0080oooo703/k>`00`000000oooo0?ooo`0g0?ooo`80
o`001@00o`000`3o0000oooo0?ooo`2:0?ooo`8000001@3/k>`50?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00P3oool00`36a/H000000=WIf@050=WIf@030000003/k>`0k>c/00L0
k>c/00<000000?ooo`3oool01`3oool20?l00005003o00000?l0003o003o003o0000503oool00`00
0000k>c/0>c/k00@0>c/k0030000003IfMT0fMWI0140fMWI00<000000<K6aP36a/H0>`36a/H00`00
0000fMWI0=WIf@0@0=WIf@030000003/k>`0k>c/00l0k>c/00<000000?ooo`3oool05P3oool00`00
0?l0o`000?l0000@0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`36
a/H000000=WIf@050=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0203oool01@3o
00000?l0003o00000?l00?l00080o`00503oool00`000000k>c/0>c/k00@0>c/k0030000003IfMT0
fMWI0100fMWI00<000000<K6aP36a/H0>`36a/H00`000000fMWI0=WIf@0@0=WIf@030000003/k>`0
k>c/0100k>c/00<000000?ooo`3oool05@3oool00`3o0000003o0?l0000@0?ooo`030000003oool0
oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo103IfMT00`000000k>c/0>c/k00X0>c/
k0030000003oool0oooo0:P0oooo0P00000E0>c/k0D0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`020?oooa/0k>c/00<000000?ooo`3oool0>@3oool20?l000<00?l000<0o`000?oo
o`3oool0S@3oool00`000000k>c/0>c/k0020>c/k0D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`020?ooo`030000003IfMT0fMWI00@0fMWI00<000000>c/k03/k>`01`3/k>`00`00
0000oooo0?ooo`090?ooo`80o`0000<0003o003o003o00005@3oool00`000000k>c/0>c/k00@0>c/
k0030000003IfMT0fMWI0100fMWI00<000000<K6aP36a/H0?@36a/H00`000000fMWI0=WIf@0@0=WI
f@030000003/k>`0k>c/00l0k>c/00<000000?ooo`3oool0503oool00`3o00000?l00000o`020?l0
00l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030<K6aP000000fMWI
00@0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`090?ooo`030?l000000?l00?l0
0080o`00503oool00`000000k>c/0>c/k00@0>c/k0030000003IfMT0fMWI0100fMWI00<000000<K6
aP36a/H0?@36a/H00`000000fMWI0=WIf@0@0=WIf@030000003/k>`0k>c/00l0k>c/00<000000?oo
o`3oool0503oool20?l000030000o`00o`00o`0000l0oooo00<000000?ooo`3oool07P3oool003@0
oooo00<000000?ooo`3oool00P3oool30=WIf@030000003/k>`0k>c/02H0k>c/0`00002]0?ooo`03
0000003/k>`0k>c/0180k>c/1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080
oooo6P3/k>`00`000000oooo0?ooo`0j0?ooo`H0o`00T03oool010000000k>c/0>c/k03/k>`50?oo
o`030000003oool0oooo01X0oooo100000060?ooo`8000001P3oool4000000H0oooo00<000000?oo
o`3oool00P3oool00`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00L0k>c/00<000000?oo
o`3oool02P3oool00`3o0000003o0?l0000E0?ooo`030000003/k>`0k>c/0100k>c/00<000000=WI
f@3IfMT0403IfMT00`000000a/K60<K6aP0o0<K6aP030000003IfMT0fMWI0100fMWI00<000000>c/
k03/k>`03P3/k>`00`000000oooo0?ooo`0C0?ooo`050?l00000o`000?l00000o`00o`000P3o000>
0?ooo`030000003oool0oooo01X0oooo100000060?ooo`8000001P3oool4000000H0oooo00<00000
0?ooo`3oool00P3oool00`36a/H000000=WIf@040=WIf@030000003/k>`0k>c/00P0k>c/00<00000
0?ooo`3oool02P3oool00`000?l0o`000?l0000E0?ooo`030000003/k>`0k>c/0100k>c/00<00000
0=WIf@3IfMT0403IfMT00`000000a/K60<K6aP0n0<K6aP030000003IfMT0fMWI0100fMWI00<00000
0>c/k03/k>`03`3/k>`00`000000oooo0?ooo`0B0?ooo`80o`0000D00?l00000o`000?l00?l00?l0
000>0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo0P3IfMT0
0`000000k>c/0>c/k00V0>c/k0030000003oool0oooo0:l0oooo00<000000>c/k03/k>`04@3/k>`5
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3ooolI0>c/k0030000003oool0
oooo03d0oooo0P3o000O0?ooo`80o`00LP3oool00`000000k>c/0>c/k0050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000fMWI0=WIf@030=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0303oool0
0`000?l0oooo0?ooo`0D0?ooo`030000003/k>`0k>c/0100k>c/00<000000=WIf@3IfMT03`3IfMT0
0`000000a/K60<K6aP110<K6aP030000003IfMT0fMWI00l0fMWI00<000000>c/k03/k>`03`3/k>`0
0`000000oooo0?ooo`0B0?ooo`030?l00000o`00003o0080003o0P3o000>0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000fMWI0=WIf@040=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`0D0?ooo`030000003/k>`0k>c/0100k>c/00<000000=WIf@3IfMT0403IfMT0
0`000000a/K60<K6aP100<K6aP800000403IfMT00`000000k>c/0>c/k00?0>c/k0030000003oool0
oooo0180oooo0P3o00030000o`03003o003o0000oooo00d0oooo00<000000?ooo`3oool07P3oool0
03@0oooo00<000000?ooo`3oool00P3oool00`3IfMT000000>c/k00V0>c/k0800000/`3oool20000
0140k>c/1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo603/k>`00`00
0000oooo0?ooo`1M0?ooo`040?l00000o`000?l0003o0080o`00L@3oool2000000D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0=WIf@3IfMT00`3IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0oooo00/0oooo00<0003o
0?ooo`3oool0503oool00`000000k>c/0>c/k00@0>c/k0030000003IfMT0fMWI00l0fMWI00<00000
0<K6aP36a/H0@`36a/H00`000000fMWI0=WIf@0?0=WIf@030000003/k>`0k>c/00h0k>c/00<00000
0?ooo`3oool04P3oool20?l00003003o00000?l0003o0080o`003P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000fMWI0=WIf@04
0=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0E
0?ooo`030000003/k>`0k>c/00l0k>c/00<000000=WIf@3IfMT03`3IfMT2000004D0a/K600<00000
0=WIf@3IfMT03P3IfMT200000100k>c/00<000000?ooo`3oool04@3oool30?l000040000o`00o`00
003o0?l000h0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool0
0`000000k>c/0>c/k00U0>c/k0030000003oool0oooo0;D0oooo00<000000>c/k03/k>`03P3/k>`5
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3ooolG0>c/k0030000003oool0
oooo05h0oooo1@00o`000`3o0000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1P3IfMT0
0`000000k>c/0>c/k0070>c/k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool04`3oool0
0`000000k>c/0>c/k00@0>c/k0030000003IfMT0fMWI00l0fMWI00<000000<K6aP36a/H06`36a/H>
000001`0a/K60P00000@0=WIf@030000003/k>`0k>c/00d0k>c/00<000000?ooo`3oool04`3oool3
0?l000030000o`3o0000oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo1P3IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0
oooo00X0oooo00<0003o0?ooo`3oool0503oool00`000000k>c/0>c/k00?0>c/k0030000003IfMT0
fMWI00l0fMWI00<000000<K6aP36a/H07036a/H=000001d0a/K600<000000=WIf@3IfMT03P3IfMT0
0`000000k>c/0>c/k00>0>c/k0030000003oool0oooo0180oooo103o00000`000?l0oooo0?ooo`0=
0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo9`3/k>`00`00
0000oooo0?ooo`2g0?ooo`030000003/k>`0k>c/00d0k>c/1@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0080oooo5P3/k>`00`000000oooo0?ooo`1N0?ooo`030?l00000o`000?l0
00<00?l00P3o001g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`@000001P3oool300000080oooo1P3IfMT00`000000k>c/0>c/k0070>c/
k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool04`3oool00`000000k>c/0>c/k00?0>c/
k0030000003IfMT0fMWI00l0fMWI00<000000<K6aP36a/H05`36a/H5000000h0/k>c0`00000K0<K6
aP030000003IfMT0fMWI00h0fMWI00<000000>c/k03/k>`03@3/k>`00`000000oooo0?ooo`0C0?oo
o`80o`0000<0003o0?ooo`3oool0303oool3000001/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`@000001P3oool300000080oooo1P3IfMT00`000000k>c/0>c/k0070>c/
k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool0503oool00`000000k>c/0>c/k00?0>c/
k0030000003IfMT0fMWI00h0fMWI00<000000<K6aP36a/H06036a/H5000000d0/k>c1000000J0<K6
aP030000003IfMT0fMWI00h0fMWI00<000000>c/k03/k>`03P3/k>`00`000000oooo0?ooo`0B0?oo
o`<0o`0000<0003o0?ooo`3oool0303oool200000200oooo000d0?ooo`030000003oool0oooo0080
oooo9P3/k>`00`000000oooo0?ooo`2i0?ooo`8000003@3/k>`50?ooo`030000003oool0oooo02h0
oooo0P0000030?oooaD0k>c/00<000000?ooo`3oool0G`3oool00`3o00000?l0003o0003003o0080
o`00MP3oool2000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`H0
fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo01<0
oooo00<000000>c/k03/k>`0403/k>`00`000000fMWI0=WIf@0>0=WIf@0300000036a/H0a/K601H0
a/K60P00000F0;>c/`@000005`36a/H00`000000fMWI0=WIf@0>0=WIf@030000003/k>`0k>c/00d0
k>c/00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`H0fMWI00<000000>c/k03/
k>`01`3/k>`00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo01@0oooo00<000000>c/k03/
k>`0403/k>`00`000000fMWI0=WIf@0=0=WIf@0300000036a/H0a/K601H0a/K60`00000E0;>c/`@0
00006036a/H00`000000fMWI0=WIf@0=0=WIf@030000003/k>`0k>c/00h0k>c/00<000000?ooo`3o
ool05@3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000
003oool0oooo0080oooo9@3/k>`00`000000oooo0?ooo`2l0?ooo`030000003/k>`0k>c/00X0k>c/
1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo503/k>`00`000000oooo
0?ooo`1Q0?ooo`040?l00000o`000?l0003o0080o`00N03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool50=WIf@030000003/k>`0k>c/00L0
k>c/00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0C0?ooo`030000003/k>`0k>c/00l0
k>c/00<000000=WIf@3IfMT03`3IfMT00`000000a/K60<K6aP0D0<K6aP800000702c/k<2000001H0
a/K600<000000=WIf@3IfMT03P3IfMT00`000000k>c/0>c/k00=0>c/k0030000003oool0oooo01D0
oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool50=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0D0?ooo`030000003/k>`0k>c/00l0k>c/00<000000=WIf@3I
fMT03P3IfMT00`000000a/K60<K6aP0D0<K6aP800000702c/k<2000001L0a/K600<000000=WIf@3I
fMT03@3IfMT00`000000k>c/0>c/k00=0>c/k0030000003oool0oooo01H0oooo00<0003o0?ooo`3o
ool0303oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooob<0k>c/
0P0000300?ooo`030000003/k>`0k>c/00T0k>c/1@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0080oooo4`3/k>`00`000000oooo0?ooo`1R0?ooo`H0o`00N03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool50=WIf@030000
003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0C0?ooo`030000
003/k>`0k>c/00l0k>c/00<000000=WIf@3IfMT03P3IfMT00`000000a/K60<K6aP0C0<K6aP800000
7`2c/k<3000001D0a/K600<000000=WIf@3IfMT03@3IfMT00`000000k>c/0>c/k00>0>c/k0030000
003oool0oooo01@0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool50=WIf@030000003/k>`0k>c/00L0k>c/
00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0C0?ooo`030000003/k>`0k>c/00l0k>c/
00<000000=WIf@3IfMT03P3IfMT00`000000a/K60<K6aP0C0<K6aP800000802c/k<2000001D0a/K6
00<000000=WIf@3IfMT03@3IfMT00`000000k>c/0>c/k00>0>c/k0030000003oool0oooo01D0oooo
00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`00=03oool2000000<0oooo8P3/
k>`00`000000oooo0?ooo`310?ooo`8000002@3/k>`40?ooo`800000<03oool00`000000oooo0?oo
o`020?oooa80k>c/00<000000?ooo`3oool0I@3oool20?l007X0oooo00<000000?ooo`3oool06P3o
ool4000000h0oooo100000060?ooo`030000003oool0oooo0080oooo103IfMT00`000000k>c/0>c/
k0070>c/k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool04`3oool00`000000k>c/0>c/
k00?0>c/k0030000003IfMT0fMWI00d0fMWI0P00000D0<K6aP800000902c/k<00`000000a/K60<K6
aP0B0<K6aP030000003IfMT0fMWI00d0fMWI00<000000>c/k03/k>`03P3/k>`00`000000oooo0?oo
o`0E0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool06P3oool4000000h0oooo1000
00060?ooo`030000003oool0oooo0080oooo1@3IfMT00`000000k>c/0>c/k0070>c/k0030000003o
ool0oooo00X0oooo00<0003o0?ooo`3oool04`3oool00`000000k>c/0>c/k00?0>c/k0030000003I
fMT0fMWI00h0fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c/`0R0;>c/`8000005036
a/H00`000000fMWI0=WIf@0=0=WIf@030000003/k>`0k>c/00d0k>c/00<000000?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo0080oooo8@3/k>`00`000000oooo0?ooo`340?ooo`030000003/k>`0k>c/00H0k>c/1@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo4@3/k>`00`000000oooo0?ooo`1c
0?ooo`<00?oo5@3oool20?l005D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`@0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0
oooo01<0oooo00<000000>c/k03/k>`03P3/k>`00`000000fMWI0=WIf@0>0=WIf@0300000036a/H0
a/K60180a/K600<000000;>c/`2c/k<09@2c/k<2000001<0a/K60P00000>0=WIf@030000003/k>`0
k>c/00h0k>c/00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00P3oool50=WIf@030000003/k>`0k>c/00L0k>c/00<00000
0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0C0?ooo`030000003/k>`0k>c/00l0k>c/00<00000
0=WIf@3IfMT03@3IfMT00`000000a/K60<K6aP0B0<K6aP8000009`2c/k<00`000000a/K60<K6aP0B
0<K6aP030000003IfMT0fMWI00d0fMWI00<000000>c/k03/k>`03@3/k>`00`000000oooo0?ooo`0E
0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?oo
o`3oool00P3ooolP0>c/k0030000003oool0oooo0<D0oooo00<000000>c/k03/k>`01P3/k>`50?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool@0>c/k0030000003oool0oooo
05X0oooo0`00ool90?ooo`<00?oo2@3oool7003ooa40oooo1P3o001C0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool40=WIf@030000003/k>`0k>c/00L0k>c/00<000000?oo
o`3oool02`3oool00`000?l0oooo0?ooo`0B0?ooo`030000003/k>`0k>c/00h0k>c/00<000000=WI
f@3IfMT03P3IfMT00`000000a/K60<K6aP0A0<K6aP800000:P2c/k<2000001<0a/K600<000000=WI
f@3IfMT0303IfMT00`000000k>c/0>c/k00=0>c/k0030000003oool0oooo01D0oooo00<0003o0?oo
o`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo103IfMT00`00
0000k>c/0>c/k0070>c/k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool04P3oool00`00
0000k>c/0>c/k00?0>c/k0030000003IfMT0fMWI00d0fMWI00<000000<K6aP36a/H04@36a/H20000
02X0/k>c0P00000C0<K6aP030000003IfMT0fMWI00`0fMWI00<000000>c/k03/k>`03P3/k>`00`00
0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool07P3oool003@0
oooo00<000000?ooo`3oool00P3ooolO0>c/k0030000003oool0oooo0<L0oooo0P0000060>c/k0D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`l0k>c/00<000000?ooo`3o
ool0F@3oool3003oo`80o`000P00ool50?ooo`L00?oo1P3oool3003oo`80o`001000ool<0?ooo`<0
0?oo00<0oooo0?l00000o`000P00o`020?l005<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`020?ooo`@0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo01<0oooo00<000000>c/k03/k>`03P3/k>`00`000000fMWI0=WIf@0=0=WIf@03
00000036a/H0a/K60100a/K60P00000^0;>c/`0300000036a/H0a/K60140a/K600<000000=WIf@3I
fMT0303IfMT00`000000k>c/0>c/k00<0>c/k08000005P3oool00`000?l0o`000?l0000;0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool40=WIf@030000003/k>`0k>c/00L0
k>c/00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0C0?ooo`030000003/k>`0k>c/00h0
k>c/00<000000=WIf@3IfMT03@3IfMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c02`0
/k>c0P00000B0<K6aP030000003IfMT0fMWI00`0fMWI00<000000>c/k03/k>`03@3/k>`00`000000
oooo0?ooo`0D0?ooo`030000o`3o0000o`0000/0oooo00<000000?ooo`3oool07P3oool003@0oooo
00<000000?ooo`3oool00P3ooolM0>c/k0800000c03oool00`000000k>c/0>c/k0030>c/k0D0oooo
00<000000?ooo`3oool0903oool4000000H0oooo00<000000?ooo`3oool00P3oool>0>c/k0030000
003oool0oooo05T0oooo0P00ool60?l00004003oo`3oool0oooo0?ooo`<00?oo0P3o0004003oo`D0
oooo00<00?oo0?l0003o00000`00o`000`3o00000?oo003oo`0:0?ooo`D00?oo00<0o`00003o0000
o`000`00o`020?l00580oooo00<000000?ooo`3oool0=P3oool2000000<0oooo103IfMT00`000000
k>c/0>c/k0070>c/k0030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04`3oool00`000000
k>c/0>c/k00=0>c/k0030000003IfMT0fMWI00d0fMWI00<000000<K6aP36a/H04036a/H200000300
/k>c00<000000<K6aP36a/H04036a/H00`000000fMWI0=WIf@0<0=WIf@030000003/k>`0k>c/00d0
k>c/00<000000?ooo`3oool04`3oool00`3o0000003o0?l000020?l000T0oooo0P00000h0?ooo`80
00000`3oool40=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02P3oool00`000?l0
oooo0?ooo`0C0?ooo`030000003/k>`0k>c/00h0k>c/00<000000=WIf@3IfMT0303IfMT00`000000
a/K60<K6aP0A0<K6aP030000002c/k<0/k>c02h0/k>c00<000000<K6aP36a/H04036a/H00`000000
fMWI0=WIf@0=0=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3oool04`3oool20?l00003
0000o`3o0000o`0000T0oooo0P00000P0?ooo`00=03oool00`000000oooo0?ooo`020?oooa`0k>c/
00<000000?ooo`3oool0c@3oool2000000<0k>c/1@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`d0k>c/
00<000000?ooo`3oool0FP3oool2003oo`040?l00000o`000?l0003o0080o`0000D00?oo0?ooo`3o
ool0oooo003oo`020?l000<00?l000<0o`00003oo`00ool0103oool2003oo`030?l00000o`000?l0
00<00?l00`00ool80?ooo`@00?oo0`3o0005003o0080o`00DP3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo0`3IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0oooo
00/0oooo00<0003o0?ooo`3oool04P3oool00`000000k>c/0>c/k00>0>c/k0030000003IfMT0fMWI
00d0fMWI00<000000<K6aP36a/H03P36a/H2000003<0/k>c00<000000<K6aP36a/H03`36a/H00`00
0000fMWI0=WIf@0=0=WIf@030000003/k>`0k>c/00d0k>c/00<000000?ooo`3oool04@3oool20?l0
0003003o00000?l0o`000080o`002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0080oooo0`3IfMT00`000000k>c/0>c/k0070>c/k0030000003oool0oooo00/0oooo00<0003o0?oo
o`3oool04P3oool00`000000k>c/0>c/k00>0>c/k0030000003IfMT0fMWI00d0fMWI00<000000<K6
aP36a/H03`36a/H200000380/k>c0P00000A0<K6aP030000003IfMT0fMWI00`0fMWI00<000000>c/
k03/k>`03@3/k>`00`000000oooo0?ooo`0A0?ooo`<0o`0000@0003o003o003o0000o`002@3oool0
0`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?oooa/0k>c/00<000000?oo
o`3oool0c`3oool010000000k>c/0>c/k03/k>`50?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo303/k>`0
0`000000oooo0?ooo`1J0?ooo`800?oo00@0o`00003o0000o`00003o0P00o`020?l00005003oo`3o
ool00?oo003oo`3o00001@00o`03003oo`80oooo2`000?l00`00ool0oooo0?ooo`060?ooo`800?oo
0P3o0008003o00030?l0003oool0oooo0540oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`020?ooo`<0fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0:0?ooo`030000
o`3oool0oooo01<0oooo00<000000>c/k03/k>`03P3/k>`00`000000fMWI0=WIf@0<0=WIf@030000
0036a/H0a/K600l0a/K600<000000;>c/`2c/k<0<`2c/k<200000100a/K600<000000=WIf@3IfMT0
303IfMT00`000000k>c/0>c/k00=0>c/k0030000003oool0oooo0140oooo00D0o`00003o0000o`00
003o003o00020?l000<0oooo0`3o00030?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool00P3oool30=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02P3oool00`000?l0
oooo0?ooo`0C0?ooo`030000003/k>`0k>c/00h0k>c/00<000000=WIf@3IfMT0303IfMT00`000000
a/K60<K6aP0?0<K6aP030000002c/k<0/k>c03@0/k>c00<000000<K6aP36a/H03`36a/H00`000000
fMWI0=WIf@0<0=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3oool04@3oool20?l00005
003o00000?l00?l0003o003o00000`3oool30?l000<0oooo00<000000?ooo`3oool07P3oool003@0
oooo00<000000?ooo`3oool00P3ooolK0>c/k0030000003oool0oooo0=00oooo00<000000>c/k03/
k>`01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo2`3/k>`00`000000oooo0?ooo`1K0?ooo`800?oo00<0o`00003o0000
0?l050000?l0103oool00?oo0?l0003o00030000o`800?l000<0o`00003oo`000?l02@000?l00`00
ool0o`00003o0007003o0080o`00D@3oool3000003P0oooo00<000000?ooo`3oool00P3oool20=WI
f@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool02@3oool20?l000030000o`3oool0oooo
0180oooo00<000000>c/k03/k>`03P3/k>`00`000000fMWI0=WIf@0<0=WIf@0300000036a/H0a/K6
00h0a/K60P00000h0;>c/`0300000036a/H0a/K600h0a/K600<000000=WIf@3IfMT0303IfMT00`00
0000k>c/0>c/k00<0>c/k0030000003oool0oooo0140oooo00D0o`00003o0000o`00003o003o0002
0?l00080oooo00<0o`00003o0000o`000P3o00020?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00P3oool30=WIf@030000003/k>`0k>c/00L0k>c/00<000000?ooo`3oool0203oool2
0?l000030000o`3oool0oooo0180oooo00<000000>c/k03/k>`03P3/k>`00`000000fMWI0=WIf@0<
0=WIf@0300000036a/H0a/K600h0a/K60P00000h0;>c/`0300000036a/H0a/K600l0a/K600<00000
0=WIf@3IfMT02`3IfMT00`000000k>c/0>c/k00<0>c/k0030000003oool0oooo0140oooo0P3o0000
1@00o`00003o003o0000o`00o`000080oooo0P3o0002003o00040?l0003oool0oooo00000200oooo
000d0?ooo`030000003oool0oooo0080oooo6@3/k>`200000=@0oooo00<000000>c/k03oool0103o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`X0k>c/00<000000?ooo`3oool0G03oool01P00ool0003o0000
o`000?l00?l00000o`800?l000D0o`00003oo`00ool0oooo003oo`020?l00006003o00000?l0003o
0000o`00o`00o`000P00ool40?ooo`04003oo`3o0000o`000000o`800?l000<0o`00003oo`00ool0
203oool2003oo`H0003o00@00?l00?l0003o0000o`001@3oool3003oodd0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`80fMWI00<000000>c/k03/k>`01`3/k>`00`000000
oooo0?ooo`080?ooo`<0o`0000<0003o0?l0003oool04P3oool00`000000k>c/0>c/k00=0>c/k003
0000003IfMT0fMWI00`0fMWI00<000000<K6aP36a/H03P36a/H00`000000/k>c0;>c/`0i0;>c/`03
00000036a/H0a/K600h0a/K600<000000=WIf@3IfMT0303IfMT00`000000k>c/0>c/k00<0>c/k003
0000003oool0oooo0140oooo00@0o`00003o0000o`00003o103o0004003o0080o`0000<0oooo0000
003oool0=`3oool00`000000oooo0?ooo`020?ooo`<0fMWI00<000000>c/k03/k>`01`3/k>`00`00
0000oooo0?ooo`070?ooo`<0o`0000<0003o0?l0003oool04P3oool00`000000k>c/0>c/k00>0>c/
k0030000003IfMT0fMWI00`0fMWI00<000000<K6aP36a/H03P36a/H00`000000/k>c0;>c/`0h0;>c
/`8000004036a/H00`000000fMWI0=WIf@0;0=WIf@030000003/k>`0k>c/00`0k>c/00<000000?oo
o`3oool04@3oool20?l00003003o00000?l00?l000@0o`001000o`000`3o0000oooo0000000P0?oo
o`00=03oool00`000000oooo0?ooo`020?oooaP0k>c/00<000000?ooo`3oool0e@3oool2000000@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool90>c/k0030000003oool0oooo05/0oooo0`000?l2003oo`04
0?l00000o`000?l0003o0080o`0000D00?oo0?ooo`3oool0oooo003oo`020?l00004003o00000?l0
0?l00?l000800?oo1@3oool00`00ool0o`000?l000040?l000800?oo203oool2003oo`80o`000`00
0?l01000o`00003o0000o`000?l40?ooo`800?oo0P3o0003003ood/0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`020?ooo`80fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo
0?ooo`070?ooo`80o`0000<00?l00000o`3o00000P3o000A0?ooo`030000003/k>`0k>c/00h0k>c/
00<000000=WIf@3IfMT02`3IfMT00`000000a/K60<K6aP0>0<K6aP030000002c/k<0/k>c03/0/k>c
00<000000<K6aP36a/H03P36a/H00`000000fMWI0=WIf@0;0=WIf@030000003/k>`0k>c/00`0k>c/
00<000000?ooo`3oool04@3oool00`3o00000?l00000o`020000o`<0o`001000o`020?l000030?oo
o`000000oooo03L0oooo00<000000?ooo`3oool00P3oool20=WIf@030000003/k>`0k>c/00L0k>c/
00<000000?ooo`3oool01`3oool30?l000040000o`00o`00o`000?l00140oooo00<000000>c/k03/
k>`03P3/k>`00`000000fMWI0=WIf@0<0=WIf@0300000036a/H0a/K600d0a/K60P00000l0;>c/`03
00000036a/H0a/K600h0a/K600<000000=WIf@3IfMT02`3IfMT00`000000k>c/0>c/k00<0>c/k003
0000003oool0oooo0140oooo0P3o00030000o`04003o003o0000o`000?l000@00?l000<0o`000?oo
o`000000803oool003@0oooo0P0000030?oooaH0k>c/0P00003I0?ooo`040000003oool0oooo0?oo
o`8000009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool80>c/k0030000003oool0oooo04T0oooo0`00ool=0?ooo`<0003o0`3oool4003o
o`80o`000`00ool30?ooo`03003oo`3o0000o`0000@0o`000P00ool60?ooo`800?oo0P3o0003003o
o`X0oooo0P00ool20?l000060000o`00o`000?l00?l00000ool0oooo0`000?l00`00ool0o`000?l0
0003003o00030?l00000ool00?oo04X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`020?ooo`80fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`070?ooo`030?l00000
o`00003o0080003o0P3o000A0?ooo`030000003/k>`0k>c/00d0k>c/00<000000=WIf@3IfMT02`3I
fMT00`000000a/K60<K6aP0>0<K6aP030000002c/k<0/k>c03d0/k>c0P00000?0<K6aP030000003I
fMT0fMWI00/0fMWI00<000000>c/k03/k>`0303/k>`00`000000oooo0?ooo`0@0?ooo`050?l00000
o`000?l00000o`00o`00103o0002003o00<0o`0000<0oooo0000003oool0=`3oool00`000000oooo
0?ooo`020?ooo`80fMWI00<000000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`070?ooo`80o`00
0`000?l00`00o`00o`000?ooo`0@0?ooo`030000003/k>`0k>c/00d0k>c/00<000000=WIf@3IfMT0
303IfMT00`000000a/K60<K6aP0=0<K6aP030000002c/k<0/k>c03d0/k>c0P00000?0<K6aP030000
003IfMT0fMWI00/0fMWI00<000000>c/k03/k>`0303/k>`00`000000oooo0?ooo`0@0?ooo`80o`00
00@00?l00000o`00o`000?l0103o0002003o0080o`0000<0oooo0000003oool07`3oool003@0oooo
00<000000?ooo`3oool00P3ooolE0>c/k0030000003oool0oooo0=h0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool70>c/k0030000003oool0oooo04P0oooo1`00ool70?ooo`@0003o1`3oool7003oo`D0oooo
0P00ool20?l000<00?oo2@3oool3003oo``0oooo0P00ool60?l00003003oo`3oool0oooo0080oooo
0`000?l4003o00800?ooBP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo
0P3IfMT00`000000k>c/0>c/k0060>c/k0030000003oool0oooo00P0oooo00D0o`00003o0000o`00
003o003o00020?l00140oooo00<000000>c/k03/k>`03@3/k>`00`000000fMWI0=WIf@0;0=WIf@03
00000036a/H0a/K600d0a/K600<000000;>c/`2c/k<07@2c/k<4000001h0/k>c00<000000<K6aP36
a/H03@36a/H00`000000fMWI0=WIf@0;0=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3o
ool04@3oool01@3o00000?l0003o00000?l0o`000080oooo1@3o00020?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool20=WIf@030000003/k>`0k>c/00L0k>c/00<000000?oo
o`3oool01`3oool20?l00005003o00000?l00?l0003o003o00004@3oool00`000000k>c/0>c/k00=
0>c/k0030000003IfMT0fMWI00/0fMWI00<000000<K6aP36a/H03@36a/H00`000000/k>c0;>c/`0M
0;>c/`@000007`2c/k<00`000000a/K60<K6aP0=0<K6aP030000003IfMT0fMWI00X0fMWI00<00000
0>c/k03/k>`0303/k>`00`000000oooo0?ooo`0A0?ooo`80o`0000<00?l00000o`3o00000P3oool5
0?l00080oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3ooolD0>c/
k0030000003oool0oooo0=l0oooo00<000000?ooo`3oool0903oool4000000H0oooo00<000000?oo
o`3oool00P3oool60>c/k0800000B@3oool4003oo`80o`000`00ool30?ooo`<0003o3@3oool3003o
o`T0oooo0`00oolK0?ooo`<00?oo0P3o0002003oo`@0oooo00@00?oo0?l0003o00000?l00`000?l0
1000o`00o`00003oo`00oom90?ooo`030000003oool0oooo03H0oooo0P0000030?ooo`030=WIf@00
0000k>c/00P0k>c/00<000000?ooo`3oool02@3oool00`3o0000003o003o00020?l00140oooo00<0
00000>c/k03/k>`03@3/k>`00`000000fMWI0=WIf@0;0=WIf@0300000036a/H0a/K600d0a/K600<0
00000;>c/`2c/k<05`2c/k<7000000@0WinO1`00000H0;>c/`0300000036a/H0a/K600d0a/K600<0
00000=WIf@3IfMT02`3IfMT00`000000k>c/0>c/k00<0>c/k0030000003oool0oooo0140oooo0P3o
00000`000?l0o`000?ooo`020?ooo`<0o`000P3oool2000003P0oooo0P0000030?ooo`80fMWI00<0
00000>c/k03/k>`01P3/k>`00`000000oooo0?ooo`090?ooo`80o`0000<0003o003o003o00004@3o
ool00`000000k>c/0>c/k00=0>c/k0030000003IfMT0fMWI00`0fMWI00<000000<K6aP36a/H03@36
a/H00`000000/k>c0;>c/`0G0;>c/`H00000102OWil7000001T0/k>c00<000000<K6aP36a/H03036
a/H00`000000fMWI0=WIf@0;0=WIf@030000003/k>`0k>c/00`0k>c/00<000000?ooo`3oool04@3o
ool20?l000030000o`3o0000o`000080oooo0`3o00020?ooo`800000803oool003@0oooo00<00000
0?ooo`3oool00P3ooolD0>c/k0030000003oool0oooo0=l0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`D0k>c/00<000000?ooo`3oool0B@3oool2003oo`040?l00000o`00
0?l0003o0080o`0000@00?oo0000o`000?l0003o?03oool3003oo`H0oooo00@00?oo0?l0003o0000
0?l01@000?l2003oodT0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`03
0=WIf@000000k>c/00P0k>c/00<000000?ooo`3oool02P3oool00`000?l0o`000?l0000B0?ooo`03
0000003/k>`0k>c/00d0k>c/00<000000=WIf@3IfMT02`3IfMT00`000000a/K60<K6aP0<0<K6aP03
0000002c/k<0/k>c01D0/k>c0`00000B09nOW`8000005`2c/k<00`000000a/K60<K6aP0<0<K6aP80
0000303IfMT00`000000k>c/0>c/k00<0>c/k0030000003oool0oooo0140oooo0P3o00000`00o`00
003o0?l000080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool20=WIf@03
0000003/k>`0k>c/00H0k>c/00<000000?ooo`3oool02P3oool00`000?l0o`000?l0000B0?ooo`03
0000003/k>`0k>c/00d0k>c/00<000000=WIf@3IfMT02`3IfMT00`000000a/K60<K6aP0=0<K6aP03
0000002c/k<0/k>c01D0/k>c0`00000A09nOW`<000005`2c/k<00`000000a/K60<K6aP0<0<K6aP03
0000003IfMT0fMWI00X0fMWI00<000000>c/k03/k>`0303/k>`00`000000oooo0?ooo`0B0?ooo`03
0?l00000o`00003o0080o`001`3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo
0?ooo`020?oooa<0k>c/00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0080oooo1@3/k>`00`000000oooo0?ooo`180?ooo`<00?oo1000o`030000o`03003o
o`3oool0oooo04D0oooo0P00ool20?l00005003o00000?l00?l00?l00000ool00`000?m80?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`3IfMT000000>c/k0070>c/k003
0000003oool0oooo00/0oooo00<0003o0?ooo`3oool04@3oool00`000000k>c/0>c/k00=0>c/k003
0000003IfMT0fMWI00/0fMWI00<000000<K6aP36a/H03036a/H00`000000/k>c0;>c/`0D0;>c/`80
00005`2OWil3000001D0/k>c0P00000=0<K6aP030000003IfMT0fMWI00X0fMWI00<000000>c/k03/
k>`0303/k>`00`000000oooo0?ooo`0@0?ooo`80o`0000D00?l00000o`000?l00?l00?l000070?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`3IfMT000000>c/k0080>c/
k0030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04P3oool00`000000k>c/0>c/k00<0>c/
k0030000003IfMT0fMWI00/0fMWI00<000000<K6aP36a/H03036a/H2000001D0/k>c0`00000G09nO
W`8000005P2c/k<00`000000a/K60<K6aP0;0<K6aP030000003IfMT0fMWI00/0fMWI00<000000>c/
k03/k>`02`3/k>`00`000000oooo0?ooo`0A0?ooo`050?l00000o`000?l00000o`00o`000P3o0006
0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0080oooo4@3/k>`20000
0><0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`@0k>c/00<000000?oo
o`3oool0B@3oool2003oo`030?l00000o`000?l00080003o00@00?l00?l0003o00000?ooB03oool0
0`00ool0o`000?l000040?l000800?oo0P3oool30000o`X0oooo0`00oolh0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00P3oool00`3IfMT000000>c/k0070>c/k0030000003oool0
oooo00/0oooo00<0003o0?ooo`3oool04@3oool00`000000k>c/0>c/k00=0>c/k0030000003IfMT0
fMWI00X0fMWI00<000000<K6aP36a/H03036a/H00`000000/k>c0;>c/`0B0;>c/`<00000702OWil2
000001D0/k>c00<000000<K6aP36a/H02`36a/H00`000000fMWI0=WIf@0:0=WIf@030000003/k>`0
k>c/00`0k>c/00<000000?ooo`3oool03`3oool20?l000<0003o00<00?l00?l0003oool01P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0fMWI0000003/k>`0203/k>`0
0`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo0140oooo00<000000>c/k03/k>`03@3/k>`0
0`000000fMWI0=WIf@0;0=WIf@0300000036a/H0a/K600/0a/K600<000000;>c/`2c/k<04`2c/k<2
000001`0WinO0`00000D0;>c/`0300000036a/H0a/K600/0a/K600<000000=WIf@3IfMT02`3IfMT0
0`000000k>c/0>c/k00;0>c/k0030000003oool0oooo0100oooo00<0o`00003o00000?l00P000?l2
0?l000H0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3oool@0>c/
k0030000003oool0oooo0><0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?oo
o`<0k>c/00<000000?ooo`3oool0BP3oool2003oo`030?l000000?l0003o0080003o00@00?l00?l0
003o00000?ooB03oool3003oo`80o`001000ool50?ooo`80003o1P3oool2003oo`80o`000`00oolf
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000k>c/0>c/k007
0>c/k0030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04@3oool00`000000k>c/0>c/k00=
0>c/k0030000003IfMT0fMWI00/0fMWI00<000000<K6aP36a/H02`36a/H00`000000/k>c0;>c/`0A
0;>c/`8000008@2OWil2000001<0/k>c00<000000<K6aP36a/H02`36a/H00`000000fMWI0=WIf@0;
0=WIf@030000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool03`3oool30?l000040000o`00o`00
003o0?l000L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003/
k>`0k>c/00L0k>c/00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0@0?ooo`030000003/
k>`0k>c/00d0k>c/00<000000=WIf@3IfMT02`3IfMT00`000000a/K60<K6aP0;0<K6aP030000002c
/k<0/k>c0180/k>c0P00000Q09nOW`8000004`2c/k<00`000000a/K60<K6aP0;0<K6aP030000003I
fMT0fMWI00X0fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0@0?ooo`80o`0000<0
0?l00000o`000?l00P3o00060?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo0080oooo3`3/k>`00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool00P3oool20>c/k0030000003oool0oooo04`0oooo0P000?l0103o00000?l00000o`00
o`020?l00003003oo`3oool0oooo04P0oooo1`00ool80?ooo`<0003o0P3oool00`00ool0o`000?l0
00040?l000800?oo=@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0
00000>c/k03/k>`01`3/k>`00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo0140oooo00<0
00000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@0;0=WIf@0300000036a/H0a/K600/0a/K60P00
000A0;>c/`8000009@2OWil300000140/k>c0P00000<0<K6aP800000303IfMT00`000000k>c/0>c/
k00;0>c/k0030000003oool0oooo00l0oooo103o00000`000?l0oooo0?ooo`060?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000k>c/0>c/k0070>c/k0030000003o
ool0oooo00X0oooo00<0003o0?ooo`3oool04@3oool00`000000k>c/0>c/k00=0>c/k0030000003I
fMT0fMWI00X0fMWI00<000000<K6aP36a/H02`36a/H200000140/k>c0`00000U09nOW`8000004P2c
/k<00`000000a/K60<K6aP0;0<K6aP030000003IfMT0fMWI00X0fMWI00<000000>c/k03/k>`02`3/
k>`00`000000oooo0?ooo`0@0?ooo`<0o`0000<0003o0?l0003oool01P3oool00`000000oooo0?oo
o`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`h0k>c/00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`0^0?ooo`8000000`3oool00`3/k>`000000?ooo`130?ooo`<00?oo1P3oool2
0000o`800?oo1P3o00000`00ool0oooo0?ooo`1:0?ooo`<00?oo3@3oool30000o`80o`000`00o`00
0`3o00000?oo003oo`0d0?ooo`800000>03oool00`000000oooo0?ooo`020?ooo`030000003/k>`0
k>c/00H0k>c/00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0@0?ooo`030000003/k>`0
k>c/00d0k>c/00<000000=WIf@3IfMT02P3IfMT00`000000a/K60<K6aP0;0<K6aP030000002c/k<0
/k>c0100/k>c00<0000009nOW`2OWil0:02OWil00`000000/k>c0;>c/`0?0;>c/`0300000036a/H0
a/K600/0a/K600<000000=WIf@3IfMT02P3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0
oooo0100oooo0`3o00000`000?l0oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00P3oool00`000000k>c/0>c/k0060>c/k0030000003oool0oooo00/0oooo00<0003o
0?ooo`3oool0403oool00`000000k>c/0>c/k00>0>c/k0030000003IfMT0fMWI00X0fMWI00<00000
0<K6aP36a/H02P36a/H00`000000/k>c0;>c/`0@0;>c/`030000002OWil0WinO02P0WinO00<00000
0;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0:0<K6aP030000003IfMT0fMWI00X0fMWI00<00000
0>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0A0?ooo`80o`0000<0003o0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`h0k>c/00<000000?oo
o`3oool0B`3oool20?oo01H0oooo0P3oo`200?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00P3oool00`3/k>`000000?ooo`110?ooo`800?oo0P3o0003003oo`<0oooo00@0003o0?oo
o`3oool0oooo0`00ool20?l000800?ooGP3oool00`00ool0o`000000o`020000o`<00?l000<0o`00
003oo`00ool0=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo2@3/k>`0
0`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo0140oooo00<000000>c/k03/k>`0303/k>`0
0`000000fMWI0=WIf@0;0=WIf@0300000036a/H0a/K600X0a/K600<000000;>c/`2c/k<0402c/k<0
0`000000WinO09nOW`0Z09nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H02`36a/H0
0`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool04`3oool0
0`000?l0oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool9
0>c/k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool0403oool00`000000k>c/0>c/k00=
0>c/k0030000003IfMT0fMWI00X0fMWI00<000000<K6aP36a/H02`36a/H00`000000/k>c0;>c/`0?
0;>c/`030000002OWil0WinO02X0WinO00<000000;>c/`2c/k<03`2c/k<00`000000a/K60<K6aP0;
0<K6aP030000003IfMT0fMWI00X0fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0B
0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool07P3oool003@0oooo0P0000030?oo
o``0k>c/0P00001=0?ooo`@0ool0503oool40?oo01X0oooo0P3oo`1R0?ooo`800000<03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<00?oo0?l0003o0000103o0002003o
o`80003o1P3oool3003oof00oooo00<00?oo0?l0003o00000`000?l2003o00030?l00000ool00?oo
00800?oo<P3oool00`000000oooo0?ooo`0f0?ooo`8000000`3oool90>c/k0030000003oool0oooo
00X0oooo00<0003o0?ooo`3oool04@3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI
00X0fMWI00<000000<K6aP36a/H02`36a/H00`000000/k>c0;>c/`0>0;>c/`800000;P2OWil20000
00l0/k>c0P00000<0<K6aP030000003IfMT0fMWI00X0fMWI00<000000>c/k03/k>`02`3/k>`00`00
0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00@0oooo0P00000h0?ooo`8000000`3oool90>c/
k0030000003oool0oooo00/0oooo00<0003o0?ooo`3oool0403oool00`000000k>c/0>c/k00=0>c/
k0030000003IfMT0fMWI00X0fMWI00<000000<K6aP36a/H02P36a/H00`000000/k>c0;>c/`0>0;>c
/`800000;P2OWil200000100/k>c00<000000<K6aP36a/H02P36a/H00`000000fMWI0=WIf@0:0=WI
f@030000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`040?oo
o`800000803oool003@0oooo00<000000?ooo`3oool00P3oool;0>c/k0030000003oool0oooo04`0
oooo1P3oo`0B0?ooo`H0ool0603oool40?oo0680oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`150?ooo`03003oo`3o0000o`0000<00?l000<0o`000000o`000?l0J`3oool2003oo`06
0?l00000o`00003o003o00000?l00?l00`00ool20?l000800?oo<03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0080oooo203/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0
oooo0100oooo00<000000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@0:0=WIf@0300000036a/H0
a/K600/0a/K600<000000;>c/`2c/k<03@2c/k<200000380WinO00<000000;>c/`2c/k<03@2c/k<0
0`000000a/K60<K6aP0;0<K6aP030000003IfMT0fMWI00T0fMWI00<000000>c/k03/k>`02`3/k>`0
0`000000oooo0?ooo`0B0?ooo`030?l000000?l0o`0000H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`T0k>c/00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0@
0?ooo`030000003/k>`0k>c/00d0k>c/00<000000=WIf@3IfMT02P3IfMT00`000000a/K60<K6aP0:
0<K6aP030000002c/k<0/k>c00h0/k>c00<0000009nOW`2OWil0<02OWil2000000l0/k>c00<00000
0<K6aP36a/H02P36a/H00`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00/0k>c/00<00000
0?ooo`3oool04`3oool00`000?l0o`000?l000050?ooo`030000003oool0oooo01h0oooo000d0?oo
o`030000003oool0oooo0080oooo2P3/k>`00`000000oooo0?ooo`1=0?ooo`H0ool04P3oool60?oo
01L0oooo1P3oo`1Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0?03oool3003o
o`D0oooo00H00?oo0?l0003o00000?l00000o`00o`020000o`030?l00000ool00?oo06/0oooo00<0
0?oo0?l0003o00000`00o`000`000?l00?oo0?l000050?l00003003oo`3oool0oooo02d0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`P0k>c/00<000000?ooo`3oool02P3o
ool00`000?l0oooo0?ooo`0A0?ooo`030000003/k>`0k>c/00`0k>c/00<000000=WIf@3IfMT02P3I
fMT00`000000a/K60<K6aP0:0<K6aP030000002c/k<0/k>c00d0/k>c00<0000009nOW`2OWil0<`2O
Wil00`000000/k>c0;>c/`0=0;>c/`0300000036a/H0a/K600X0a/K600<000000=WIf@3IfMT02P3I
fMT00`000000k>c/0>c/k00;0>c/k0030000003oool0oooo0100oooo0P3o00000`000?l00?l00?l0
0002000000<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`T0k>c/00<0
00000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0@0?ooo`030000003/k>`0k>c/00`0k>c/00<0
00000=WIf@3IfMT02P3IfMT00`000000a/K60<K6aP0:0<K6aP030000002c/k<0/k>c00h0/k>c00<0
000009nOW`2OWil0<`2OWil00`000000/k>c0;>c/`0=0;>c/`0300000036a/H0a/K600X0a/K600<0
00000=WIf@3IfMT02@3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0oooo0140oooo00<0
o`000000o`3o00000P3o00001@000000oooo0?ooo`3oool000000200oooo000d0?ooo`030000003o
ool0oooo0080oooo2@3/k>`00`000000oooo0?ooo`1?0?ooo`@0ool0503oool40?oo01P0oooo1P3o
o`1Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>P3oool2003oo`80o`000`00
ool30?ooo`03003oo`3o0000o`0000<0003o0P00o`000`3o00000?oo003oo`1[0?ooo`<00?oo0P3o
0002003oo`80003o0`00o`020?l00003003oo`3oool0oooo02d0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`020?ooo`P0k>c/00<000000?ooo`3oool02P3oool00`000?l0oooo0?oo
o`0A0?ooo`030000003/k>`0k>c/00`0k>c/00<000000=WIf@3IfMT02@3IfMT00`000000a/K60<K6
aP0:0<K6aP030000002c/k<0/k>c00d0/k>c00<0000009nOW`2OWil0=@2OWil2000000h0/k>c00<0
00000<K6aP36a/H02P36a/H00`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00/0k>c/00<0
00000?ooo`3oool03`3oool20?l00005003o00000?l0003o003o003o00000P0000020?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool90>c/k0030000003oool0oooo00X0oooo
00<0003o0?ooo`3oool0403oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00T0fMWI
00<000000<K6aP36a/H02`36a/H00`000000/k>c0;>c/`0<0;>c/`800000=`2OWil00`000000/k>c
0;>c/`0<0;>c/`0300000036a/H0a/K600X0a/K600<000000=WIf@3IfMT02@3IfMT00`000000k>c/
0>c/k00;0>c/k0030000003oool0oooo0100oooo0P3o00000`00o`00003o0?l000020?l000040000
003oool0oooo00000200oooo000d0?ooo`030000003oool0oooo0080oooo2@3/k>`00`000000oooo
0?ooo`1@0?ooo`80ool05P3oool20?oo00`0oooo0P1o07l<0?ooo`@0ool0HP3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo03T0oooo00<00?oo0?l0003o0000103o0002003oo`80oooo
00<00?oo0000o`000?l00P000?l3003o00<00?ooK03oool6003oo`040?l00000o`00003o0000o`80
0?l00P3o00000`00ool0oooo0?ooo`0/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool00P3oool80>c/k0030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0403oool00`000000
k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00X0fMWI00<000000<K6aP36a/H02P36a/H00`000000
/k>c0;>c/`0<0;>c/`030000002OWil0WinO03P0WinO00<000000;>c/`2c/k<02`2c/k<00`000000
a/K60<K6aP0:0<K6aP030000003IfMT0fMWI00X0fMWI00<000000>c/k03/k>`02`3/k>`00`000000
oooo0?ooo`0>0?ooo`80o`000`000?l00`00o`00o`0000000002000000030?ooo`000000oooo03L0
oooo00<000000?ooo`3oool00P3oool80>c/k0030000003oool0oooo00/0oooo00<0003o0?ooo`3o
ool03`3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00X0fMWI00<000000<K6aP36
a/H02P36a/H00`000000/k>c0;>c/`0<0;>c/`030000002OWil0WinO03P0WinO00<000000;>c/`2c
/k<0302c/k<00`000000a/K60<K6aP0:0<K6aP030000003IfMT0fMWI00T0fMWI00<000000>c/k03/
k>`02`3/k>`00`000000oooo0?ooo`0?0?ooo`030?l00000o`00003o0080003o0P3o000200000003
0?ooo`000000oooo01l0oooo000d0?ooo`030000003oool0oooo0080oooo203/k>`00`000000oooo
0?ooo`1e0?ooo`H0O`1o1P3oool207l0O`<0oooo0P3oo`1S0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0>@3oool00`00ool0o`000?l00003003o00030?l00000ool00?oo00<0003o
00<00?oo0?l0003o00000`00o`000`3o00000?oo003oo`1_0?ooo`@00?oo00<0o`00003o00000?l0
0P000?l01000o`00o`000?l00000ool30?ooo`<00?oo:03oool00`000000oooo0?ooo`0[0?ooo`L0
0000103oool00`000000oooo0?ooo`020?ooo`P0k>c/00<000000?ooo`3oool0203oool20?l00003
0000o`3oool0oooo0100oooo00<000000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@090=WIf@03
00000036a/H0a/K600X0a/K600<000000;>c/`2c/k<0302c/k<00`000000WinO09nOW`0i09nOW`03
0000002c/k<0/k>c00`0/k>c00<000000<K6aP36a/H02P36a/H00`000000fMWI0=WIf@090=WIf@03
0000003/k>`0k>c/00/0k>c/00<000000?ooo`3oool03P3oool30?l00080003o00<00?l00?l0003o
00001000000]0?ooo`L00000103oool00`000000oooo0?ooo`020?ooo`P0k>c/00<000000?ooo`3o
ool0203oool20?l000030000o`3oool0oooo0100oooo00<000000>c/k03/k>`0303/k>`00`000000
fMWI0=WIf@0:0=WIf@0300000036a/H0a/K600T0a/K60P00000>0;>c/`030000002OWil0WinO03T0
WinO00<000000;>c/`2c/k<0302c/k<00`000000a/K60<K6aP090<K6aP030000003IfMT0fMWI00T0
fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0>0?ooo`040000003o00000?l0003o
0080003o0P3o000400000200oooo000Z0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`H0
k>c/0P00001g0?ooo`<0O`1o0P3oo`0307l0O`<0oooo1P1o07mV0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0>03oool00`00ool0o`000?l00002003o00030000o`00o`00003o0080
003o00<00?oo0?ooo`3oool00`00ool20?l000@00?ooL@3oool3003oo`800?l00`000?l0103o0000
0?oo003oo`3oool7003oobH0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0o`001P3/k>`00`000000oooo0?ooo`080?ooo`030?l00000o`00003o
0080o`00403oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00T0fMWI00<000000<K6
aP36a/H02P36a/H00`000000/k>c0;>c/`0<0;>c/`030000002OWil0WinO01T0WinO2000000J09nO
W`8000003@2c/k<00`000000a/K60<K6aP090<K6aP030000003IfMT0fMWI00T0fMWI00<000000>c/
k03/k>`02`3/k>`00`000000oooo0?ooo`0>0?ooo`030000003o0000o`0000<0003o00<00?l00?l0
000000000`00000`0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`3o0005
0>c/k0030000003oool0oooo00P0oooo0P3o00000`00o`00003o0?l0000@0?ooo`030000003/k>`0
k>c/00`0k>c/00<000000=WIf@3IfMT02P3IfMT00`000000a/K60<K6aP090<K6aP030000002c/k<0
/k>c00`0/k>c0P00000J09nOW`T000006P2OWil00`000000/k>c0;>c/`0<0;>c/`0300000036a/H0
a/K600T0a/K600<000000=WIf@3IfMT02@3IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0
oooo00h0oooo00@000000?l0003o00000?l00`000?l00`3o000000000000000200000200oooo000Y
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`D0k>c/00<000000?ooo`3oool0G@3oool207l0O`L0oooo0P1o07l?0?ooo`80O`1o103oo`02
07l0O`80oooo0P1o07l20?oo00@0O`1o3P3oool207l0O`P0oooo0P3oo`1;0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0>03oool01000ool0o`000?l00000o`030000o`04003o003o
00000?oo003oo`<0oooo1`00oomc0?ooo`800?oo00D0o`00003o0000o`000?l00?l000020000o`04
0?ooo`00ool00?oo003oo`80o`001000oolU0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01@3oool01`000000oooo0?l0003o0000003o003o003o00001@3/k>`00`000000oooo0?oo
o`070?ooo`050?l00000o`000?l00000o`00o`000P3o000?0?ooo`030000003/k>`0k>c/00`0k>c/
00<000000=WIf@3IfMT02@3IfMT00`000000a/K60<K6aP090<K6aP030000002c/k<0/k>c00`0/k>c
00<0000009nOW`2OWil05@2OWil5000000P0S8b<1@00000G09nOW`030000002c/k<0/k>c00/0/k>c
00<000000<K6aP36a/H02@36a/H00`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00/0k>c/
00<000000?ooo`3oool0303oool200000080o`0000@00?l00000o`000?l00?l00P3o000300000300
oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3o00000?l00000o`80o`00103/k>`0
0`000000oooo0?ooo`070?ooo`80o`0000D00?l00000o`000?l00?l00?l0000?0?ooo`030000003/
k>`0k>c/00`0k>c/00<000000=WIf@3IfMT02@3IfMT00`000000a/K60<K6aP0:0<K6aP030000002c
/k<0/k>c00/0/k>c00<0000009nOW`2OWil05@2OWil5000000T0S8b<1000000G09nOW`030000002c
/k<0/k>c00/0/k>c00<000000<K6aP36a/H02P36a/H00`000000fMWI0=WIf@090=WIf@030000003/
k>`0k>c/00X0k>c/00<000000?ooo`3oool0303oool200000080o`000P00o`0010000?l00?l00?l0
003o000300000200oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`@0k>c/00<000000?ooo`3oool0G03oool607l0O`<0oooo1P1o
07l<0?ooo`0307l0O`000?l0003o00@0003o00D0ool007l0O`1o07l0oooo07l0O`040?oo00<0O`1o
303oool607l0O`D0oooo103oo`1:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
>03oool2003oo`040?l00000o`00003o0000o`800?l00`00ool50?ooo`<00?ooM@3oool4003oo`80
o`000`00ool20000o`80o`000`00o`000`3o00000?oo003oo`0U0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool01@3oool00`000000o`000?l000030000o`03003o003o0000k>c/00<0
k>c/00<000000?ooo`3oool01`3oool00`3o00000?l00000o`020000o`80o`003P3oool00`000000
k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00T0fMWI00<000000<K6aP36a/H02@36a/H00`000000
/k>c0;>c/`0;0;>c/`8000005@2OWil300000180S8b<0P00000F09nOW`030000002c/k<0/k>c00/0
/k>c00<000000<K6aP36a/H02036a/H00`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00/0
k>c/00<000000?ooo`3oool0303oool3000000030?l00000o`00003o0080003o0P3o000300000300
oooo00<000000?ooo`3oool01@3oool2000000030?l00000o`00003o0080003o0P3o00030>c/k003
0000003oool0oooo00L0oooo0P3o00030000o`03003o003o0000oooo00d0oooo00<000000>c/k03/
k>`0303/k>`00`000000fMWI0=WIf@0:0=WIf@0300000036a/H0a/K600T0a/K600<000000;>c/`2c
/k<02`2c/k<00`000000WinO09nOW`0D09nOW`8000004P2<S8`3000001D0WinO0P00000<0;>c/`03
00000036a/H0a/K600T0a/K600<000000=WIf@3IfMT02@3IfMT00`000000k>c/0>c/k00:0>c/k003
0000003oool0oooo00`0oooo0`0000020?l000<0003o00<00?l00?l0000000000P00000P0?ooo`00
:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool30>c/k0030000003oool0oooo05`0oooo0P1o07l20?oo00@0O`1o00@0oooo07l0O`1o07l0
O`1o0P3oo`0307l0O`H0oooo1P000?l00`1o07l0ool00000o`020000o`030?oo00000?l0003o00<0
003o0P3oo`000`000?l0ool00?oo000307l0O`X0oooo0`1o07l20?oo00<0O`1o0`3oool60?oo04T0
oooo00<000000?ooo`3oool0;P3oool2000003X0oooo00<00?oo0000o`000?l00`00o`000`3o0000
0?oo003oo`1o0?ooo`L00?oo00<0oooo003oo`00ool00P000?l4003o00<00?oo8`3oool200000300
oooo00<000000?ooo`3oool01@3oool01P000000o`000?l00000o`00003o003o0080003o0`3/k>`0
0`000000oooo0?ooo`080?ooo`80o`000P000?l30?l000h0oooo00<000000>c/k03/k>`0303/k>`0
0`000000fMWI0=WIf@090=WIf@0300000036a/H0a/K600T0a/K600<000000;>c/`2c/k<02P2c/k<0
0`000000WinO09nOW`0B09nOW`<000005`2<S8`4000001<0WinO00<000000;>c/`2c/k<02`2c/k<0
0`000000a/K60<K6aP080<K6aP8000002P3IfMT00`000000k>c/0>c/k00;0>c/k0030000003oool0
oooo00/0oooo0`0000001@3o00000?l0003o00000?l00?l00080o`000`00000`0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3o00000P00o`030000o`050?l0003/k>`0k>c/0>c/k0000000
2@3oool30?l000040000o`00o`00o`000?l000h0oooo00<000000>c/k03/k>`0303/k>`00`000000
fMWI0=WIf@090=WIf@0300000036a/H0a/K600T0a/K60P00000<0;>c/`030000002OWil0WinO0180
WinO0`00000G08b<S0<00000502OWil00`000000/k>c0;>c/`0:0;>c/`0300000036a/H0a/K600T0
a/K600<000000=WIf@3IfMT0203IfMT2000000`0k>c/00<000000?ooo`3oool02`3oool300000080
o`0000D00?l00000o`00o`000?l00?l0000300000200oooo000Y0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool300000080oooo0`3/k>`00`000000oooo0?ooo`1L0?ooo`03
07l0O`3oo`00ool00080ool00`1o07l00`3oool0O`1o07l0O`040?oo0080O`1o1P000?l60?ooo`80
O`1o00@0ool00000o`3oo`00ool00P1o07l00`3oool0O`1o0?oo000<0000o`H0oooo0P1o07l40?oo
0080O`1o0`3oool60?oo04P0oooo0P00000`0?ooo`030000003oool0oooo03T0oooo00<0003o003o
o`00ool00P3o0004003ooh40oooo0`00ool30?ooo`04003oo`3o0000o`00003o0080003o0P00o`00
0`3o00000?oo003oo`0T0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool0
10000000o`000?l0003o0002003o0080o`0000@0003o0>c/k03/k>`000002`3oool00`3o0000003o
0?l000020?l000h0oooo00<000000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@090=WIf@030000
0036a/H0a/K600T0a/K600<000000;>c/`2c/k<02P2c/k<00`000000WinO09nOW`0B09nOW`030000
002<S8`0S8b<01`0S8b<00<0000009nOW`2OWil04@2OWil00`000000/k>c0;>c/`0:0;>c/`030000
0036a/H0a/K600T0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00;0>c/k0030000
003oool0oooo00`0oooo0P0000020?l000800?l00`3o000300000300oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?l0003o0002003o0080o`0000D0003o0>c/k03/k>`0k>c/0000000:0?oo
o`80o`0000<0003o0?l0003o00003`3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI
00T0fMWI00<000000<K6aP36a/H02@36a/H00`000000/k>c0;>c/`0:0;>c/`030000002OWil0WinO
0140WinO0P00000M08b<S0030000002OWil0WinO0140WinO00<000000;>c/`2c/k<02`2c/k<00`00
0000a/K60<K6aP080<K6aP030000003IfMT0fMWI00T0fMWI00<000000>c/k03/k>`02`3/k>`00`00
0000oooo0?ooo`0;0?ooo`8000000`3o0002003o0080o`000`00000P0?ooo`00:@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20>c/k003
0000003oool0oooo05`0oooo00D0O`1o0?oo003oo`00ool00000o`020?oo00<0O`1o20000?l00`1o
07l0oooo0?ooo`090?ooo`<0O`1o0P3oo`0307l0O`80oooo00D0O`1o0?oo003oo`00003o0?oo0003
07l0O`D0oooo2`000?l20?oo0080O`1o0`3oool40?oo04X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0h0?ooo`030000o`3oool00?oo00H00?ooR03oool01000ool0o`000?l00000
o`030000o`04003o003o00000?oo003oob@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0o`0000@0o`000P3/k>`20000o`030000003oool0oooo00X0oooo
00<0003o0?l0003o00003`3oool00`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00T0fMWI
00<000000<K6aP36a/H02@36a/H00`000000/k>c0;>c/`0:0;>c/`030000002OWil0WinO0100WinO
0P00000P08b<S08000004P2OWil00`000000/k>c0;>c/`0:0;>c/`0300000036a/H0a/K600T0a/K6
00<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo00`0oooo
0`0000050?l000@00000<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0o`00
00@0k>c/0000o`000?l00000303oool00`3o0000003o0?l0000@0?ooo`030000003/k>`0k>c/00/0
k>c/00<000000=WIf@3IfMT02@3IfMT00`000000a/K60<K6aP090<K6aP030000002c/k<0/k>c00X0
/k>c00<0000009nOW`2OWil0402OWil200000200S8b<0P00000B09nOW`030000002c/k<0/k>c00X0
/k>c00<000000<K6aP36a/H02@36a/H00`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00X0
k>c/00<000000?ooo`3oool02`3oool3000000D0o`001000000P0?ooo`00:@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000005l0oooo
00<0O`1o0?oo003oo`001`000?l00`1o07l0ool00?oo00030000o`030?oo001o07l0O`1o00`0oooo
1P1o07l30?ooo`80O`1o0P3oo`0407l0O`X0oooo0P1o07l00`3oo`00003o0000o`040000o`0307l0
O`3oool0oooo0080oooo0P3oo`1;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
=`3oool00`000?l0oooo0?ooo`020?ooo`<00?ooR`3oool01P00ool0o`000?l00000o`00003o003o
0080003o00<00?oo0?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`<000001`3oool00`00
0000oooo0?ooo`030?l000D0k>c/00<0003o0?ooo`3oool0203oool20?l000030000o`3oool0oooo
00l0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@090=WIf@0300000036a/H0a/K6
00T0a/K600<000000;>c/`2c/k<02P2c/k<00`000000WinO09nOW`0>09nOW`<00000902<S8`20000
0100WinO00<000000;>c/`2c/k<02P2c/k<2000000X0a/K600<000000=WIf@3IfMT0203IfMT00`00
0000k>c/0>c/k00;0>c/k0030000003oool0oooo00`0oooo0`0000030?l000<0000000<0oooo0000
003oool0;@3oool3000000L0oooo00@000000?ooo`3oool0oooo0`3o00040>c/k080003o2@3oool3
0?l000030000o`3oool0oooo00h0oooo00<000000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@08
0=WIf@8000002P36a/H2000000`0/k>c00<0000009nOW`2OWil03P2OWil2000002@0S8b<0`00000@
09nOW`030000002c/k<0/k>c00X0/k>c00<000000<K6aP36a/H02036a/H00`000000fMWI0=WIf@09
0=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool0303oool3000000<0o`000`000000
0`3oool000000?ooo`0O0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0I03oool20000o`030?oo00000?l0ool000<0O`1o00<0oooo07l0
O`1o07l00P3oo`0010000?l0ool007l0O`1o07l?0?ooo`80O`1o1P3oool607l0O``0oooo0P1o07l0
103oo`00003o0?oo003oo`0207l0O`<0003o2P3oool207l0Od<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo0940oooo00<00?oo0?l0003o0000103o
00000`00ool0003o0?ooo`0T0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`D0k>c/00@000000?ooo`000?l0003o1`3oool20?l000030000
o`3o0000o`0000l0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@090=WIf@030000
0036a/H0a/K600T0a/K600<000000;>c/`2c/k<02P2c/k<00`000000WinO09nOW`0>09nOW`030000
002<S8`0S8b<02L0S8b<0P00000?09nOW`8000002`2c/k<00`000000a/K60<K6aP090<K6aP030000
003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`02`3/k>`00`000000oooo0?ooo`0=0?ooo`L00000
0P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool50>c/k0040000003oool0oooo0000o`L0oooo0`3o00000`000?l0o`000?ooo`0>0?ooo`03
0000003/k>`0k>c/00`0k>c/00<000000=WIf@3IfMT0203IfMT00`000000a/K60<K6aP090<K6aP03
0000002c/k<0/k>c00X0/k>c0P00000?09nOW`800000:@2<S8`00`000000WinO09nOW`0>09nOW`80
00002P2c/k<00`000000a/K60<K6aP090<K6aP030000003IfMT0fMWI00P0fMWI00<000000>c/k03/
k>`02P3/k>`00`000000oooo0?ooo`0=0?ooo`L000000P3oool00`000000oooo0?ooo`0N0?ooo`00
:P3oool4000000H0oooo00<000000?ooo`3oool0HP3oool20000o`80O`1o0P3oo`0407l0O`040?oo
o`1o07l0O`1o07l0O`80ool00`1o07lI0?ooo`80O`1o3P3oool307l0O`80ool00`1o07l30?ooo`@0
003o103oool607l0Od40oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0d0?ooo`80
003oU@3oool2003oo`80o`000`00ool00`3oool0003o0?ooo`040?ooo`<00?oo703oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo1@3/k>`01@000000oooo0?ooo`3oool0003o
00D0oooo0P3o00000`00o`00003o0?l000020?l000h0oooo00<000000>c/k03/k>`02`3/k>`00`00
0000fMWI0=WIf@090=WIf@0300000036a/H0a/K600T0a/K600<000000;>c/`2c/k<02@2c/k<00`00
0000WinO09nOW`0=09nOW`800000;02<S8`00`000000WinO09nOW`0>09nOW`030000002c/k<0/k>c
00T0/k>c00<000000<K6aP36a/H02036a/H00`000000fMWI0=WIf@080=WIf@800000303/k>`00`00
0000oooo0?ooo`0=0?ooo`D000000`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0080oooo1@3/k>`010000000oooo0?ooo`3oool20000o`@0oooo0`3o00020000o`80o`003P3oool0
0`000000k>c/0>c/k00<0>c/k0030000003IfMT0fMWI00P0fMWI00<000000<K6aP36a/H02@36a/H0
0`000000/k>c0;>c/`090;>c/`030000002OWil0WinO00h0WinO00<0000008b<S02<S8`0:P2<S8`2
000000l0WinO00<000000;>c/`2c/k<02@2c/k<00`000000a/K60<K6aP090<K6aP030000003IfMT0
fMWI00P0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0=0?ooo`D000000`3oool0
0`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`1O0?ooo`<0003o0`3oool607l0
O`<0oooo1P1o07l[0?ooo`H0O`1o203oool30000o`<0O`1o0P3oo`0307l0Od00oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`030000o`3oool0oooo09L0oooo0`00ool40?oo
o`80003o00@0oooo003oo`00ool00?oo0P3o0002003ooaX0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`@0k>c/00<000000?ooo`3oool00`3oool20000o`<0oooo00<0o`00
003o00000?l00P000?l20?l000d0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@09
0=WIf@0300000036a/H0a/K600T0a/K600<000000;>c/`2c/k<02@2c/k<00`000000WinO09nOW`0=
09nOW`030000002<S8`0S8b<02d0S8b<0P00000>09nOW`030000002c/k<0/k>c00T0/k>c00<00000
0<K6aP36a/H02036a/H00`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00X0k>c/00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo1@3/k>`0
0`000000oooo0?ooo`030?ooo`040000o`3oool0oooo0?ooo`80o`000`000?l00`00o`00o`000?oo
o`0<0?ooo`030000003/k>`0k>c/00`0k>c/00<000000=WIf@3IfMT0203IfMT00`000000a/K60<K6
aP090<K6aP030000002c/k<0/k>c00T0/k>c00<0000009nOW`2OWil03@2OWil2000002l0S8b<00<0
000009nOW`2OWil03@2OWil00`000000/k>c0;>c/`090;>c/`0300000036a/H0a/K600P0a/K600<0
00000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01D0oooo00<0
00000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool0D@3oool207l0O`X0oooo0P000?l8
0?ooo`80O`1o1`3oool207l0Obl0oooo0P1o07l=0?ooo`<0003o00<0ool00000o`3oo`000P1o07m0
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:03oool20?l000P0oooo00<0003o
0?ooo`3oool0X@3oool00`000?l00?oo0?l000050?l00003003oo`3oool0oooo01L0oooo00<00000
0?ooo`3oool0=P3oool2000000<0oooo103/k>`00`000000oooo0?ooo`050?ooo`040000o`3oool0
oooo0?l000800?l000@0003o003o003o0000o`003@3oool00`000000k>c/0>c/k00;0>c/k0030000
003IfMT0fMWI00T0fMWI00<000000<K6aP36a/H02036a/H2000000X0/k>c00<0000009nOW`2OWil0
302OWil200000380S8b<0P00000=09nOW`8000002P2c/k<00`000000a/K60<K6aP080<K6aP030000
003IfMT0fMWI00T0fMWI00<000000>c/k03/k>`02@3/k>`2000001D0oooo0P00000h0?ooo`800000
0`3oool50>c/k0030000003oool0oooo00@0oooo0P000?l0103oool0o`000?l00000o`020000o`03
003o003o0000oooo00`0oooo00<000000>c/k03/k>`0303/k>`00`000000fMWI0=WIf@080=WIf@03
00000036a/H0a/K600P0a/K60P00000:0;>c/`8000003P2OWil00`000000S8b<08b<S00`08b<S080
00003P2OWil00`000000/k>c0;>c/`090;>c/`0300000036a/H0a/K600P0a/K600<000000=WIf@3I
fMT0203IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01<0oooo0P00000P0?ooo`00
=03oool00`000000oooo0?ooo`1?0?ooo`H0O`1o1P3oool20000oe80oooo0P1o07l20?oo00<0003o
00<0ool007l0O`1o07l0?`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02H0oooo
1P3o00050?ooo`030000o`3oool0oooo0:80oooo00<00?oo0000o`3o00000`00o`020?l00003003o
o`3o0000o`0001L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`@0k>c/
00<000000?ooo`3oool01P3oool20000o`80o`000P000?l20?l000h0oooo00<000000>c/k03/k>`0
2`3/k>`00`000000fMWI0=WIf@090=WIf@0300000036a/H0a/K600P0a/K600<000000;>c/`2c/k<0
202c/k<00`000000WinO09nOW`0<09nOW`030000002<S8`0S8b<03<0S8b<00<0000009nOW`2OWil0
302OWil00`000000/k>c0;>c/`090;>c/`0300000036a/H0a/K600P0a/K600<000000=WIf@3IfMT0
203IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`020?ooo`D0k>c/00<000000?ooo`3oool01P3oool20000o`040?l0
0000o`00003o003o0080o`003@3oool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00T0
fMWI00<000000<K6aP36a/H02036a/H00`000000/k>c0;>c/`090;>c/`030000002OWil0WinO00`0
WinO00<0000008b<S02<S8`0<`2<S8`00`000000WinO09nOW`0<09nOW`030000002c/k<0/k>c00P0
/k>c00<000000<K6aP36a/H02036a/H00`000000fMWI0=WIf@080=WIf@030000003/k>`0k>c/00X0
k>c/00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo
0?ooo`1>0?ooo`<0O`1o0P3oo`0307l0O`80oooo0`000?mD0?ooo`80O`1o0`3oo`001@000?l0ool0
0000o`000?l0O`1o03l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0V0?ooo`04
0?l00000o`000?l0003o0080o`00103oool00`000?l0oooo0?ooo`2R0?ooo`800?oo00@0o`000000
o`000?l0003o0P00o`00103o00000?l0003o0000o`020?l001D0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`020?ooo`@0k>c/00<000000?ooo`3oool01`3oool00`3o0000003o0000
o`020000o`03003o003o0000oooo00`0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WI
f@090=WIf@0300000036a/H0a/K600P0a/K600<000000;>c/`2c/k<02@2c/k<00`000000WinO09nO
W`0;09nOW`030000002<S8`0S8b<03D0S8b<00<0000009nOW`2OWil0302OWil00`000000/k>c0;>c
/`080;>c/`0300000036a/H0a/K600P0a/K600<000000=WIf@3IfMT02@3IfMT00`000000k>c/0>c/
k0090>c/k0030000003oool0oooo01@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`020?ooo`@0k>c/00<000000?ooo`3oool0203oool00`3o0000003o0000o`020000o`80o`003@3o
ool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00P0fMWI00<000000<K6aP36a/H02036
a/H00`000000/k>c0;>c/`090;>c/`030000002OWil0WinO00`0WinO00<0000008b<S02<S8`0=@2<
S8`00`000000WinO09nOW`0;09nOW`030000002c/k<0/k>c00T0/k>c00<000000<K6aP36a/H01`36
a/H00`000000fMWI0=WIf@090=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`1>0?ooo`80O`1o103oo`02
07l0O`80003oF03oool207l0O`@0ool00P1o07l20000och0oooo00<000000?ooo`3oool0;P3oool2
000002H0oooo00<0o`00003o0000o`000`00o`020?l000030?ooo`000?l0003o0:D0oooo0P00ool0
0`3o00000?l00000o`020000o`H00?l000<0o`000?ooo`3oool04P3oool2000003P0oooo00<00000
0?ooo`3oool00P3oool40>c/k0030000003oool0oooo00L0oooo0P3o00030000o`03003o003o0000
o`0000`0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@090=WIf@0300000036a/H0
a/K600L0a/K60P00000:0;>c/`030000002OWil0WinO00/0WinO00<0000008b<S02<S8`0=`2<S8`2
000000`0WinO0P00000:0;>c/`0300000036a/H0a/K600P0a/K600<000000=WIf@3IfMT0203IfMT0
0`000000k>c/0>c/k0090>c/k0030000003oool0oooo01@0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`@0k>c/00<000000?ooo`3oool0203oool00`3o00000?l00000o`02
0000o`80o`003@3oool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00P0fMWI00<00000
0<K6aP36a/H02036a/H00`000000/k>c0;>c/`080;>c/`800000302OWil2000003T0S8b<00<00000
09nOW`2OWil02`2OWil00`000000/k>c0;>c/`080;>c/`0300000036a/H0a/K600P0a/K600<00000
0=WIf@3IfMT0203IfMT00`000000k>c/0>c/k00:0>c/k0030000003oool0oooo01<0oooo00<00000
0?ooo`3oool07P3oool003@0oooo0P0000170?ooo`80O`1o1@3oool207l0O`80ool000<0003o0?oo
003oo`000P000?l00`1o07l0oooo0?ooo`1G0?ooo`<0O`1o0P3oo`0307l0O`80oooo0P000?lk0?oo
o`800000<03oool00`000000oooo0?ooo`0U0?ooo`030?l00000o`000?l000<00?l00P3o00000`00
0?l0oooo0?ooo`2U0?ooo`<00?oo0P00o`020000o`H00?l00P3o000D0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool30>c/k0030000003oool0oooo00P0oooo0P3o00040000
o`80o`002`3oool00`000000k>c/0>c/k00;0>c/k0030000003IfMT0fMWI00T0fMWI00<000000<K6
aP36a/H01`36a/H00`000000/k>c0;>c/`090;>c/`030000002OWil0WinO00/0WinO00<0000008b<
S02<S8`05@2<S8`>000001L0S8b<00<0000009nOW`2OWil02P2OWil00`000000/k>c0;>c/`090;>c
/`0300000036a/H0a/K600L0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k0090>c/
k0030000003oool0oooo01@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?oo
o`@0k>c/00<000000?ooo`3oool0203oool00`3o00000?l00000o`020000o`03003o003o0000oooo
00/0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@080=WIf@0300000036a/H0a/K6
00P0a/K600<000000;>c/`2c/k<0202c/k<00`000000WinO09nOW`0;09nOW`030000002<S8`0S8b<
01H0S8b<3@00000G08b<S0030000002OWil0WinO00/0WinO00<000000;>c/`2c/k<0202c/k<00`00
0000a/K60<K6aP070<K6aP030000003IfMT0fMWI00P0fMWI00<000000>c/k03/k>`02P3/k>`00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo04@0
oooo1P1o07l30?ooo`80O`1o00<0ool00000o`000?l00P000?l00`3oo`00O`1o07l0O`1J0?ooo`H0
O`1o1@3oool30000o`H0oooo0P1o07la0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09P3oool5003o00030?l000000?l0oooo0:P0oooo0P00ool01@3o00000?l0003o0000o`00003o
00D00?l00P3o00000`00ool0oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool00P3oool30>c/k0030000003oool0oooo00P0oooo0P3o00001000o`00003o0000o`00o`02
0?l000/0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@080=WIf@0300000036a/H0
a/K600P0a/K600<000000;>c/`2c/k<0202c/k<00`000000WinO09nOW`0;09nOW`030000002<S8`0
S8b<0140S8b<1@00000>07UiN@@00000502<S8`00`000000WinO09nOW`0:09nOW`030000002c/k<0
/k>c00P0/k>c00<000000<K6aP36a/H02036a/H00`000000fMWI0=WIf@080=WIf@030000003/k>`0
k>c/00T0k>c/00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo103/k>`00`000000oooo0?ooo`080?ooo`80o`0000D00?l00000o`00o`000?l00?l0
000<0?ooo`030000003/k>`0k>c/00/0k>c/00<000000=WIf@3IfMT0203IfMT00`000000a/K60<K6
aP070<K6aP030000002c/k<0/k>c00T0/k>c00<0000009nOW`2OWil02P2OWil00`000000S8b<08b<
S00B08b<S0D000003@1iNGT5000001<0S8b<0P00000<09nOW`030000002c/k<0/k>c00P0/k>c00<0
00000<K6aP36a/H01`36a/H00`000000fMWI0=WIf@080=WIf@030000003/k>`0k>c/00X0k>c/00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`13
0?ooo`<0O`1o0P3oo`0307l0O`80oooo1@000?l20?oo0080O`1oG@3oool207l0O`X0oooo0P000?l2
0?ooo`H0O`1o;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02H0oooo00H0o`00
003o0000o`000?l00?l000000?nZ0?ooo`@00?oo0P3o00000`00ool0003o0000o`02003o00@0o`00
00<00?oo0?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo
0`3/k>`00`000000oooo0?ooo`090?ooo`80o`000P00o`020?l000`0oooo00<000000>c/k03/k>`0
2`3/k>`00`000000fMWI0=WIf@070=WIf@0300000036a/H0a/K600P0a/K600<000000;>c/`2c/k<0
2@2c/k<00`000000WinO09nOW`0909nOW`8000004P2<S8`2000001L0NGUi0`00000B08b<S0030000
002OWil0WinO00X0WinO00<000000;>c/`2c/k<0202c/k<00`000000a/K60<K6aP070<K6aP030000
003IfMT0fMWI00P0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool30>c/k0030000003oool0oooo00X0oooo
0P3o0002003o00030?l0003oool0oooo00X0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI
0=WIf@080=WIf@0300000036a/H0a/K600L0a/K600<000000;>c/`2c/k<02@2c/k<00`000000WinO
09nOW`0:09nOW`030000002<S8`0S8b<0100S8b<0`00000G07UiN@8000004`2<S8`00`000000WinO
09nOW`0:09nOW`030000002c/k<0/k>c00L0/k>c00<000000<K6aP36a/H02036a/H00`000000fMWI
0=WIf@070=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`130?ooo`80O`1o103oo`040000o`040?ooo`1o
07l0O`1o07l0O`80ool00`1o07m[0?ooo`80003o0P1o07l20?oo00<0O`1o;P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02P0oooo0P3o00000`000?l0oooo0?ooo`2Z0?ooo`H00?oo
0P3o000010000?l00?l0003o0000o`020?l00003003oo`3oool0oooo0100oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`<0k>c/00<000000?ooo`3oool02P3oool40?l000`0
oooo0P00000<0>c/k0030000003IfMT0fMWI00P0fMWI00<000000<K6aP36a/H02036a/H00`000000
/k>c0;>c/`080;>c/`030000002OWil0WinO00T0WinO00<0000008b<S02<S8`0402<S8`2000001`0
NGUi0P00000A08b<S08000002`2OWil00`000000/k>c0;>c/`080;>c/`0300000036a/H0a/K600L0
a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0180
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`<0k>c/00<000000?ooo`3o
ool02`3oool30?l000d0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@080=WIf@03
00000036a/H0a/K600L0a/K600<000000;>c/`2c/k<0202c/k<00`000000WinO09nOW`0:09nOW`03
0000002<S8`0S8b<00l0S8b<0P00000L07UiN@8000004P2<S8`00`000000WinO09nOW`0909nOW`03
0000002c/k<0/k>c00P0/k>c00<000000<K6aP36a/H02036a/H00`000000fMWI0=WIf@070=WIf@03
0000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`00
=03oool00`000000oooo0?ooo`120?ooo`80O`1o0P3oo`030000o`030?oo001o07l0O`1o00<0oooo
1P1o07m]0?ooo`0307l0O`000?l0003o00<0ool00P1o07l^0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0:03oool20000ojl0oooo1@00ool0103o00000?l00000o`000?l2003o0080
o`0000<00?oo0?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`8000000`3oool20>c/k003
0000003oool0oooo01/0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@080=WIf@03
00000036a/H0a/K600L0a/K600<000000;>c/`2c/k<0202c/k<00`000000WinO09nOW`0909nOW`03
0000002<S8`0S8b<00l0S8b<0P00000P07UiN@8000004@2<S8`00`000000WinO09nOW`0909nOW`03
0000002c/k<0/k>c00L0/k>c00<000000<K6aP36a/H01`36a/H00`000000fMWI0=WIf@080=WIf@03
0000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool04@3oool2000003P0oooo0P0000030?ooo`80
k>c/00<000000?ooo`3oool0703oool00`000000k>c/0>c/k00:0>c/k0030000003IfMT0fMWI00P0
fMWI00<000000<K6aP36a/H02036a/H00`000000/k>c0;>c/`070;>c/`030000002OWil0WinO00X0
WinO00<0000008b<S02<S8`03P2<S8`200000200NGUi0P00000A08b<S0030000002OWil0WinO00T0
WinO00<000000;>c/`2c/k<0202c/k<00`000000a/K60<K6aP070<K6aP030000003IfMT0fMWI00L0
fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0@0?ooo`800000803oool003@0oooo
00<000000?ooo`3oool0@P3oool207l0O`040?oo00000?l0003o0000o`80ool00P1o07l50?ooo`80
O`1oKP3oool207l0O`80ool00P000?l20?oo0080O`1o;@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02L0oooo00<0003o0?ooo`3oool0/P3oool2003oo`030?l00000o`00003o0080
003o00@00?l00?l0003o00000?oo4@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0080oooo0P3/k>`00`000000oooo0?ooo`0J0?ooo`030000003/k>`0k>c/00/0k>c/00<000000=WI
f@3IfMT0203IfMT00`000000a/K60<K6aP080<K6aP030000002c/k<0/k>c00L0/k>c00<0000009nO
W`2OWil02P2OWil00`000000S8b<08b<S00=08b<S0800000901iNGT00`000000S8b<08b<S00>08b<
S0030000002OWil0WinO00X0WinO00<000000;>c/`2c/k<01`2c/k<00`000000a/K60<K6aP070<K6
aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`02P3/k>`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool20>c/k0030000003oool0oooo
01/0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@080=WIf@0300000036a/H0a/K6
00L0a/K600<000000;>c/`2c/k<0202c/k<00`000000WinO09nOW`0909nOW`030000002<S8`0S8b<
00h0S8b<00<0000007UiN@1iNGT08P1iNGT2000000l0S8b<00<0000009nOW`2OWil02P2OWil00`00
0000/k>c0;>c/`070;>c/`0300000036a/H0a/K600P0a/K600<000000=WIf@3IfMT01P3IfMT00`00
0000k>c/0>c/k00;0>c/k0030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool003@0
oooo00<000000?ooo`3oool0@`3oool0101o07l0003o0?oo00000?l20?oo0080O`1oMP3oool207l0
O`030?oo00000?l0003o00<0003o0P1o07l]0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool07P3oool3003oo`D0oooo00<0003o0?ooo`3oool0/`3oool3003oo`800?l00P000?l01000
o`00o`00003oo`00oolA0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool2
0>c/k0030000003oool0oooo01X0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@08
0=WIf@0300000036a/H0a/K600L0a/K600<000000;>c/`2c/k<0202c/k<00`000000WinO09nOW`09
09nOW`030000002<S8`0S8b<00d0S8b<00<0000007UiN@1iNGT09@1iNGT2000000l0S8b<00<00000
09nOW`2OWil02@2OWil00`000000/k>c0;>c/`070;>c/`0300000036a/H0a/K600L0a/K60P000009
0=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0080oooo0P3/k>`00`000000oooo0?ooo`0K0?ooo`030000003/k>`0
k>c/00X0k>c/00<000000=WIf@3IfMT0203IfMT00`000000a/K60<K6aP080<K6aP030000002c/k<0
/k>c00L0/k>c00<0000009nOW`2OWil02@2OWil00`000000S8b<08b<S00=08b<S08000009`1iNGT0
0`000000S8b<08b<S00=08b<S0030000002OWil0WinO00T0WinO00<000000;>c/`2c/k<0202c/k<0
0`000000a/K60<K6aP070<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`02P3/k>`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo
0480oooo0P000?l207l0O`80ool00`1o07mg0?ooo`80O`1o00H0ool00000o`3oo`00ool007l0O`00
0?l^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0703oool7003oo`80oooo00<0
003o0?ooo`3oool0]@3oool2003oo`040?l00000o`000?l0003o0080003o00<00?oo0?ooo`3oool0
403oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0k>c/0000003oool0
703oool00`000000k>c/0>c/k00:0>c/k0030000003IfMT0fMWI00P0fMWI00<000000<K6aP36a/H0
1`36a/H00`000000/k>c0;>c/`080;>c/`030000002OWil0WinO00T0WinO00<0000008b<S02<S8`0
302<S8`2000002X0NGUi0P00000>08b<S0030000002OWil0WinO00P0WinO00<000000;>c/`2c/k<0
1`2c/k<00`000000a/K60<K6aP080<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`0
2@3/k>`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
0P3oool20>c/k0030000003oool0oooo01X0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI
0=WIf@070=WIf@0300000036a/H0a/K600P0a/K600<000000;>c/`2c/k<01`2c/k<00`000000WinO
09nOW`0909nOW`030000002<S8`0S8b<00`0S8b<0P00000Z07UiN@8000003P2<S8`00`000000WinO
09nOW`0909nOW`030000002c/k<0/k>c00P0/k>c00<000000<K6aP36a/H01P36a/H00`000000fMWI
0=WIf@070=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo00H0O`1oN03o
ool307l0O`80ool00`1o07l20000ob`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0K0?ooo`@00?oo0P3o0003003oo`030000o`3oool0oooo0;H0oooo1000ool20?l000800?oo00<0
003o0?ooo`3oool00P3oool3003oo`/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`020?ooo`030>c/k0000000oooo01`0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WI
f@080=WIf@0300000036a/H0a/K600L0a/K600<000000;>c/`2c/k<01`2c/k<00`000000WinO09nO
W`0909nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT0;01iNGT00`000000S8b<08b<
S00<08b<S0030000002OWil0WinO00P0WinO00<000000;>c/`2c/k<01`2c/k<2000000P0a/K600<0
00000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo0100oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80k>c/00<000000?ooo`3oool06P3o
ool00`000000k>c/0>c/k00:0>c/k08000002@3IfMT00`000000a/K60<K6aP070<K6aP030000002c
/k<0/k>c00P0/k>c00<0000009nOW`2OWil0202OWil00`000000S8b<08b<S00<08b<S0030000001i
NGT0NGUi02`0NGUi00<0000008b<S02<S8`0302<S8`2000000X0WinO00<000000;>c/`2c/k<01`2c
/k<00`000000a/K60<K6aP070<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`02@3/
k>`200000140oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool0?`3oool2
0000o`D0oooo0P1o07mk0?ooo`H0O`1o0`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool06`3oool2003oo`80o`000`00o`020000okX0oooo1`00ool0
0`3oool0003o0?ooo`02003oo`80o`000`00ool90?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00P3oool00`3/k>`000000?ooo`0K0?ooo`030000003/k>`0k>c/00X0k>c/00<00000
0=WIf@3IfMT0203IfMT00`000000a/K60<K6aP070<K6aP030000002c/k<0/k>c00P0/k>c00<00000
09nOW`2OWil0202OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi02h0NGUi00<00000
08b<S02<S8`0302<S8`00`000000WinO09nOW`0809nOW`030000002c/k<0/k>c00L0/k>c00<00000
0<K6aP36a/H01`36a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00T0k>c/00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0k>c/
0000003oool0703oool00`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI00P0fMWI00<00000
0<K6aP36a/H01`36a/H00`000000/k>c0;>c/`080;>c/`030000002OWil0WinO00P0WinO00<00000
08b<S02<S8`0302<S8`00`000000NGUi07UiN@0^07UiN@8000003@2<S8`00`000000WinO09nOW`08
09nOW`030000002c/k<0/k>c00L0/k>c00<000000<K6aP36a/H01`36a/H00`000000fMWI0=WIf@07
0=WIf@030000003/k>`0k>c/00X0k>c/00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N
0?ooo`00=03oool2000003l0oooo00<0003o0?ooo`3oool0Q03oool207l0O`H0oooo0P000?lX0?oo
o`800000<03oool2000001/0oooo0`00ool01P3o00000?l0003o0000o`00003o003o00800?oo^`3o
ool3003oo`@0oooo00<0003o0?l0003o0000103o0002003oo`L0oooo0P00000h0?ooo`030000003o
ool0oooo0080oooo00<0k>c/0000003oool06`3oool00`000000k>c/0>c/k00:0>c/k0030000003I
fMT0fMWI00P0fMWI00<000000<K6aP36a/H01`36a/H00`000000/k>c0;>c/`070;>c/`030000002O
Wil0WinO00P0WinO00<0000008b<S02<S8`02`2<S8`200000380NGUi0P00000=08b<S0030000002O
Wil0WinO00P0WinO00<000000;>c/`2c/k<01`2c/k<00`000000a/K60<K6aP070<K6aP030000003I
fMT0fMWI00H0fMWI0P00000;0>c/k0030000003oool0oooo00l0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`020?ooo`030>c/k0000000oooo01/0oooo00<000000>c/k03/k>`02P3/
k>`00`000000fMWI0=WIf@080=WIf@0300000036a/H0a/K600L0a/K600<000000;>c/`2c/k<01`2c
/k<00`000000WinO09nOW`0809nOW`030000002<S8`0S8b<00/0S8b<0P00000c07UiN@800000302<
S8`00`000000WinO09nOW`0809nOW`030000002c/k<0/k>c00L0/k>c00<000000<K6aP36a/H01`36
a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`0m0?ooo`030000o`3oool0
oooo08l0oooo0P000?l50?ooo`80O`1o803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01X0oooo0P00ool20?l00003003o00000?l0003o00800?l000<0o`00003oo`3oool0`@3oool0
0`00ool0003o0000o`03003o00030?l00000ool00?oo00P0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`030>c/k0000000oooo01/0oooo00<000000>c/k03/k>`02P3/k>`0
0`000000fMWI0=WIf@080=WIf@0300000036a/H0a/K600H0a/K600<000000;>c/`2c/k<01`2c/k<0
0`000000WinO09nOW`0809nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT0=01iNGT2
000000/0S8b<00<0000009nOW`2OWil0202OWil00`000000/k>c0;>c/`070;>c/`0300000036a/H0
a/K600L0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0
oooo00l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030>c/k0000000
oooo01/0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@080=WIf@0300000036a/H0
a/K600H0a/K600<000000;>c/`2c/k<01`2c/k<00`000000WinO09nOW`0909nOW`030000002<S8`0
S8b<00/0S8b<00<0000007UiN@1iNGT0=01iNGT00`000000S8b<08b<S00:08b<S0030000002OWil0
WinO00P0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K60<K6aP070<K6aP030000003IfMT0
fMWI00L0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01h0oooo000d0?ooo`030000003oool0oooo03/0oooo0P000?nD0?ooo`030000o`3oool0oooo
00H0O`1o7P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01X0oooo0P00ool20?l0
00<0003o0P00o`000`3o00000?oo0?ooo`300?ooo`04003oo`3o0000o`00003o0080003o0P00o`00
103o00000?oo003oo`00ool60?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT0203I
fMT00`000000a/K60<K6aP060<K6aP030000002c/k<0/k>c00P0/k>c00<0000009nOW`2OWil01`2O
Wil00`000000S8b<08b<S00;08b<S0030000001iNGT0NGUi01P0NGUi1000000K07UiN@030000002<
S8`0S8b<00T0S8b<00<0000009nOW`2OWil0202OWil00`000000/k>c0;>c/`070;>c/`0300000036
a/H0a/K600H0a/K600<000000=WIf@3IfMT0203IfMT00`000000k>c/0>c/k0090>c/k0030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01X0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WIf@070=WIf@0300000036
a/H0a/K600L0a/K600<000000;>c/`2c/k<01`2c/k<00`000000WinO09nOW`0809nOW`030000002<
S8`0S8b<00X0S8b<0P00000I07UiN@@000006`1iNGT00`000000S8b<08b<S00908b<S0030000002O
Wil0WinO00T0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K60<K6aP060<K6aP030000003I
fMT0fMWI00P0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01h0oooo000d0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0U@3oool2
0000o`80O`1o0P3oo`0307l0Oad0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0K
0?ooo`800?oo00<0o`000000o`000?l00P00o`000`3o00000?oo0?ooo`310?ooo`04003oo`3o0000
o`00003o00<0003o00@00?l00?l0003o0000o`000P00ool50?ooo`030000003oool0oooo03H0oooo
0P0000030?ooo`030000003oool0oooo01X0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI
0=WIf@080=WIf@0300000036a/H0a/K600H0a/K600<000000;>c/`2c/k<01`2c/k<00`000000WinO
09nOW`0809nOW`030000002<S8`0S8b<00X0S8b<00<0000007UiN@1iNGT04P1iNGT7000000@0IVIV
1`00000D07UiN@030000002<S8`0S8b<00X0S8b<00<0000009nOW`2OWil01`2OWil00`000000/k>c
0;>c/`070;>c/`0300000036a/H0a/K600L0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/
0>c/k0090>c/k0030000003oool0oooo00d0oooo0P00000h0?ooo`8000000`3oool00`000000oooo
0?ooo`0J0?ooo`030000003/k>`0k>c/00X0k>c/0P0000090=WIf@0300000036a/H0a/K600L0a/K6
00<000000;>c/`2c/k<01`2c/k<00`000000WinO09nOW`0709nOW`030000002<S8`0S8b<00X0S8b<
00<0000007UiN@1iNGT04P1iNGT7000000@0IVIV1`00000E07UiN@030000002<S8`0S8b<00T0S8b<
00<0000009nOW`2OWil0202OWil00`000000/k>c0;>c/`070;>c/`0300000036a/H0a/K600H0a/K6
00<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo00d0oooo
0P00000P0?ooo`00=03oool00`000000oooo0?ooo`0h0?ooo`80003oV@3oool00`1o07l0003o0?oo
00030?oo0080O`1o7@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01/0oooo0P00
ool00`000?l0o`000?l000030?l00003003oo`3oool0oooo0<00oooo0P00ool00`3o00000?l0003o
00020000o`<00?l000<0o`00003oo`00ool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000k>c/0>c/k00:0>c/k0030000003I
fMT0fMWI00P0fMWI00<000000<K6aP36a/H01P36a/H00`000000/k>c0;>c/`070;>c/`030000002O
Wil0WinO00P0WinO00<0000008b<S02<S8`02P2<S8`00`000000NGUi07UiN@0@07UiN@<000004P1V
IVH2000001<0NGUi00<0000008b<S02<S8`02P2<S8`00`000000WinO09nOW`0709nOW`030000002c
/k<0/k>c00H0/k>c00<000000<K6aP36a/H01`36a/H00`000000fMWI0=WIf@070=WIf@030000003/
k>`0k>c/00T0k>c/00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000k>c/0>c/k00;0>c/k0030000003I
fMT0fMWI00L0fMWI00<000000<K6aP36a/H01`36a/H00`000000/k>c0;>c/`070;>c/`030000002O
Wil0WinO00L0WinO00<0000008b<S02<S8`02P2<S8`00`000000NGUi07UiN@0A07UiN@8000004P1V
IVH3000001<0NGUi00<0000008b<S02<S8`02@2<S8`00`000000WinO09nOW`0709nOW`030000002c
/k<0/k>c00L0/k>c00<000000<K6aP36a/H01P36a/H00`000000fMWI0=WIf@070=WIf@030000003/
k>`0k>c/00T0k>c/00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`00=03oool0
0`000000oooo0?ooo`0`0?ooo`80O`1o1@3oool00`000?l0oooo0?ooo`2H0?ooo`80O`1o00<0ool0
0000o`000?l00`3oo`0207l0Oa`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L
0?ooo`030000o`00ool00?oo0080o`000P00ooo40?ooo`03003oo`3o0000o`0000<00?l00P000?l2
003o00040?l00000ool00?oo003oo`<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0N0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6
aP070<K6aP030000002c/k<0/k>c00L0/k>c00<0000009nOW`2OWil01`2OWil00`000000S8b<08b<
S00908b<S08000004@1iNGT2000001L0IVIV0`00000A07UiN@8000002`2<S8`00`000000WinO09nO
W`0709nOW`030000002c/k<0/k>c00H0/k>c00<000000<K6aP36a/H01`36a/H00`000000fMWI0=WI
f@070=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01h0oooo00<000000>c/k03/k>`02`3/k>`00`000000fMWI0=WI
f@070=WIf@0300000036a/H0a/K600H0a/K600<000000;>c/`2c/k<01`2c/k<00`000000WinO09nO
W`0709nOW`030000002<S8`0S8b<00X0S8b<00<0000007UiN@1iNGT03`1iNGT3000001L0IVIV0P00
000B07UiN@030000002<S8`0S8b<00T0S8b<00<0000009nOW`2OWil01`2OWil00`000000/k>c0;>c
/`070;>c/`0300000036a/H0a/K600H0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/
k0090>c/k0030000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool003@0oooo00<00000
0?ooo`3oool0;P3oool607l0O`030?ooo`000?l0003o09/0oooo0P1o07l0103oo`00003o0000o`00
0?l20?oo0080O`1o703oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo0?ooo`<00?oo
5`3oool00`000?l0oooo0?ooo`03003oolH0oooo0`00ool20?l00005003o00000?l0003o0000o`00
o`000`3o0003003oo`030?ooo`000000oooo03L0oooo00<000000?ooo`3oool07P3oool00`000000
k>c/0>c/k0090>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H02036a/H00`000000
/k>c0;>c/`060;>c/`030000002OWil0WinO00L0WinO00<0000008b<S02<S8`02@2<S8`00`000000
NGUi07UiN@0?07UiN@800000701VIVH200000100NGUi00<0000008b<S02<S8`02@2<S8`00`000000
WinO09nOW`0809nOW`030000002c/k<0/k>c00H0/k>c00<000000<K6aP36a/H01P36a/H00`000000
fMWI0=WIf@070=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<000000>c/k03/k>`02P3/k>`00`000000
fMWI0=WIf@070=WIf@0300000036a/H0a/K600L0a/K600<000000;>c/`2c/k<01`2c/k<00`000000
WinO09nOW`0609nOW`030000002<S8`0S8b<00X0S8b<00<0000007UiN@1iNGT03P1iNGT2000001`0
IVIV0P00000A07UiN@030000002<S8`0S8b<00T0S8b<00<0000009nOW`2OWil01`2OWil00`000000
/k>c0;>c/`060;>c/`0300000036a/H0a/K600L0a/K600<000000=WIf@3IfMT01P3IfMT00`000000
k>c/0>c/k0090>c/k0030000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool003@0oooo
00<000000?ooo`3oool0;@3oool307l0O`80ool00P1o07l00`000?l0oooo0?ooo`2L0?ooo`80O`1o
00<0ool00000o`3oo`000P000?l00`1o07l0oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo
1`0000040?ooo`040000003oool00?oo003oo`80o`000`00oolD0?ooo`030000o`3oool0oooo0</0
oooo0`00ool00`3o00000?l0003o00020000o`03003o003o0000o`0000<0o`000P00ool00`000000
oooo0?ooo`0I0?ooo`L00000103oool2000000D0oooo1P0000050?ooo`030000003oool0oooo01d0
oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@070=WIf@0300000036a/H0a/K600L0
a/K600<000000;>c/`2c/k<01P2c/k<00`000000WinO09nOW`0709nOW`8000002P2<S8`00`000000
NGUi07UiN@0=07UiN@<00000801VIVH3000000h0NGUi0P00000:08b<S0800000202OWil00`000000
/k>c0;>c/`070;>c/`0300000036a/H0a/K600H0a/K600<000000=WIf@3IfMT01`3IfMT00`000000
k>c/0>c/k0080>c/k0030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool7000000@0
oooo0P0000050?ooo`H000001@3oool00`000000oooo0?ooo`0N0?ooo`030000003/k>`0k>c/00X0
k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP060<K6aP030000002c/k<0/k>c00L0
/k>c00<0000009nOW`2OWil01`2OWil00`000000S8b<08b<S00808b<S08000003P1iNGT300000200
IVIV0`00000?07UiN@030000002<S8`0S8b<00T0S8b<00<0000009nOW`2OWil01`2OWil00`000000
/k>c0;>c/`060;>c/`0300000036a/H0a/K600H0a/K600<000000=WIf@3IfMT01`3IfMT00`000000
k>c/0>c/k0090>c/k0030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool003@0oooo
00<000000?ooo`3oool0;@3oool207l0O`<0ool00P000?l00`1o07l0oooo0?ooo`2L0?ooo`<0O`1o
0P3oo`0207l0O`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`050?ooo`0400000000ool0o`000?l000<00?l000<0o`00003oo`00ool04P3oool00`000?l0
oooo0?ooo`3>0?ooo`03003oo`3o0000o`0000<00?l000<0003o003o0000o`000P00o`00103o0000
0?oo003oo`00000N0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003/k>`0k>c/
00X0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP070<K6aP030000002c/k<0/k>c
00H0/k>c00<0000009nOW`2OWil01`2OWil00`000000S8b<08b<S00808b<S0030000001iNGT0NGUi
00`0NGUi0P00000V06IVIP030000001iNGT0NGUi00d0NGUi00<0000008b<S02<S8`0202<S8`00`00
0000WinO09nOW`0709nOW`030000002c/k<0/k>c00H0/k>c00<000000<K6aP36a/H01P36a/H00`00
0000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003/k>`0k>c/
00T0k>c/00<000000=WIf@3IfMT0203IfMT00`000000a/K60<K6aP060<K6aP030000002c/k<0/k>c
00H0/k>c00<0000009nOW`2OWil01`2OWil00`000000S8b<08b<S00808b<S0030000001iNGT0NGUi
00d0NGUi00<0000006IVIP1VIVH0901VIVH2000000h0NGUi00<0000008b<S02<S8`02@2<S8`00`00
0000WinO09nOW`0609nOW`030000002c/k<0/k>c00H0/k>c00<000000<K6aP36a/H01P36a/H00`00
0000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`0/0?ooo`80O`1o0P3oo`020000o`80
ool00P1o07nN0?ooo`H0O`1o00<0oooo0000o`000?l06`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00D0oooo00<00000003oo`3o00001@00o`02003ooa40oooo00<0003o0?ooo`3o
ool0c`3oool3003oo`<0o`0000<00?l00000o`000?l00`00o`000`3o00000?oo003oo`0N0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003/k>`0k>c/00/0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP070<K6aP03
0000002c/k<0/k>c00H0/k>c00<0000009nOW`2OWil01`2OWil00`000000S8b<08b<S00808b<S003
0000001iNGT0NGUi00`0NGUi00<0000006IVIP1VIVH09`1VIVH2000000h0NGUi00<0000008b<S02<
S8`0202<S8`00`000000WinO09nOW`0609nOW`030000002c/k<0/k>c00L0/k>c00<000000<K6aP36
a/H01P36a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3I
fMT01`3IfMT00`000000a/K60<K6aP060<K6aP030000002c/k<0/k>c00L0/k>c00<0000009nOW`2O
Wil01`2OWil00`000000S8b<08b<S00708b<S0030000001iNGT0NGUi00`0NGUi0P00000Y06IVIP03
0000001iNGT0NGUi00`0NGUi00<0000008b<S02<S8`0202<S8`00`000000WinO09nOW`0709nOW`03
0000002c/k<0/k>c00H0/k>c00<000000<K6aP36a/H01P36a/H00`000000fMWI0=WIf@070=WIf@03
0000003/k>`0k>c/00T0k>c/00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`00
=03oool2000002d0oooo0P1o07l40000o`80ool00P1o07nP0?ooo`80O`1o1@3oool00`000?l0oooo
0?ooo`0G0?ooo`800000:03oool00`000000oooo0?ooo`050?ooo`04003oo`3o0000o`00003o0080
003o0P00o`000`3o00000?oo003oo`0?0?ooo`030000o`3oool0oooo0=40oooo1000ool00`3o0000
0?l00000o`020000o`800?l000<0o`00003oo`00ool07P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`000000k>c/0>c/k00:0>c/k003
0000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01P36a/H2000000P0/k>c00<0000009nOW`2O
Wil01P2OWil2000000X0S8b<00<0000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0Z06IVIP03
0000001iNGT0NGUi00/0NGUi00<0000008b<S02<S8`0202<S8`2000000P0WinO00<000000;>c/`2c
/k<01P2c/k<00`000000a/K60<K6aP060<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/
k>`0203/k>`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000>c/k03/
k>`02P3/k>`00`000000fMWI0=WIf@060=WIf@8000002036a/H00`000000/k>c0;>c/`060;>c/`03
0000002OWil0WinO00L0WinO00<0000008b<S02<S8`0202<S8`00`000000NGUi07UiN@0;07UiN@03
0000001VIVH0IVIV02X0IVIV00<0000007UiN@1iNGT0301iNGT00`000000S8b<08b<S00808b<S003
0000002OWil0WinO00H0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K60<K6aP060<K6aP03
0000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo02<0oooo0P1o07l70?ooo`80003o
00<0O`1o0?oo00000?l00P3oo`0207l0OjT0oooo00<0003o0?ooo`3oool05`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<00?oo0?l0003o00000`000?l2003o00030?l0
0000ool00?oo00l0oooo00<0003o0?ooo`3oool0dP3oool01@0000000?oo003oo`3o00000?l000<0
003o0P00o`000`3o00000?oo003oo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool3000001`0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@070=WIf@03
00000036a/H0a/K600H0a/K600<000000;>c/`2c/k<01`2c/k<00`000000WinO09nOW`0609nOW`03
0000002<S8`0S8b<00T0S8b<00<0000007UiN@1iNGT02P1iNGT2000002h0IVIV0P00000<07UiN@03
0000002<S8`0S8b<00P0S8b<00<0000009nOW`2OWil01P2OWil00`000000/k>c0;>c/`060;>c/`03
00000036a/H0a/K600H0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k0080>c/k003
0000003oool0oooo00X0oooo0`00000N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool3000001`0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@070=WIf@03
00000036a/H0a/K600H0a/K600<000000;>c/`2c/k<01P2c/k<00`000000WinO09nOW`0709nOW`03
0000002<S8`0S8b<00P0S8b<00<0000007UiN@1iNGT02P1iNGT2000002h0IVIV0P00000=07UiN@03
0000002<S8`0S8b<00L0S8b<00<0000009nOW`2OWil01`2OWil00`000000/k>c0;>c/`060;>c/`03
00000036a/H0a/K600H0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k0080>c/k003
0000003oool0oooo00X0oooo0P00000P0?ooo`00=03oool00`000000oooo0?ooo`0Q0?ooo`H0O`1o
0P3oool30000o`040?ooo`1o07l0O`1o07l0O`80ool00`1o07nZ0?ooo`80003o5`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo0P00ool20?l00080003o00<00?l00?l00000
ool00P00ool>0?ooo`030000o`3oool0oooo0=<0oooo0P000002003oo`030?l00000o`00003o0080
0?l000@0o`00003oo`00ool00?oo7P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0703oool00`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI
00L0fMWI00<000000<K6aP36a/H01P36a/H00`000000/k>c0;>c/`060;>c/`030000002OWil0WinO
00L0WinO00<0000008b<S02<S8`01`2<S8`2000000`0NGUi00<0000006IVIP1VIVH0<01VIVH00`00
0000NGUi07UiN@0:07UiN@030000002<S8`0S8b<00P0S8b<00<0000009nOW`2OWil01P2OWil00`00
0000/k>c0;>c/`060;>c/`0300000036a/H0a/K600H0a/K600<000000=WIf@3IfMT01`3IfMT00`00
0000k>c/0>c/k0080>c/k0030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`00
0000k>c/0>c/k00:0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01P36a/H00`00
0000/k>c0;>c/`060;>c/`030000002OWil0WinO00H0WinO00<0000008b<S02<S8`0202<S8`00`00
0000NGUi07UiN@0:07UiN@030000001VIVH0IVIV0300IVIV0P00000<07UiN@030000002<S8`0S8b<
00L0S8b<00<0000009nOW`2OWil01`2OWil00`000000/k>c0;>c/`060;>c/`0300000036a/H0a/K6
00D0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0oooo
00/0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool0803oool307l0O`80
ool00P1o07l20000o`D0oooo1P1o07n]0?ooo`030000o`3oool0oooo0080oooo0P1o07l@0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`0000000?oo0?l000020?l00003
0000o`3o0000o`0000800?oo3P3oool00`000?l0oooo0?ooo`3E0?ooo`0300000000ool00?oo00H0
o`000P00ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000>c/k03/
k>`02@3/k>`00`000000fMWI0=WIf@070=WIf@0300000036a/H0a/K600H0a/K600<000000;>c/`2c
/k<01P2c/k<00`000000WinO09nOW`0709nOW`030000002<S8`0S8b<00L0S8b<00<0000007UiN@1i
NGT02P1iNGT2000003@0IVIV00<0000007UiN@1iNGT02P1iNGT00`000000S8b<08b<S00708b<S003
0000002OWil0WinO00H0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K60<K6aP060<K6aP03
0000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000k>c/0>c/k00:0>c/k003
0000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01P36a/H00`000000/k>c0;>c/`060;>c/`03
0000002OWil0WinO00H0WinO00<0000008b<S02<S8`0202<S8`00`000000NGUi07UiN@0:07UiN@03
0000001VIVH0IVIV03<0IVIV00<0000007UiN@1iNGT02P1iNGT00`000000S8b<08b<S00608b<S003
0000002OWil0WinO00L0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K60<K6aP050<K6aP03
0000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0200oooo0P1o07l30?oo0080003o
00<0O`1o0?ooo`3oool01P3oool207l0Ok00oooo0P000?l607l0O`h0oooo00<000000?ooo`3oool0
903oool3000000L0oooo00H00000003oo`00ool00?oo0?l000000?l4003oo`L0oooo0`00ool30?oo
o`030000o`3oool0oooo0=H0oooo0P000003003oo`80o`001000ool00`000000oooo0?ooo`0J0?oo
o`<000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool00`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6
aP36a/H01P36a/H00`000000/k>c0;>c/`060;>c/`030000002OWil0WinO00H0WinO0P00000808b<
S0030000001iNGT0NGUi00X0NGUi00<0000006IVIP1VIVH05@1VIVH:000001H0IVIV0P00000;07Ui
N@030000002<S8`0S8b<00L0S8b<0P00000709nOW`8000001`2c/k<00`000000a/K60<K6aP060<K6
aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01X0oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WI
f@3IfMT01`3IfMT00`000000a/K60<K6aP060<K6aP030000002c/k<0/k>c00D0/k>c0P00000809nO
W`030000002<S8`0S8b<00L0S8b<00<0000007UiN@1iNGT02@1iNGT2000001L0IVIV2@00000G06IV
IP8000002`1iNGT00`000000S8b<08b<S00608b<S0800000202OWil00`000000/k>c0;>c/`060;>c
/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/k0080>c/
k0030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3o
ool07`3oool207l0O`040?oo00000?l0003o0000o`80ool00P1o07nj0?ooo`0307l0O`000?l0O`1o
0080ool00`1o07l=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo003oo`02003oo`040000o`00ool00?oo003oo`H0oooo0P00ool20?l000<00?oo00<0003o
0?ooo`3oool0f03oool2000000L00?oo00<0oooo0000003oool07@3oool00`000000oooo0?ooo`0=
0?ooo`@000001P3oool00`000000oooo0?ooo`0K0?ooo`030000003/k>`0k>c/00T0k>c/00<00000
0=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP060<K6aP030000002c/k<0/k>c00H0/k>c00<00000
09nOW`2OWil01P2OWil00`000000S8b<08b<S00708b<S0030000001iNGT0NGUi00T0NGUi00<00000
06IVIP1VIVH04P1VIVH4000000X0De=C1000000D06IVIP030000001iNGT0NGUi00P0NGUi00<00000
08b<S02<S8`0202<S8`00`000000WinO09nOW`0609nOW`030000002c/k<0/k>c00H0/k>c00<00000
0<K6aP36a/H01@36a/H00`000000fMWI0=WIf@060=WIf@030000003/k>`0k>c/00T0k>c/00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo10000006
0?ooo`030000003oool0oooo01/0oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@06
0=WIf@0300000036a/H0a/K600H0a/K600<000000;>c/`2c/k<01P2c/k<00`000000WinO09nOW`06
09nOW`030000002<S8`0S8b<00P0S8b<00<0000007UiN@1iNGT0201iNGT00`000000IVIV06IVIP0B
06IVIPD000002@1CDe<4000001@0IVIV00<0000007UiN@1iNGT02P1iNGT00`000000S8b<08b<S006
08b<S0030000002OWil0WinO00H0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K60<K6aP05
0<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo01l0oooo00<0O`1o0000
o`000?l00`000?l20?oo0080O`1o^P3oool207l0O`80003o0P3oo`0207l0O`d0oooo00<000000?oo
o`3oool0;P3oool010000000oooo0?ooo`3oool2003oo`030000o`3oool0oooo00D0oooo00<00?oo
0?l0003o0000103o00000`000?l00?oo0?ooo`3J0?ooo`<000000`00ool010000000oooo0?ooo`00
000h0?ooo`030000003oool0oooo01X0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WI
f@080=WIf@0300000036a/H0a/K600D0a/K600<000000;>c/`2c/k<01P2c/k<00`000000WinO09nO
W`0609nOW`030000002<S8`0S8b<00L0S8b<00<0000007UiN@1iNGT02@1iNGT00`000000IVIV06IV
IP0@06IVIP<000004P1CDe<2000001<0IVIV00<0000007UiN@1iNGT0201iNGT00`000000S8b<08b<
S00808b<S0030000002OWil0WinO00H0WinO00<000000;>c/`2c/k<01@2c/k<00`000000a/K60<K6
aP060<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06P3oool00`000000k>c/0>c/
k00:0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01@36a/H00`000000/k>c0;>c
/`060;>c/`030000002OWil0WinO00L0WinO00<0000008b<S02<S8`01`2<S8`00`000000NGUi07Ui
N@0807UiN@030000001VIVH0IVIV0140IVIV0P00000B05=CD`<000004P1VIVH00`000000NGUi07Ui
N@0907UiN@030000002<S8`0S8b<00L0S8b<00<0000009nOW`2OWil01P2OWil00`000000/k>c0;>c
/`050;>c/`0300000036a/H0a/K600H0a/K600<000000=WIf@3IfMT01`3IfMT00`000000k>c/0>c/
k0080>c/k0030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool003@0oooo00<00000
0?ooo`3oool07P3oool20000o`80O`1o00@0ool00000o`3oo`00ool00P1o07nj0?ooo`80O`1o0P3o
o`020000o`80ool00P1o07l<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`050?ooo`03003oo`3o0000o`0000<00?l000<0003o003oo`00ool0g03o
ool5000000<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`030000003/
k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP060<K6aP030000002c
/k<0/k>c00H0/k>c00<0000009nOW`2OWil01P2OWil00`000000S8b<08b<S00608b<S0030000001i
NGT0NGUi00T0NGUi00<0000006IVIP1VIVH03`1VIVH2000001L0De=C0`00000A06IVIP030000001i
NGT0NGUi00P0NGUi0P00000808b<S0030000002OWil0WinO00H0WinO00<000000;>c/`2c/k<01@2c
/k<00`000000a/K60<K6aP060<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02@3/
k>`00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06P3o
ool00`000000k>c/0>c/k00:0>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01@36
a/H00`000000/k>c0;>c/`060;>c/`030000002OWil0WinO00H0WinO00<0000008b<S02<S8`01`2<
S8`00`000000NGUi07UiN@0807UiN@800000401VIVH3000001L0De=C0P00000A06IVIP030000001i
NGT0NGUi00T0NGUi00<0000008b<S02<S8`01P2<S8`2000000L0WinO00<000000;>c/`2c/k<01P2c
/k<00`000000a/K60<K6aP050<K6aP030000003IfMT0fMWI00L0fMWI00<000000>c/k03/k>`0203/
k>`00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01`0oooo0P000?l20?ooo`<0O`1o0P3oo`0307l0OkX0oooo0P1o07l00`3oo`00003o0000o`02
0000o`030?oo001o07l0O`1o00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`03
0?ooo`030000o`3oool0oooo00@0oooo00<00?oo0?l0003o00000P00o`020000o`04003o003o0000
0?oo003oon<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`030000003/
k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP060<K6aP030000002c
/k<0/k>c00H0/k>c00<0000009nOW`2OWil01P2OWil00`000000S8b<08b<S00708b<S0030000001i
NGT0NGUi00P0NGUi00<0000006IVIP1VIVH03P1VIVH2000001`0De=C0P00000@06IVIP030000001i
NGT0NGUi00P0NGUi00<0000008b<S02<S8`01`2<S8`00`000000WinO09nOW`0609nOW`030000002c
/k<0/k>c00D0/k>c00<000000<K6aP36a/H01@36a/H00`000000fMWI0=WIf@060=WIf@030000003/
k>`0k>c/00T0k>c/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01X0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@070=WIf@0300000036
a/H0a/K600D0a/K600<000000;>c/`2c/k<01P2c/k<00`000000WinO09nOW`0609nOW`030000002<
S8`0S8b<00L0S8b<00<0000007UiN@1iNGT0201iNGT00`000000IVIV06IVIP0>06IVIP800000701C
De<200000100IVIV0P00000:07UiN@030000002<S8`0S8b<00H0S8b<00<0000009nOW`2OWil01P2O
Wil00`000000/k>c0;>c/`050;>c/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT01`3I
fMT00`000000k>c/0>c/k0090>c/k0030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3o
ool003@0oooo00<000000?ooo`3oool06P3oool20000o`D0oooo1P1o07nl0?ooo`80O`1o00H0ool0
0000o`3oo`00ool00000o`1o07l=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`040?ooo`04003oo`3o0000o`00003o00<0003o00@00?l00?l00000
ool00?ooh`3oool00`000000oooo0?ooo`0f0?ooo`8000006P3oool00`000000k>c/0>c/k00:0>c/
k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01P36a/H00`000000/k>c0;>c/`050;>c
/`030000002OWil0WinO00H0WinO00<0000008b<S02<S8`01`2<S8`00`000000NGUi07UiN@0807Ui
N@030000001VIVH0IVIV00`0IVIV0`00000P05=CD`<000003P1VIVH00`000000NGUi07UiN@0807Ui
N@030000002<S8`0S8b<00L0S8b<00<0000009nOW`2OWil01@2OWil00`000000/k>c0;>c/`060;>c
/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k0080>c/
k0030000003oool0oooo00P0oooo0P00000h0?ooo`8000006P3oool2000000/0k>c/00<000000=WI
f@3IfMT01`3IfMT00`000000a/K60<K6aP050<K6aP030000002c/k<0/k>c00H0/k>c00<0000009nO
W`2OWil01P2OWil00`000000S8b<08b<S00608b<S0030000001iNGT0NGUi00P0NGUi00<0000006IV
IP1VIVH03@1VIVH200000200De=C0`00000?06IVIP030000001iNGT0NGUi00P0NGUi00<0000008b<
S02<S8`01P2<S8`00`000000WinO09nOW`0609nOW`030000002c/k<0/k>c00D0/k>c00<000000<K6
aP36a/H01@36a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00P0k>c/00<000000?oo
o`3oool01`3oool200000200oooo000d0?ooo`800000603oool30000o`T0oooo0P1o07nn0?ooo`<0
O`1o0P3oo`0207l0O`030000o`3oool0oooo00X0oooo0P00000`0?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool0103oool2003oo`040?l00000o`00003o0000o`800?l00`00oooS0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000k>c/0>c/k0090>c/
k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01`36a/H00`000000/k>c0;>c/`050;>c
/`030000002OWil0WinO00D0WinO00<0000008b<S02<S8`01`2<S8`00`000000NGUi07UiN@0807Ui
N@030000001VIVH0IVIV00/0IVIV0P00000V05=CD`8000003@1VIVH00`000000NGUi07UiN@0807Ui
N@030000002<S8`0S8b<00H0S8b<00<0000009nOW`2OWil01@2OWil00`000000/k>c0;>c/`060;>c
/`0300000036a/H0a/K600D0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k0080>c/
k0030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0I0?oo
o`030000003/k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP060<K6
aP030000002c/k<0/k>c00H0/k>c00<0000009nOW`2OWil01@2OWil00`000000S8b<08b<S00608b<
S0030000001iNGT0NGUi00T0NGUi00<0000006IVIP1VIVH02`1VIVH2000002D0De=C0P00000>06IV
IP030000001iNGT0NGUi00P0NGUi00<0000008b<S02<S8`01@2<S8`00`000000WinO09nOW`0609nO
W`030000002c/k<0/k>c00D0/k>c00<000000<K6aP36a/H01@36a/H00`000000fMWI0=WIf@070=WI
f@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?oo
o`00=03oool00`000000oooo0?ooo`0E0?ooo`80003oc@3oool607l0O`030?ooo`000?l0oooo00/0
oooo00<000000?ooo`3oool0;P3oool2000000@0oooo00<0003o0?ooo`3oool01@3oool00`00ool0
o`000000o`03003o00030?l00000ool00?oo0><0oooo0P00000h0?ooo`030000003oool0oooo01P0
oooo00<000000>c/k03/k>`02P3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600H0
a/K600<000000;>c/`2c/k<01@2c/k<00`000000WinO09nOW`0609nOW`030000002<S8`0S8b<00L0
S8b<00<0000007UiN@1iNGT01`1iNGT00`000000IVIV06IVIP0;06IVIP030000001CDe<0De=C02P0
De=C0P00000<06IVIP030000001iNGT0NGUi00L0NGUi00<0000008b<S02<S8`01`2<S8`00`000000
WinO09nOW`0509nOW`030000002c/k<0/k>c00D0/k>c00<000000<K6aP36a/H01P36a/H00`000000
fMWI0=WIf@060=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo00<000000>c/k03/k>`02@3/k>`00`000000
fMWI0=WIf@070=WIf@0300000036a/H0a/K600D0a/K600<000000;>c/`2c/k<01P2c/k<00`000000
WinO09nOW`0609nOW`030000002<S8`0S8b<00H0S8b<00<0000007UiN@1iNGT0201iNGT00`000000
IVIV06IVIP0;06IVIP030000001CDe<0De=C02L0De=C0P00000<06IVIP030000001iNGT0NGUi00P0
NGUi00<0000008b<S02<S8`01P2<S8`00`000000WinO09nOW`0609nOW`030000002c/k<0/k>c00@0
/k>c00<000000<K6aP36a/H01P36a/H00`000000fMWI0=WIf@070=WIf@030000003/k>`0k>c/00P0
k>c/00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo
0?ooo`0C0?ooo`80003od@3oool207l0O`@0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool00`00ool0003o
003oo`020?l000@00?ooJ@3ooolA000006X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0H0?ooo`030000003/k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K6
0<K6aP060<K6aP030000002c/k<0/k>c00D0/k>c00<0000009nOW`2OWil01P2OWil00`000000S8b<
08b<S00608b<S0030000001iNGT0NGUi00L0NGUi00<0000006IVIP1VIVH02`1VIVH00`000000De=C
05=CD`0Z05=CD`030000001VIVH0IVIV00/0IVIV00<0000007UiN@1iNGT01`1iNGT00`000000S8b<
08b<S00608b<S0030000002OWil0WinO00D0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K6
0<K6aP050<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000k>c/
0>c/k0090>c/k0030000003IfMT0fMWI00L0fMWI00<000000<K6aP36a/H01@36a/H00`000000/k>c
0;>c/`050;>c/`8000001`2OWil00`000000S8b<08b<S00608b<S0030000001iNGT0NGUi00L0NGUi
0P00000<06IVIP800000:`1CDe<00`000000IVIV06IVIP0;06IVIP030000001iNGT0NGUi00L0NGUi
00<0000008b<S02<S8`01P2<S8`00`000000WinO09nOW`0609nOW`030000002c/k<0/k>c00D0/k>c
00<000000<K6aP36a/H01@36a/H2000000P0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0oooo0140oooo0P00
0?oJ0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo00D0oooo00<0003o003oo`00ool01@00oomQ0?ooo`T000004@3/
k>`7000006<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`030000003/
k>`0k>c/00X0k>c/00<000000=WIf@3IfMT01P3IfMT00`000000a/K60<K6aP060<K6aP030000002c
/k<0/k>c00D0/k>c00<0000009nOW`2OWil01P2OWil00`000000S8b<08b<S00608b<S0030000001i
NGT0NGUi00L0NGUi00<0000006IVIP1VIVH02P1VIVH2000002h0De=C0P00000<06IVIP030000001i
NGT0NGUi00L0NGUi00<0000008b<S02<S8`01@2<S8`00`000000WinO09nOW`0609nOW`030000002c
/k<0/k>c00D0/k>c00<000000<K6aP36a/H01@36a/H00`000000fMWI0=WIf@070=WIf@030000003/
k>`0k>c/00L0k>c/00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01P0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI0=WIf@070=WIf@0300000036
a/H0a/K600D0a/K600<000000;>c/`2c/k<01@2c/k<00`000000WinO09nOW`0609nOW`030000002<
S8`0S8b<00H0S8b<00<0000007UiN@1iNGT01`1iNGT00`000000IVIV06IVIP0:06IVIP800000;P1C
De<2000000`0IVIV00<0000007UiN@1iNGT01`1iNGT00`000000S8b<08b<S00608b<S0030000002O
Wil0WinO00D0WinO00<000000;>c/`2c/k<01@2c/k<00`000000a/K60<K6aP060<K6aP030000003I
fMT0fMWI00H0fMWI00<000000>c/k03/k>`0203/k>`00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo000d0?ooo`030000003oool0oooo00l0oooo0P000?oM0?ooo`030000o`3oool0
oooo008000000P1o07l010000000oooo0?ooo`00000`0?ooo`030000003oool0oooo00<0oooo00<0
003o0?ooo`3oool0103oool010000?l0oooo0?ooo`3oool3003ooeh0oooo1@00000Q0>c/k0P00000
F`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01L0oooo00<000000>c/k03/k>`0
2P3/k>`00`000000fMWI0=WIf@060=WIf@0300000036a/H0a/K600H0a/K600<000000;>c/`2c/k<0
1@2c/k<00`000000WinO09nOW`0509nOW`030000002<S8`0S8b<00<0S8b<0`3o00000`000000NGUi
07UiN@0707UiN@030000001VIVH0IVIV00X0IVIV00<0000005=CD`1CDe<0<01CDe<00`000000IVIV
06IVIP0:06IVIP030000001iNGT0NGUi00L0NGUi00<0000008b<S02<S8`01@2<S8`00`000000WinO
09nOW`0609nOW`030000002c/k<0/k>c00D0/k>c00<000000<K6aP36a/H01@36a/H00`000000fMWI
0=WIf@060=WIf@030000003/k>`0k>c/00P0k>c/00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo01P0oooo00<000000>c/k03/k>`02@3/k>`00`000000fMWI
0=WIf@070=WIf@0300000036a/H0a/K600D0a/K600<000000;>c/`2c/k<01@2c/k<00`000000WinO
09nOW`0609nOW`030000002<S8`0S8b<00<0S8b<0`3o00000`000000NGUi07UiN@0707UiN@030000
001VIVH0IVIV00T0IVIV00<0000005=CD`1CDe<0<01CDe<2000000/0IVIV0P00000807UiN@030000
002<S8`0S8b<00H0S8b<00<0000009nOW`2OWil01@2OWil00`000000/k>c0;>c/`050;>c/`030000
0036a/H0a/K600D0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k0080>c/k0030000
003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool00P3o
ool207l0O`P0oooo0`000?oP0?ooo`030000o`000000O`1o00D0O`1o00<0oooo0000003oool0;`3o
ool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0GP3o
ool5000002h0k>c/1000001G0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05`3o
ool00`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01P36
a/H00`000000/k>c0;>c/`050;>c/`030000002OWil0WinO00H0WinO00<0000008b<S02<S8`00P2<
S8`20?l000800?l000<0o`0007UiN@1iNGT01`1iNGT00`000000IVIV06IVIP0806IVIP800000601C
De<4000001P0De=C00<0000006IVIP1VIVH02P1VIVH00`000000NGUi07UiN@0607UiN@030000002<
S8`0S8b<00H0S8b<00<0000009nOW`2OWil01@2OWil00`000000/k>c0;>c/`050;>c/`0300000036
a/H0a/K600D0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k0090>c/k0030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`030000003/
k>`0k>c/00T0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP060<K6aP030000002c
/k<0/k>c00@0/k>c00<0000009nOW`2OWil01P2OWil00`000000S8b<08b<S00308b<S0030?l00000
o`000?l00080o`00201iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C01H0De=C1000
000I05=CD`030000001VIVH0IVIV00T0IVIV00<0000007UiN@1iNGT01`1iNGT00`000000S8b<08b<
S00508b<S0030000002OWil0WinO00D0WinO00<000000;>c/`2c/k<01P2c/k<00`000000a/K60<K6
aP040<K6aP030000003IfMT0fMWI00H0fMWI00<000000>c/k03/k>`02@3/k>`00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01h0oooo000Y0?ooo`L00000103oool00`000000oooo0?ooo`06
07l0O`@0oooo0P000?oS0?ooo`03000000000?l0O`1o00H0O`1o00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`030?ooo`03003oo`000?l00?oo00<0oooo00<0003o0?ooo`3oool0F@3oool5
000003L0k>c/0`00001D0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05`3oool0
0`000000k>c/0>c/k0090>c/k0030000003IfMT0fMWI00H0fMWI00<000000<K6aP36a/H01P36a/H0
0`000000/k>c0;>c/`050;>c/`030000002OWil0WinO00D0WinO00<0000008b<S02<S8`00P2<S8`2
0?l000@00?l000<0o`0007UiN@1iNGT0101iNGT2000000X0IVIV00<0000005=CD`1CDe<04P1CDe<6
000000@0?clo1P00000C05=CD`8000002`1VIVH00`000000NGUi07UiN@0607UiN@030000002<S8`0
S8b<00H0S8b<00<0000009nOW`2OWil01@2OWil00`000000/k>c0;>c/`050;>c/`0300000036a/H0
a/K600D0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0
oooo00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`030000003/k>`0
k>c/00T0k>c/00<000000=WIf@3IfMT01`3IfMT00`000000a/K60<K6aP050<K6aP030000002c/k<0
/k>c00D0/k>c00<0000009nOW`2OWil01@2OWil00`000000S8b<08b<S00308b<S0030?l00000o`00
0?l000800?l00P3o000607UiN@030000001VIVH0IVIV00P0IVIV0P00000C05=CD`H00000100o?cl6
000001@0De=C00<0000006IVIP1VIVH02@1VIVH00`000000NGUi07UiN@0707UiN@030000002<S8`0
S8b<00D0S8b<00<0000009nOW`2OWil01@2OWil00`000000/k>c0;>c/`050;>c/`0300000036a/H0
a/K600D0a/K600<000000=WIf@3IfMT01P3IfMT00`000000k>c/0>c/k0080>c/k0030000003oool0
oooo00H0oooo00<000000?ooo`3oool07P3oool002`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo07l0O`0207l0O`80ool00`1o07l00`3oool0003o0000o`3T0?ooo`80000000<0O`1o0000
o`1o07l00P3oo`0307l0O`030000003oool0oooo02h0oooo00@000000?ooo`3oool0oooo0`00ool0
1@000?l0o`00003oo`00ool0003o05X0oooo0P00000o0>c/k0D00000C`3oool00`000000oooo0?oo
o`0f0?ooo`800000B`3oool20?l000@00?l000<0o`000?ooo`3oool0V`3oool2000003P0oooo0P00
001<0?ooo`030?l00000o`000?l000800?l00P3o002L0?ooo`800000803oool002`0oooo00<00000
0?ooo`3oool01@3oool010000000oooo07l0O`1o07l40?oo000307l0O`000?l0003o0>H0oooo00@0
000007l0O`1o07l0O`1o0P000?l20?oo00<0O`1o<03oool00`000000oooo0?ooo`02003oo`80o`00
00D0003o0?l0003o0000003o003oo`1G0?ooo`<00000AP3/k>`2000004d0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1:0?ooo`<0o`000P00o`020?l009h0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1;0?ooo`80o`000P00o`030?l009d0oooo00<000000?ooo`3o
ool07P3oool002`0oooo00<000000?ooo`3oool01@3oool00`000000O`1o07l0O`020?oo00040000
o`3oo`00003o0000o`80O`1oi@3oool200000080O`1o00@0ool00000o`000?l0003o0P3oo`0207l0
Oc00oooo00<000000?ooo`3oool00P00ool01`3o00000?l00000o`00o`00003o0?l00000ool0E@3o
ool2000004/0k>c/0`00001:0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0a0?ooo`D0o`00<03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0<P3oool50?l002l0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3o
ool002`0oooo00<000000?ooo`3oool01@3oool010000000O`1o07l0O`3oo`030000o`80ool00P1o
07oU0?ooo`8000000P1o07l0103oo`00003o0000o`000?l20?oo0080O`1o<03oool01@000000oooo
003oo`00ool0o`0000800?l00P000?l01000o`00o`000?l00000oom?0?ooo`D00000D03/k>`20000
04P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00@000000?l0003o0000o`001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool010000000o`000?l0003o00060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01h0oooo000/0?ooo`030000003oool0oooo00D0oooo00H000000?ooo`1o07l0O`1o0?oo
00000?l20?oo0080O`1oiP3oool300000080O`1o00@0ool00000o`3oo`00ool00P1o07l00`000000
oooo0?ooo`0^0?ooo`060000003oool00?oo003oo`3o00000?l00`000?l01000o`00o`000?l00000
oom?0?ooo`030000003/k>`0k>c/05@0k>c/00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0f0?oooo<00000>03ooooc00000200oooo000/0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`1o07l00P1o07l20?oo00<0O`1oi`3oool2000000<0O`1o0P3oo`0307l0O`030000003oool0
oooo02h0oooo0P000003003oo`800?l000@0003o003o0000o`00o`000P00ooo]0?ooo`800000o`3o
oooo0?ooogP0oooo000Z0?ooo`<000001`3oool00`000000oooo0?ooo`0607l0O`L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`000006
07l0O`800000<03oool00`000000oooo0?ooo`02003oo`040?l00000o`000?l0003o0080o`0000<0
0?oo0?ooo`3oool0k@3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool002`0oooo00<00000
0?ooo`3oool01@3oool500000080O`1ok`00000207l0O`@00000<03oool00`000000oooo0?ooo`04
003oo`80o`000`00ool40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo003o0?ooof40oooo10000007003ooo400000o`3ooooo0?ooogP0oooo003o0?ooool0
ooooo`3ooooo0?ooomH0oooo003o0?ooool0ooooo`3ooooo0?ooomH0oooo003o0?ooool0ooooo`3o
oooo0?ooomH0oooo003o0?ooool0ooooo`3ooooo0?ooomH0oooo003o0?ooool0ooooo`3ooooo0?oo
omH0oooo003o0?ooool0ooooo`3ooooo0?ooomH0oooo003o0?ooool0ooooo`3ooooo0?ooomH0oooo
003o0?ooool0ooooo`3ooooo0?ooomH0oooo003o0?ooool0ooooo`3ooooo0?ooomH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 1233.88}, {285.75, 0}} -> {-0.10884, -0.0232607, \
0.00512736, 0.00512736}, {{31.8125, 303.938}, {278.938, 6.75}} -> {-1.72704, \
-4.43575, 0.0136842, 0.0301053}, {{331.188, 603.313}, {278.938, 6.75}} -> \
{-4.45818, -3.754, 0.0136842, 0.028337}, {{630.5, 902.625}, {278.938, 6.75}} -> \
{-7.52252, -0.348115, 0.0142575, 0.00921553}, {{929.875, 1202}, {278.938, \
6.75}} -> {-10.3668, -0.348116, 0.0142555, 0.00921553}}],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {
              StyleBox["\[Null]",
                ShowStringCharacters->False], 
              TagBox["\<\"Default\"\>",
                HoldForm], 
              TagBox["\<\"Newton\"\>",
                HoldForm], 
              TagBox["\<\"QuasiNewton\"\>",
                HoldForm], 
              TagBox["\<\"FD\"\>",
                HoldForm]},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (StyleForm[ #, ShowStringCharacters -> False]&)], "0.`", 
              "4.9696177196758636`*^-18", "3.009122763698238`*^-21", 
              "2.002901521029204`*^-11"},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], \(X\_1 \[Rule] 1.`\), \(X\_1 \[Rule] 
                0.9999999977999193`\), \(X\_1 \[Rule] 
                1.0000000000278046`\), \(X\_1 \[Rule] 0.9999955249004842`\)},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], \(X\_2 \[Rule] 1.`\), \(X\_2 \[Rule] 
                0.9999999955638855`\), \(X\_2 \[Rule] 
                1.0000000000508806`\), \(X\_2 \[Rule] 0.9999910448214613`\)},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], \("Steps" \[Rule] 15\), \("Steps" \[Rule] 
                22\), \("Steps" \[Rule] 42\), \("Steps" \[Rule] 41\)},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], \("Residual" \[Rule] 21\), \("Function" \[Rule] 
                29\), \("Function" \[Rule] 51\), \("Function" \[Rule] 216\)},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], \("Jacobian" \[Rule] 16\), \("Gradient" \[Rule] 
                29\), \("Gradient" \[Rule] 51\), \("Gradient" \[Rule] 54\)},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], "\<\"\"\>", \("Hessian" \[Rule] 
                23\), "\<\"\"\>", "\<\"\"\>"},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
            {
              TagBox[
                StyleBox["\<\"\[Null]\"\>",
                  ShowStringCharacters->False],
                (
                StyleForm[ #, ShowStringCharacters -> 
                  False]&)], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left},
          RowLines->{True, False},
          ColumnLines->{True, False}],
        {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {{}, {"Default", "Newton", "QuasiNewton",
           "FD"}}]]]], "Output",
  CellLabel->"Out[43]//TableForm=",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Differential\ Equations\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has general solver, ",
  StyleBox["NDSolve", "MR"],
  ",  for differential equations that works with (systems of) ",
  ButtonBox["ODEs",
    ButtonData:>{"ODE.nb", None},
    ButtonStyle->"Hyperlink"],
  ", differential algebraic equations, and some ",
  ButtonBox["PDEs",
    ButtonData:>{"PDE.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Scalability\ and\ Numerical\ Linear\ Algebra\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
One aspect of the solution of PDEs is the requirement for robust, \
fast, and scalable numerical linear algebra.\
\>", "Text"],

Cell["\<\
One way to check the effectiveness on a particular task is to use a \
scale invariant measure.  For many numerical tasks, such a measure is \
floating point operations per second (FLOPS).  A given processor will have a \
maximum (theoretical) speed in FLOPS.  The closer you get to this on a \
particular problem, the better.\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70902 
%%ImageSize: 850 602.664 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.397834 0.47619 [
[ 0 0 0 0 ]
[ 1 .70902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.103532 0.97619 0.692136 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000463897 0.0147151 5.93423e-05 [
[.02381 -0.0125 -6.4375 -18 ]
[.02381 -0.0125 6.4375 0 ]
[.25576 -0.0125 -15.3125 -18 ]
[.25576 -0.0125 15.3125 0 ]
[.48771 -0.0125 -19.75 -18 ]
[.48771 -0.0125 19.75 0 ]
[.71966 -0.0125 -19.75 -18 ]
[.71966 -0.0125 19.75 0 ]
[.9516 -0.0125 -19.75 -18 ]
[.9516 -0.0125 19.75 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -60.0625 -36 ]
[.5 -0.0125 60.0625 -18 ]
[-0.0125 .01472 -12.875 -9 ]
[-0.0125 .01472 0 9 ]
[-0.0125 .1334 -39.5 -9 ]
[-0.0125 .1334 0 9 ]
[-0.0125 .25208 -39.5 -9 ]
[-0.0125 .25208 0 9 ]
[-0.0125 .37077 -39.5 -9 ]
[-0.0125 .37077 0 9 ]
[-0.0125 .48945 -39.5 -9 ]
[-0.0125 .48945 0 9 ]
[-0.0125 .60814 -48.375 -9 ]
[-0.0125 .60814 0 9 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -118.875 -9 ]
[-0.01875 .30902 -48.375 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -156.875 0 ]
[.5 .63053 156.875 18 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.25576 0 m
.25576 .61803 L
s
.48771 0 m
.48771 .61803 L
s
.71966 0 m
.71966 .61803 L
s
.9516 0 m
.9516 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .1334 m
1 .1334 L
s
0 .25208 m
1 .25208 L
s
0 .37077 m
1 .37077 L
s
0 .48945 m
1 .48945 L
s
0 .60814 m
1 .60814 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.4375 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25576 0 m
.25576 .00625 L
s
gsave
.25576 -0.0125 -76.3125 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.48771 0 m
.48771 .00625 L
s
gsave
.48771 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.71966 0 m
.71966 .00625 L
s
gsave
.71966 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.9516 0 m
.9516 .00625 L
s
gsave
.9516 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.0702 0 m
.0702 .00375 L
s
.11659 0 m
.11659 .00375 L
s
.16298 0 m
.16298 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.30215 0 m
.30215 .00375 L
s
.34854 0 m
.34854 .00375 L
s
.39493 0 m
.39493 .00375 L
s
.44132 0 m
.44132 .00375 L
s
.5341 0 m
.5341 .00375 L
s
.58049 0 m
.58049 .00375 L
s
.62688 0 m
.62688 .00375 L
s
.67327 0 m
.67327 .00375 L
s
.76605 0 m
.76605 .00375 L
s
.81243 0 m
.81243 .00375 L
s
.85882 0 m
.85882 .00375 L
s
.90521 0 m
.90521 .00375 L
s
.99799 0 m
.99799 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -121.062 -40 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vector) show
125.938 17.000 moveto
(Length) show
179.125 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -73.875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .1334 m
.00625 .1334 L
s
gsave
-0.0125 .1334 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .25208 m
.00625 .25208 L
s
gsave
-0.0125 .25208 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .37077 m
.00625 .37077 L
s
gsave
-0.0125 .37077 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .48945 m
.00625 .48945 L
s
gsave
-0.0125 .48945 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
0 .60814 m
.00625 .60814 L
s
gsave
-0.0125 .60814 -109.375 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04439 m
.00375 .04439 L
s
0 .07406 m
.00375 .07406 L
s
0 .10373 m
.00375 .10373 L
s
0 .16307 m
.00375 .16307 L
s
0 .19274 m
.00375 .19274 L
s
0 .22241 m
.00375 .22241 L
s
0 .28176 m
.00375 .28176 L
s
0 .31143 m
.00375 .31143 L
s
0 .3411 m
.00375 .3411 L
s
0 .40044 m
.00375 .40044 L
s
0 .43011 m
.00375 .43011 L
s
0 .45978 m
.00375 .45978 L
s
0 .51912 m
.00375 .51912 L
s
0 .5488 m
.00375 .5488 L
s
0 .57847 m
.00375 .57847 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -179.875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
129.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.25576 .61178 m
.25576 .61803 L
s
.48771 .61178 m
.48771 .61803 L
s
.71966 .61178 m
.71966 .61803 L
s
.9516 .61178 m
.9516 .61803 L
s
.125 Mabswid
.0702 .61428 m
.0702 .61803 L
s
.11659 .61428 m
.11659 .61803 L
s
.16298 .61428 m
.16298 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.30215 .61428 m
.30215 .61803 L
s
.34854 .61428 m
.34854 .61803 L
s
.39493 .61428 m
.39493 .61803 L
s
.44132 .61428 m
.44132 .61803 L
s
.5341 .61428 m
.5341 .61803 L
s
.58049 .61428 m
.58049 .61803 L
s
.62688 .61428 m
.62688 .61803 L
s
.67327 .61428 m
.67327 .61803 L
s
.76605 .61428 m
.76605 .61803 L
s
.81243 .61428 m
.81243 .61803 L
s
.85882 .61428 m
.85882 .61803 L
s
.90521 .61428 m
.90521 .61803 L
s
.99799 .61428 m
.99799 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1334 m
1 .1334 L
s
.99375 .25208 m
1 .25208 L
s
.99375 .37077 m
1 .37077 L
s
.99375 .48945 m
1 .48945 L
s
.99375 .60814 m
1 .60814 L
s
.125 Mabswid
.99625 .04439 m
1 .04439 L
s
.99625 .07406 m
1 .07406 L
s
.99625 .10373 m
1 .10373 L
s
.99625 .16307 m
1 .16307 L
s
.99625 .19274 m
1 .19274 L
s
.99625 .22241 m
1 .22241 L
s
.99625 .28176 m
1 .28176 L
s
.99625 .31143 m
1 .31143 L
s
.99625 .3411 m
1 .3411 L
s
.99625 .40044 m
1 .40044 L
s
.99625 .43011 m
1 .43011 L
s
.99625 .45978 m
1 .45978 L
s
.99625 .51912 m
1 .51912 L
s
.99625 .5488 m
1 .5488 L
s
.99625 .57847 m
1 .57847 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -217.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
138.375 17.000 moveto
(on) show
162.312 17.000 moveto
(a) show
175.625 17.000 moveto
(900) show
206.688 17.000 moveto
(MHz) show
243.938 17.000 moveto
(4) show
252.812 17.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
263.625 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(way) show
302.688 17.000 moveto
(Itanium) show
363.875 17.000 moveto
(2) show
372.750 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .4 .4 r
.004 w
.08087 .2115 m
.08319 .31861 L
.08551 .29571 L
.09339 .26415 L
.13978 .39451 L
.14025 .38078 L
.14257 .44397 L
.14489 .33884 L
.18617 .453 L
.23256 .43741 L
.25901 .46724 L
.26132 .50901 L
.26364 .49457 L
.27895 .49615 L
.32534 .52041 L
.37173 .4851 L
.41812 .56351 L
.46451 .57193 L
.49652 .55502 L
.49884 .58959 L
.50116 .56189 L
.5109 .54362 L
.55729 .59964 L
.60368 .58946 L
.65007 .58755 L
.69646 .59364 L
.74285 .58185 L
.78924 .59612 L
.83563 .59835 L
.88202 .60212 L
.92841 .60332 L
.97155 .55057 L
.97387 .59663 L
.97619 .53301 L
s
.4 .4 1 r
.08087 .16327 m
.08319 .2471 L
.08551 .21592 L
.09339 .23186 L
.13978 .26791 L
.14025 .26071 L
.14257 .29355 L
.14489 .26404 L
.18617 .28579 L
.23256 .30312 L
.25901 .29755 L
.26132 .32841 L
.26364 .29937 L
.27895 .2995 L
.32534 .31272 L
.37173 .32545 L
.41812 .327 L
.46451 .32763 L
.49652 .32235 L
.49884 .34342 L
.50116 .30897 L
.5109 .31924 L
.55729 .33285 L
.60368 .33333 L
.65007 .33589 L
.69646 .3369 L
.74285 .33798 L
.78924 .34065 L
.83563 .34417 L
.88202 .34244 L
.92841 .34712 L
.97155 .32733 L
.97387 .35224 L
.97619 .31962 L
s
.4 .8 .4 r
.08087 .13994 m
.08319 .16521 L
.08551 .14304 L
.09339 .15246 L
.13978 .1594 L
.14025 .15707 L
.14257 .17865 L
.14489 .15877 L
.18617 .16551 L
.23256 .17158 L
.25901 .16849 L
.26132 .18288 L
.26364 .16334 L
.27895 .16907 L
.32534 .17365 L
.37173 .17748 L
.41812 .17875 L
.46451 .18064 L
.49652 .17566 L
.49884 .18848 L
.50116 .17217 L
.5109 .17699 L
.55729 .18184 L
.60368 .18366 L
.65007 .18337 L
.69646 .18452 L
.74285 .18209 L
.78924 .18458 L
.83563 .18478 L
.88202 .18432 L
.92841 .18617 L
.97155 .17779 L
.97387 .1907 L
.97619 .17527 L
s
.8 .4 .8 r
.08087 .0275 m
.08319 .02797 L
.08551 .02761 L
.09339 .02764 L
.13978 .02742 L
.14025 .02742 L
.14257 .02698 L
.14489 .02744 L
.18617 .02546 L
.23256 .02299 L
.25901 .0221 L
.26132 .02266 L
.26364 .02212 L
.27895 .02186 L
.32534 .02184 L
.37173 .02181 L
.41812 .02186 L
.46451 .02185 L
.49652 .02185 L
.49884 .02202 L
.50116 .02185 L
.5109 .02187 L
.55729 .02187 L
.60368 .02188 L
.65007 .02189 L
.69646 .0219 L
.74285 .0219 L
.78924 .02191 L
.83563 .02191 L
.88202 .02191 L
.92841 .02192 L
.97155 .02191 L
.97387 .02208 L
.97619 .02191 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
1 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
0 g
.001 w
[ ] 0 setdash
.22381 .01688 m
.89048 .01688 L
.89048 .08355 L
.22381 .08355 L
.22381 .01688 L
s
% Start of sub-graphic
p
0.22381 0.0168814 0.890476 0.083548 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206612 0.206612 0.00423729 0.0423729 [
[ 0 0 0 0 ]
[ 1 .1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .1 L
0 .1 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0371901 0.00762712 0.243802 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .4 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.1405 .05339 -100.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
76.312 17.000 moveto
(Threads) show
138.375 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.27686 0.00762712 0.483471 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .4 1 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38017 .05339 -100.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
76.312 17.000 moveto
(Threads) show
138.375 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.516529 0.00762712 0.72314 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .8 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.61983 .05339 -96.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
76.312 17.000 moveto
(Thread) show
129.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.756198 0.00762712 0.96281 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 .4 .8 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.8595 .05339 -80.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.2) show
85.188 17.000 moveto
(.1) show
98.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .70902 L
0 .70902 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  ImageSize->{504.625, 357.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;d000262000`400?l00000o`00003oo`3ooooo
0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo
003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0
oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool0
0?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo002Y0?ooool00000n@00001C0?ooo`00Z@3o
ool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<00000
0?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo
0?l0oooom@3oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooooD0
oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000
003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo0?l0oooom@3oool00`000000oooo0?oo
o`1A0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool0D@3oool0
0:T0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo0540oooo002Y0?ooo`03
0000003oool0oooo0?l0oooom@3oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo
0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool0o`3o
oooe0?ooo`030000003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo0?l0oooom@3oool0
0`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`0i0?oooaH0ofIVH`3ooolF06IV
of80oooo5`1Vc6IR0?oooaH0c6K<>`3oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000
oooo0?ooo`0i0?oooaH0ofIVH`3ooolF06IVof80oooo5`1Vc6IR0?oooaH0c6K<>`3oool00`000000
oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`0i0?oooaH0ofIVH`3ooolF06IVof80oooo
5`1Vc6IR0?oooaH0c6K<>`3oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?oo
o`0i0?oooaH0ofIVH`3ooolF06IVof80oooo5`1Vc6IR0?oooaH0c6K<>`3oool00`000000oooo0?oo
o`1A0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool0D@3oool0
0:T0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo0540oooo002Y0?ooo`03
0000003oool0oooo0?l0oooom@3oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo
0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool0o`3o
oooe0?ooo`030000003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo0?l0oooom@3oool0
0`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?oo
o`3oool0D@3oool00:T0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo0540
oooo002Y0?ooo`030000003oool0oooo0?l0oooom@3oool00`000000oooo0?ooo`1A0?ooo`00Z@3o
ool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<00000
0?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo
0?l0oooom@3oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooooD0
oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000
003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo0?l0oooom@3oool00`000000oooo0?oo
o`1A0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool0D@3oool0
0:T0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo0540oooo002Y0?ooo`03
0000003oool0oooo0?l0oooom@3oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo
0?ooo`0B0?ooo`<00000403oool3000000P0oooo0`0000050?ooo`<00000103oool3000000L0oooo
00<0l?3`0:NWY`1XJ6P00P0000000`2<S8`0d=3@0?ooo`040?ooo`080>7Qh@2JVYX000000000001=
CDd0VYZJ0>7Qh@3YjNT20000000608b<S03oool0oooo0?ooo`3YjNT0VYZJ0P0000000`1lO7`0_Kfm
0?ooo`03000000D0oooo00<0d=3@09ZJVP0000000P0000000`1lO7`0_Kfm0?ooo`0;0?ooo`0304e=
C@000000000000P000003P3oool3000000P0oooo0`0000050?ooo`<00000103oool3000000L0oooo
00<0l?3`0:NWY`1XJ6P00P0000000`2<S8`0d=3@0?ooo`040?ooo`080>7Qh@2JVYX000000000001=
CDd0VYZJ0>7Qh@3YjNT20000000608b<S03oool0oooo0?ooo`3YjNT0VYZJ0P0000000`1lO7`0_Kfm
0?ooo`03000000D0oooo00<0d=3@09ZJVP0000000P0000000`1lO7`0_Kfm0?ooo`0F0?ooo`<00000
4@3oool3000000P0oooo0`0000050?ooo`<00000103oool3000000L0oooo00<0l?3`0:NWY`1XJ6P0
0P0000000`2<S8`0d=3@0?ooo`040?ooo`080>7Qh@2JVYX000000000001=CDd0VYZJ0>7Qh@3YjNT2
0000000608b<S03oool0oooo0?ooo`3YjNT0VYZJ0P0000000`1lO7`0_Kfm0?ooo`03000003D0oooo
0`0000040?ooo`<00000103oool00`1=CDd000000000000800000080oooo0`0000090?ooo`<00000
<03oool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`0B0?ooo`<00000403o
ool3000000P0oooo0`0000050?ooo`<00000103oool3000000H0oooo00<0d=3@0000000000001@00
00001@2WYjL0oooo0?ooo`3oool0fMWI00L0000000@0CDe=000000000000fMWI0P3oool00`3IfMT0
0000000000040000000408b<S00000000000000000@0oooo00<0YjNW0000000000001@0000000`1l
O7`0oooo0?ooo`090?ooo`0309ZJVP000000000000P000003P3oool3000000P0oooo0`0000050?oo
o`<00000103oool3000000H0oooo00<0d=3@0000000000001@0000001@2WYjL0oooo0?ooo`3oool0
fMWI00L0000000@0CDe=000000000000fMWI0P3oool00`3IfMT00000000000040000000408b<S000
00000000000000@0oooo00<0YjNW0000000000001@0000000`1lO7`0oooo0?ooo`0D0?ooo`<00000
4@3oool3000000P0oooo0`0000050?ooo`<00000103oool3000000H0oooo00<0d=3@000000000000
1@0000001@2WYjL0oooo0?ooo`3oool0fMWI00L0000000@0CDe=000000000000fMWI0P3oool00`3I
fMT00000000000040000000408b<S00000000000000003D0oooo0`0000040?ooo`<00000103oool0
0`2JVYX000000000000800000080oooo0`0000090?ooo`<00000<03oool00`000000oooo0?ooo`1A
0?ooo`00Z@3oool00`000000oooo0?ooo`0B0?ooo`<00000403oool3000000P0oooo0`0000050?oo
o`<00000103oool3000000H0oooo00<0CDe=0000000000001P000000103IfMT0oooo0?ooo`1lO7`2
000000050:NWY`3oool0oooo0=3@d01=CDd00`0000030?ooo`0304e=C@000000000000P000000`3o
ool01@3@d=0000000000001lO7`0jNWY0080oooo00@0/[:b000000000000YjNW2P3oool00`3QhN40
000000000008000000h0oooo0`0000080?ooo`<000001@3oool3000000@0oooo0`0000060?ooo`03
04e=C@000000000000H0000000@0fMWI0?ooo`3oool0O7al0P0000001@2WYjL0oooo0?ooo`3@d=00
CDe=00<000000`3oool00`1=CDd0000000000008000000<0oooo00D0d=3@000000000000O7al0>WY
j@020?ooo`040;:b/P00000000000:NWYaD0oooo0`00000A0?ooo`<00000203oool3000000D0oooo
0`0000040?ooo`<000001P3oool00`1=CDd0000000000006000000040=WIf@3oool0oooo07alO080
000000D0YjNW0?ooo`3oool0d=3@04e=C@03000000<0oooo00<0CDe=0000000000002000000e0?oo
o`<00000103oool3000000@0oooo00<0hN7Q000000000000200000020?ooo`<000002@3oool30000
0300oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool02`3oool<000000h0
oooo0`0000080?ooo`<000001@3oool3000000@0oooo0`0000050?ooo`050<O7a`000000000004e=
C@3IfMT00P3oool01037alL000000000001lO7`20?ooo`<00000103oool0103QhN40000000000000
00020?ooo`050;fm_@000000000004e=C@3@d=000P3oool00`37alL0CDe=00000002000000<0oooo
00@0J6QX000000000000l?3`103oool20000000304e=C@3oool0oooo00T0oooo00@0VYZJ00000000
0000O7al503oool3000000P0oooo0`0000050?ooo`<00000103oool3000000D0oooo00D0alO70000
00000000CDe=0=WIf@020?ooo`040<O7a`000000000007alO080oooo0`0000040?ooo`040>7Qh@00
0000000000000080oooo00D0_Kfm000000000000CDe=0=3@d0020?ooo`030<O7a`1=CDd000000080
00000`3oool0101XJ6P000000000003`l?040?ooo`80000000<0CDe=0?ooo`3oool04`3oool30000
0140oooo0`0000080?ooo`<000001@3oool3000000@0oooo0`0000050?ooo`050<O7a`0000000000
04e=C@3IfMT00P3oool01037alL000000000001lO7`20?ooo`<00000103oool0103QhN4000000000
000000020?ooo`050;fm_@000000000004e=C@3@d=000P3oool00`37alL0CDe=00000002000002h0
oooo3000000:0?ooo`0409ZJVP000000000007alO1@0oooo0`00000`0?ooo`030000003oool0oooo
0540oooo002Y0?ooo`030000003oool0oooo00/0oooo3000000>0?ooo`<00000203oool3000000D0
oooo0`0000040?ooo`<000001@3oool0102<S8`000000000003@d=090?ooo`0406QXJ00000000000
0=3@d0@0oooo0`0000020?ooo`0408b<S000000000000=3@d0@0oooo00@0alO70000000000000000
2@3oool00`3@d=00VYZJ00000002000000`0oooo00@0O7al000000000000YjNW4`3oool3000000P0
oooo0`0000050?ooo`<00000103oool3000000D0oooo00@0S8b<000000000000d=3@2@3oool0101X
J6P000000000003@d=040?ooo`<000000P3oool0102<S8`000000000003@d=040?ooo`040<O7a`00
00000000000000T0oooo00<0d=3@09ZJVP0000000P00000E0?ooo`<000004@3oool3000000P0oooo
0`0000050?ooo`<00000103oool3000000D0oooo00@0S8b<000000000000d=3@2@3oool0101XJ6P0
00000000003@d=040?ooo`<000000P3oool0102<S8`000000000003@d=040?ooo`040<O7a`000000
0000000002h0oooo3000000;0?ooo`0407alO000000000000:NWYa<0oooo0`00000`0?ooo`030000
003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo00/0oooo3000000>0?ooo`<00000203o
ool3000000D0oooo0`0000040?ooo`<000001@3oool00`1=CDd000000000000:0?ooo`080<O7a`00
000000000000001XJ6P0VYZJ0;fm_@3QhN4300000080oooo0`0000060?ooo`<000001@3oool00`3`
l?00alO707alO0050000000307alO03oool0oooo00X0oooo00D0l?3`04e=C@000000000007alO00B
0?ooo`<00000203oool3000000D0oooo0`0000040?ooo`<000001@3oool00`1=CDd000000000000:
0?ooo`080<O7a`00000000000000001XJ6P0VYZJ0;fm_@3QhN4300000080oooo0`0000060?ooo`<0
00001@3oool00`3`l?00alO707alO0050000000307alO03oool0oooo01<0oooo0`00000A0?ooo`<0
0000203oool3000000D0oooo0`0000040?ooo`<000001@3oool00`1=CDd000000000000:0?ooo`08
0<O7a`00000000000000001XJ6P0VYZJ0;fm_@3QhN4300000080oooo0`0000060?ooo`<00000;P3o
ool<000000/0oooo00D0l?3`04e=C@000000000007alO00B0?ooo`<00000<03oool00`000000oooo
0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`0;0?ooo`0409ZJVP00000000000<O7a`<0oooo
0`00000@0?ooo`<00000203oool3000000D0oooo0`0000040?ooo`<000001@3oool;000000<0oooo
00<0alO706QXJ00000001`0000020?ooo`<000001P3oool3000000@0oooo00<0YjNW000000000000
1@0000000`1=CDd0jNWY0?ooo`0<0?ooo`060>WYj@1lO7`000000000001XJ6P0jNWY403oool30000
00P0oooo0`0000050?ooo`<00000103oool3000000D0oooo2`0000030?ooo`030<O7a`1XJ6P00000
00L000000P3oool3000000H0oooo0`0000040?ooo`030:NWY`000000000000D0000000<0CDe=0>WY
j@3oool0503oool300000140oooo0`0000080?ooo`<000001@3oool3000000@0oooo0`0000050?oo
o`/000000`3oool00`37alL0J6QX0000000700000080oooo0`0000060?ooo`<00000;P3oool0102J
VYX0000000000037alL30?ooo`<000003P3oool01P3YjNT0O7al000000000000J6QX0>WYjA00oooo
0`00000`0?ooo`030000003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo00`0oooo00@0
CDe=0000001=CDd0l?3`0P3oool300000100oooo0`0000080?ooo`<000001@3oool3000000@0oooo
0`0000000`3`l?00oooo0?ooo`020?ooo`X0000000<0CDe=0?ooo`3oool00`3oool0103YjNT0alO7
0:NWY`1lO7`400000080oooo0`0000060?ooo`<000000`3oool00`2b/[8000000000000400000003
09ZJVP3@d=00oooo0100oooo00D0O7al000000000000CDe=0?3`l00?0?ooo`<00000203oool30000
00D0oooo0`0000040?ooo`<0000000<0l?3`0?ooo`3oool00P3oool:0000000304e=C@3oool0oooo
00<0oooo00@0jNWY0<O7a`2WYjL0O7al100000020?ooo`<000001P3oool3000000<0oooo00<0/[:b
000000000000100000000`2JVYX0d=3@0?ooo`0F0?ooo`<000004@3oool3000000P0oooo0`000005
0?ooo`<00000103oool3000000030?3`l03oool0oooo0080oooo2P0000000`1=CDd0oooo0?ooo`03
0?ooo`040>WYj@37alL0YjNW07alO0@000000P3oool3000000H0oooo0`00000_0?ooo`0404e=C@00
0000CDe=0?3`l080oooo0`00000@0?ooo`0507alO0000000000004e=C@3`l?003`3oool300000300
oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool0303oool0103IfMT00000
0000002<S8`20?ooo`<00000403oool3000000P0oooo0`0000001@3@d=00oooo0?ooo`3oool0l?3`
00<00000103oool3000000030=3@d03oool0oooo0080oooo00@0S8b<000000000000l?3`103oool2
0000000308b<S03oool0oooo00P0oooo0`0000020?ooo`0408b<S000000000000=3@d0@0oooo00@0
d=3@00000000000000000`3oool01P1=CDd00000000000000000VYZJ0=3@d1D0oooo00@0O7al0000
00000000O7al3`3oool3000000P0oooo0`0000001@3@d=00oooo0?ooo`3oool0l?3`00<00000103o
ool3000000030=3@d03oool0oooo0080oooo00@0S8b<000000000000l?3`103oool20000000308b<
S03oool0oooo00P0oooo0`0000020?ooo`0408b<S000000000000=3@d0@0oooo00@0d=3@00000000
000000000`3oool01P1=CDd00000000000000000VYZJ0=3@d1X0oooo0`00000A0?ooo`<00000203o
ool3000000050=3@d03oool0oooo0?ooo`3`l?000`0000040?ooo`<0000000<0d=3@0?ooo`3oool0
0P3oool0102<S8`000000000003`l?040?ooo`80000000<0S8b<0?ooo`3oool0203oool300000080
oooo00@0S8b<000000000000d=3@103oool0103@d=00000000000000000_0?ooo`040=WIf@000000
000008b<S080oooo0`00000A0?ooo`0407alO0000000000007alO0l0oooo0`00000`0?ooo`030000
003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo00d0oooo00D0VYZJ000000000000alO7
0?ooo`0300000100oooo0`0000080?ooo`<0000000D0CDe=0=WIf@3oool0oooo0:NWY`0200000003
04e=C@3oool0oooo0080oooo0`0000000`1lO7`0l?3`0?ooo`020?ooo`080;fm_@000000000007al
O03`l?00oooo0?3`l02JVYX2000000040<O7a`3oool0oooo06QXJ080000000<0jNWY0?ooo`3oool0
0P3oool300000080oooo00D0alO7000000000000CDe=0=3@d0020?ooo`030=3@d01=CDd000000080
00000`3oool3000000050>WYj@3oool0oooo0?ooo`3`l?000P0000000`1XJ6P0oooo0?ooo`0?0?oo
o`0406QXJ000000000000=3@d0h0oooo0`0000080?ooo`<0000000D0CDe=0=WIf@3oool0oooo0:NW
Y`020000000304e=C@3oool0oooo0080oooo0`0000000`1lO7`0l?3`0?ooo`020?ooo`080;fm_@00
0000000007alO03`l?00oooo0?3`l02JVYX2000000040<O7a`3oool0oooo06QXJ080000000<0jNWY
0?ooo`3oool00P3oool300000080oooo00D0alO7000000000000CDe=0=3@d0020?ooo`030=3@d01=
CDd00000008000000`3oool3000000050>WYj@3oool0oooo0?ooo`3`l?000P0000000`1XJ6P0oooo
0?ooo`0C0?ooo`<000004@3oool3000000P0oooo0`0000001@1=CDd0fMWI0?ooo`3oool0YjNW0080
000000<0CDe=0?ooo`3oool00P3oool30000000307alO03`l?00oooo0080oooo00P0_Kfm00000000
0000O7al0?3`l03oool0l?3`09ZJVP80000000@0alO70?ooo`3oool0J6QX0P0000000`3YjNT0oooo
0?ooo`020?ooo`<000000P3oool01@37alL000000000001=CDd0d=3@0080oooo00<0d=3@04e=C@00
00000P00000`0?ooo`0509ZJVP00000000000<O7a`3oool00`00000B0?ooo`0406QXJ00000000000
0=3@d0h0oooo0`00000`0?ooo`030000003oool0oooo0540oooo002Y0?ooo`030000003oool0oooo
00h0oooo00@0CDe=0000001=CDd0l?3`0`00000@0?ooo`<00000203oool:0000000309ZJVP3oool0
oooo0080oooo1P0000001037alL0oooo0?ooo`1=CDd70000000504e=C@3oool0oooo0?ooo`2m_Kd0
0P0000001@1lO7`0l?3`0?ooo`3oool0YjNW0080000000D0S8b<0?ooo`3oool0oooo04e=C@0:0000
00<0oooo00@0VYZJ000000000000alO70P3oool01@3`l?00O7al000000000000_Kfm0140oooo00@0
fMWI000000000000S8b<3P3oool3000000P0oooo2P0000000`2JVYX0oooo0?ooo`020?ooo`H00000
00@0alO70?ooo`3oool0CDe=1`0000001@1=CDd0oooo0?ooo`3oool0_Kfm0080000000D0O7al0?3`
l03oool0oooo0:NWY`020000000508b<S03oool0oooo0?ooo`1=CDd02P0000030?ooo`0409ZJVP00
000000000<O7a`80oooo00D0l?3`07alO000000000000;fm_@0A0?ooo`0407alO03@d=00oooo0?oo
o`<000004@3oool3000000P0oooo2P0000000`2JVYX0oooo0?ooo`020?ooo`H0000000@0alO70?oo
o`3oool0CDe=1`0000001@1=CDd0oooo0?ooo`3oool0_Kfm0080000000D0O7al0?3`l03oool0oooo
0:NWY`020000000508b<S03oool0oooo0?ooo`1=CDd02P00000a0?ooo`0404e=C@000000CDe=0?3`
l0<000004P3oool0103IfMT000000000002<S8`:0?ooo`0407alO03@d=00oooo0?ooo`<00000<03o
ool00`000000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`0>0?ooo`040=WIf@000000
000008b<S0<00000403oool3000000P0oooo0`0000000`2WYjL00000000000030000000304e=C@3Y
jNT0oooo00<0oooo0`000000101XJ6P000000000001lO7`20?ooo`030>WYj@1=CDd0000000D00000
00<0fMWI0?ooo`3oool00P3oool00`1lO7`0000000000006000000050=WIf@3oool0oooo0?ooo`3I
fMT01P000000101lO7`000000000000000030?ooo`030>WYj@1=CDd0000000H0000000<0O7al0?oo
o`3oool02@3oool208b<S0030000003oool0oooo00<0oooo0`00000>0?ooo`<00000203oool30000
00030:NWY`000000000000<0000000<0CDe=0>WYj@3oool00`3oool30000000406QXJ00000000000
07alO080oooo00<0jNWY04e=C@0000001@0000000`3IfMT0oooo0?ooo`020?ooo`0307alO0000000
000000H0000000D0fMWI0?ooo`3oool0oooo0=WIf@060000000407alO00000000000000000<0oooo
00<0jNWY04e=C@0000001P0000000`1lO7`0oooo0?ooo`0@0?ooo`80000000<0S8b<0?ooo`000000
0P00000A0?ooo`<00000203oool3000000030:NWY`000000000000<0000000<0CDe=0>WYj@3oool0
0`3oool30000000406QXJ0000000000007alO080oooo00<0jNWY04e=C@0000001@0000000`3IfMT0
oooo0?ooo`020?ooo`0307alO0000000000000H0000000D0fMWI0?ooo`3oool0oooo0=WIf@060000
000407alO0000000000000000340oooo00@0fMWI000000000000S8b<0`00000;0?ooo`80S8b<00<0
00000?ooo`3oool00`3oool3000000X0oooo0P0000000`2<S8`0oooo0000000200000300oooo00<0
00000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool03`3oool00`2JVYX0000000000003
00000100oooo0`0000080?ooo`<0000000<0oooo0=WIf@1lO7`00P0000000`2JVYX0jNWY0?ooo`04
0?ooo`<0000000@0jNWY06QXJ0000000YjNW0`3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3Y
jNT01P3oool00`37alL0S8b<000000020000000306QXJ02WYjL0jNWY00D0oooo00L0jNWY09ZJVP1=
CDd0000006QXJ02m_Kd0oooo00<00000103oool00`3`l?00/[:b07alO0030000000308b<S037alL0
oooo00/0oooo00@0O7al000000000000fMWI103oool3000000h0oooo0`0000080?ooo`<0000000<0
oooo0=WIf@1lO7`00P0000000`2JVYX0jNWY0?ooo`040?ooo`<0000000@0jNWY06QXJ0000000YjNW
0`3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3YjNT01P3oool00`37alL0S8b<000000020000
000306QXJ02WYjL0jNWY00D0oooo00L0jNWY09ZJVP1=CDd0000006QXJ02m_Kd0oooo00<00000103o
ool00`3`l?00/[:b07alO0030000000308b<S037alL0oooo0180oooo0`000000101lO7`000000000
0000000A0?ooo`<00000203oool3000000030?ooo`3IfMT0O7al0080000000<0VYZJ0>WYj@3oool0
103oool3000000040>WYj@1XJ6P000000:NWY`<0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0
jNWY00H0oooo00<0alO708b<S00000000P0000000`1XJ6P0YjNW0>WYj@050?ooo`070>WYj@2JVYX0
CDe=0000001XJ6P0_Kfm0?ooo`0300000380oooo00<0VYZJ0000000000000`00000;0?ooo`0407al
O000000000000=WIf@@0oooo0`00000:0?ooo`<0000000@0O7al0000000000000000<03oool00`00
0000oooo0?ooo`1A0?ooo`00Z@3oool00`000000oooo0?ooo`0@0?ooo`0306QXJ000000000000080
0000403oool3000000P0oooo0`00000g0?ooo`<00000603oool0202b/[8000000000001lO7`0hN7Q
0?ooo`3`l?00VYZJ0P0000000`1XJ6P0oooo0?ooo`0<0?ooo`<00000203oool3000003L0oooo0`00
000O0?ooo`030>WYj@2<S8`0000000@000004@3oool3000000P0oooo0`00000g0?ooo`<00000<`3o
ool00`1XJ6P0000000000002000000/0oooo00P0/[:b000000000000O7al0>7Qh@3oool0l?3`09ZJ
VP80000000<0J6QX0?ooo`3oool0203oool00`3YjNT0S8b<0000000400000300oooo00<000000?oo
o`3oool0D@3oool00:T0oooo00<000000?ooo`3oool0403oool00`3QhN40000000000002000000/0
oooo3@0000030?ooo`<00000=`3oool3000001P0oooo00<0l?3`0000000000001`0000000`2m_Kd0
oooo0?ooo`070?ooo`d000000`3oool3000003L0oooo0`00000Q0?ooo`030=3@d000000000000080
0000303oool=000000<0oooo0`00000g0?ooo`<00000<`3oool00`3QhN40000000000002000000/0
oooo00<0l?3`0000000000001`0000000`2m_Kd0oooo0?ooo`0:0?ooo`030=3@d000000000000080
0000<03oool00`000000oooo0?ooo`1A0?ooo`00Z@3ooooo00000?T00000D`3oool00?l0ooooo`3o
ooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00
o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?oo
ooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o
0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooo
mP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0
ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof
0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3o
oooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0
oooo003o0?ooool0oooomP3oool00?l0ooooo`3oool<0?ooo`030?3`l02b/[80S8b<00<0000000<0
CDe=09ZJVP3@d=00h@3oool00?l0ooooo`3oool;0?ooo`030>WYj@1=CDd0000000L0000000<0YjNW
0?ooo`3oool0gP3oool00?l0ooooo`3oool;0?ooo`0307alO0000000000000P0000000<0d=3@0?oo
o`3oool0g@3oool00?l0ooooo`3oool;0?ooo`<0000000H0alO70?ooo`3oool0oooo0>7Qh@1lO7`2
0000000308b<S03oool0oooo0=d0oooo003o0?ooool0oooo4`3oool0103`l?0000000000001=CDgO
0?ooo`00o`3ooon50?ooo`050>7Qh@00000000000000003QhN40203oool00`3`l?00YjNW06QXJ002
0000000308b<S03@d=00oooo00D0oooo00<0l?3`0:NWY`1=CDd00P0000000`2<S8`0d=3@0?ooo`05
0?ooo`0408b<S0000000000009ZJVPD0oooo00<0d=3@09ZJVP1=CDd00P0000000`2JVYX0d=3@0?oo
o`050?ooo`<000006`3oool<000000@0oooo00<0l?3`0:NWY`1XJ6P00P0000000`2<S8`0d=3@0?oo
o`040?ooo`<000001@3oool3000000D0oooo00L0hN7Q09ZJVP000000000007alO03@d=00oooo00<0
00001@3oool0102<S8`000000000002JVYX30?ooo`<000001@3oool300000<P0oooo003o0?ooohD0
oooo00D0YjNW00000000000000000:NWY`070?ooo`030=3@d0000000000000D0000000<0YjNW0?oo
o`3oool00P3oool00`3IfMT0CDe=00000005000000030:NWY`3oool0oooo0080oooo00D0VYZJ0000
00000000000007alO0040?ooo`0307alO0000000000000D0000000<0VYZJ0?ooo`3oool00`3oool3
000001/0oooo300000030?ooo`030=3@d0000000000000D0000000<0YjNW0?ooo`3oool00P3oool3
000000D0oooo0`0000040?ooo`030=3@d0000000000000@0000000@0O7al0000000000000000103o
ool01@2JVYX00000000000000000O7al00<0oooo0`0000050?ooo`<00000b03oool00?l0ooooQ@3o
ool5000000L0oooo00<0CDe=0000000000001P0000001@3IfMT0oooo0?ooo`3oool0CDe=00P00000
00D0_Kfm0?ooo`3oool0oooo04e=C@03000000050:NWY`3oool0oooo0?ooo`1lO7`02@0000000`2J
VYX0oooo0?ooo`020?ooo`<000006`3oool<000000<0oooo00<0CDe=0000000000001P000000103I
fMT0oooo0?ooo`3oool3000000D0oooo0`0000040?ooo`0304e=C@000000000000P00000103oool0
1@1=CDd00000000000000000YjNW00<0oooo0`0000050?ooo`<00000b03oool00?l0ooooQ03oool0
0`37alL0000000000003000000030;fm_@3oool0oooo00<0oooo00D0alO7000000000000CDe=0=WI
f@020?ooo`040<O7a`000000000007alO080oooo00P0_Kfm000000000000CDe=0>7Qh@3oool0l?3`
07alO080000000@0J6QX0?ooo`3oool0oooo0`0000001@3oool0l?3`0?ooo`3oool0d=3@00<00000
00D0_Kfm0?3`l03oool0l?3`0;:b/P03000000040=3@d03oool0oooo0?ooo`<000006`3oool30000
00/0oooo00D0alO7000000000000CDe=0=WIf@020?ooo`040<O7a`000000000007alO0<0oooo0`00
00050?ooo`<000000`3oool01@37alL000000000001=CDd0d=3@0080oooo00<0alO7000000000000
0P0000040?ooo`<0000000<0oooo0?3`l03oool00P3oool3000000D0oooo0`0000380?ooo`00o`3o
oon40?ooo`0406QXJ000000000000:NWY`80000000<0J6QX0?ooo`3oool00`3oool0102<S8`00000
0000003@d=090?ooo`0407alO000000000000=3@d0<0oooo00@0l?3`06QXJ02b/[80jNWY0`3oool3
000000@0oooo00@0S8b<000000000000_Kfm1@3oool0102WYjL000000000002JVYX30?ooo`<00000
6`3oool3000000/0oooo00@0S8b<000000000000d=3@2P3oool3000000D0oooo0`0000030?ooo`04
08b<S000000000000=3@d0@0oooo00@0alO70000000000000000103oool3000000D0oooo0`000005
0?ooo`<00000b03oool00?l0ooooP`3oool01P3QhN4000000000001XJ6P0oooo06QXJ080000000<0
fMWI0?ooo`3oool00P3oool00`1=CDd000000000000:0?ooo`<000002`3oool3000000@0oooo0`00
00000`3`l?00oooo0?ooo`030?ooo`040>WYj@000000000004e=C@<0oooo0`00000K0?ooo`<00000
2`3oool00`1=CDd000000000000;0?ooo`<000001@3oool3000000<0oooo00<0CDe=000000000000
1P3oool3000000@0oooo0`0000050?ooo`<000001@3oool300000<P0oooo003o0?oooh<0oooo00H0
VYZJ000000000000_Kfm0?ooo`2m_Kd20000000309ZJVP3oool0oooo0080oooo2`0000020?ooo`<0
00002`3oool3000000@0oooo0`0000070?ooo`<000000`3oool3000001/0oooo0`00000;0?ooo`/0
00000`3oool3000000D0oooo0`0000030?ooo`<000001P3oool3000000@0oooo0`0000050?ooo`<0
00001@3oool300000<P0oooo003o0?oooh80oooo00@0l?3`00000000000000000`3oool300000004
0?3`l03oool0oooo0?ooo`X0000000<0CDe=0?ooo`3oool00`00000;0?ooo`<00000103oool30000
00030?3`l03oool0oooo00<0oooo00@0jNWY00000000000000000`3oool3000000030?3`l03oool0
oooo01P0oooo0`00000;0?ooo`X0000000@0CDe=0?ooo`3oool0oooo0`0000050?ooo`<000000`3o
ool00`1=CDd00000000000060?ooo`<00000103oool3000000D0oooo0`0000050?ooo`<00000b03o
ool00?l0ooooPP3oool0102m_Kd000000000002WYjL30?ooo`040:NWY`00000000000;fm_@<0oooo
00@0S8b<000000000000l?3`103oool20000000408b<S03oool0oooo08b<S080000000P0d=3@0?oo
o`3oool0oooo0?3`l01XJ6P0/[:b0>WYj@<0oooo0`0000040?ooo`0409ZJVP00000000000;fm_@D0
oooo00@0YjNW000000000000VYZJ0`3oool3000000030=3@d03oool0oooo01P0oooo0`00000;0?oo
o`0408b<S000000000000?3`l0@0oooo0P000000102<S8`0oooo0?ooo`3oool3000000050=3@d03o
ool0oooo0?ooo`3`l?000`0000030?ooo`0408b<S000000000000=3@d0@0oooo00@0alO700000000
00000000103oool3000000D0oooo0`0000001@3@d=00oooo0?ooo`3oool0l?3`00<00000b03oool0
0?l0ooooPP3oool0101XJ6P000000000003QhN430?ooo`040>7Qh@000000000004e=C@<0oooo00P0
_Kfm000000000000O7al0?3`l03oool0l?3`09ZJVP80000000@0alO70?ooo`3oool0_Kfm0P000000
1@1=CDd0hN7Q0?ooo`3`l?00O7al0080000000@0J6QX0?ooo`3oool0oooo0`0000040?ooo`090=3@
d000000000000000002m_Kd0l?3`0?ooo`3`l?00/[:b00<0000000@0d=3@0?ooo`3oool0oooo0`00
00000`1lO7`0l?3`0?ooo`0H0?ooo`<000002`3oool0202m_Kd000000000001lO7`0l?3`0?ooo`3`
l?00VYZJ0P0000001037alL0oooo0?ooo`3oool30000000504e=C@3@d=00oooo0?ooo`2JVYX00`00
00030?ooo`050<O7a`000000000004e=C@3@d=000P3oool00`37alL0CDe=00000002000000@0oooo
0`0000050?ooo`<0000000D0CDe=0=WIf@3oool0oooo0:NWY`020000000304e=C@3oool0oooo0<H0
oooo003o0?oooh40oooo00@0d=3@000000000000J6QX1@3oool0101XJ6P000000000003@d=030?oo
o`0304e=C@000000000000D0000000<0CDe=0?ooo`3oool00P3oool00`1=CDd00000000000060000
00030=3@d03oool0000000H000000`3oool00`2<S8`00000000000070000000308b<S03oool0oooo
0080oooo1P0000000`37alL0oooo0?ooo`0E0?ooo`<00000303oool00`1=CDd00000000000050000
000304e=C@3oool0oooo0080oooo2P0000000`2JVYX0oooo0?ooo`020?ooo`0304e=C@0000000000
00P000000P3oool7000000<0oooo2P0000000`2JVYX0oooo0?ooo`360?ooo`00o`3ooon10?ooo`04
08b<S000000000000=3@d0D0oooo00@0alO7000000000000S8b<0`3oool00`3YjNT0CDe=00000005
000000030=WIf@3oool0oooo0080oooo00<0jNWY04e=C@0000001@0000000`2WYjL0oooo0?ooo`07
000000@0oooo00<0O7al0000000000001@0000000`2<S8`0oooo0?ooo`030?ooo`<0000000@0J6QX
000000000000O7al5`3oool3000000`0oooo00<0jNWY04e=C@0000001@0000000`3IfMT0oooo0?oo
o`020?ooo`<0000000<0YjNW000000000000100000000`3QhN40oooo0?ooo`020?ooo`030=WIf@00
0000000000@0000000@0O7al00000000000000000P3oool7000000<0oooo0`0000000`2WYjL00000
000000030000000304e=C@3YjNT0oooo0<L0oooo003o0?oooh00oooo00@0l?3`000000000000CDe=
1`3oool0101=CDd000000000003`l?030?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0>WYj@06
0?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0=3@d03oool00P3oool7000000D0oooo00<0d=3@
09ZJVP0000000P0000000`2JVYX0d=3@0?ooo`050?ooo`<0000000@0jNWY06QXJ0000000YjNW5`3o
ool3000000d0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0jNWY00D0oooo0`0000000`3oool0
d=3@07alO0020000000309ZJVP3QhN40oooo00D0oooo00L0jNWY09ZJVP000000000007alO02m_Kd0
oooo00<000000P3oool7000000<0oooo0`0000000`3oool0fMWI07alO0020000000309ZJVP3YjNT0
oooo0<P0oooo003o0?oooh00oooo00@0/[:b000000000000YjNW1`3oool0102WYjL000000000002b
/[8L0?ooo`<00000<P3oool3000003L0oooo0`0000050?ooo`<00000d03oool00?l0ooooP03oool0
101=CDd000000000003YjNT70?ooo`040>WYj@000000000004e=CA`0oooo0`00000b0?ooo`<00000
=`3oool3000000D0oooo0`00003@0?ooo`00o`3ooomo0?ooo`040=3@d0000000000008b<S0T0oooo
00@0O7al000000000000d=3@6`3oool00`3IfMT0CDe=0000000b0?ooo`<00000=`3oool00`3IfMT0
CDe=000000050?ooo`<00000d03oool00?l0ooooO`3oool0101lO7`000000000003@d=090?ooo`04
0=3@d0000000000007alO1d0oooo00<0VYZJ0?ooo`3oool0<03oool3000003T0oooo00<0VYZJ0?oo
o`3oool00`3oool300000=00oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3o
oooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0
oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?oo
ool0oooomP3oool00=L0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`06H0oooo00L0jNWY
09ZJVP1=CDd0000004e=C@2WYjL0l?3`00H0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`
00H0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`05D0oooo0`0000070?ooo`070?3`l02W
YjL0CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l006
0?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l01@0?ooo`<000001`3oool01`3YjNT0VYZJ
04e=C@000000CDe=0:NWY`3`l?001P3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3o
ool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?00BP3oool00`1=CDd0000000000008000000@0
oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`00H0oooo00L0l?3`0:NWY`1=CDd0000004e=
C@2WYjL0l?3`00H0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`01X0oooo003F0?ooo`03
0>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool0H`3oool00`3IfMT000000000000400000003
04e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`03
0>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool0D`3oool3000000H0oooo00<0jNWY04e=C@00
0000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3o
ool00`3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo04h0oooo0`0000060?ooo`03
0=WIf@000000000000@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=0000000400000003
04e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`180?ooo`03
09ZJVP000000000000P000000`3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo00<0
oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WYj@1=CDd0000000@0
000000<0CDe=0>WYj@3oool0603oool00=H0oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo
0?ooo`1R0?ooo`0304e=C@000000000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000
000000050000000306QXJ03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo
0?ooo`1B0?ooo`<000001P3oool00`1XJ6P00000000000050000000306QXJ03oool0oooo0080oooo
00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?ooo`0306QXJ0000000000000D00000
00<0J6QX0?ooo`3oool0C@3oool3000000H0oooo00<0CDe=0000000000001@0000000`1XJ6P0oooo
0?ooo`020?ooo`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000
000000050000000306QXJ03oool0oooo04L0oooo00<0hN7Q000000000000200000030?ooo`0306QX
J0000000000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000000000050000000306QX
J03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`0G0?ooo`00e@3o
ool0203@d=0000000000001=CDd0hN7Q0?ooo`3QhN40CDe=0P0000000`3IfMT0oooo0?ooo`1P0?oo
o`080;fm_@000000000004e=C@3QhN40oooo0>7Qh@1=CDd2000000040<O7a`3oool0oooo0=3@d080
000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02000000040=WIf@3oool0oooo0=3@d080000000D0CDe=
0>7Qh@3oool0hN7Q04e=C@02000000030=WIf@3oool0oooo0540oooo0`0000050?ooo`080=3@d000
0000000004e=C@3QhN40oooo0>7Qh@1=CDd2000000040=WIf@3oool0oooo0=3@d080000000D0CDe=
0>7Qh@3oool0hN7Q04e=C@02000000040=WIf@3oool0oooo0=3@d080000000D0CDe=0>7Qh@3oool0
hN7Q04e=C@02000000030=WIf@3oool0oooo04`0oooo0`0000050?ooo`080;fm_@000000000004e=
C@3QhN40oooo0>7Qh@1=CDd2000000040<O7a`3oool0oooo0=3@d080000000D0CDe=0>7Qh@3oool0
hN7Q04e=C@02000000040=WIf@3oool0oooo0=3@d080000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02
000000030=WIf@3oool0oooo04L0oooo00@0VYZJ000000000000O7al203oool0203@d=0000000000
001=CDd0hN7Q0?ooo`3QhN40CDe=0P000000103IfMT0oooo0?ooo`3@d=020000000504e=C@3QhN40
oooo0>7Qh@1=CDd00P000000103IfMT0oooo0?ooo`3@d=020000000504e=C@3QhN40oooo0>7Qh@1=
CDd00P0000000`3IfMT0oooo0?ooo`0F0?ooo`00e@3oool0102WYjL0000000000037alL30?ooo`04
0<O7a`00000000000:NWYf80oooo00@0O7al000000000000d=3@0`3oool0103IfMT000000000001l
O7`20?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0
000000000037alL30?ooo`040<O7a`00000000000:NWYe<0oooo0`0000050?ooo`040:NWY`000000
00000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0000000000037alL30?ooo`04
0<O7a`00000000000:NWY`80oooo00@0YjNW000000000000alO70`3oool01037alL000000000002W
YjM>0?ooo`<000001@3oool0101lO7`000000000003@d=030?ooo`040=WIf@000000000007alO080
oooo00@0YjNW000000000000alO70`3oool01037alL000000000002WYjL20?ooo`040:NWY`000000
00000<O7a`<0oooo00@0alO7000000000000YjNWBP3oool0101lO7`000000000002WYjL70?ooo`04
0:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0000000000037
alL30?ooo`040<O7a`00000000000:NWY`80oooo00@0YjNW000000000000alO70`3oool01037alL0
00000000002WYjLH0?ooo`00e@3oool0102<S8`000000000003YjNT30?ooo`040>7Qh@0000000000
08b<S680oooo00<0VYZJ08b<S00000001@3oool300000080oooo00@0S8b<000000000000jNWY0`3o
ool0103QhN4000000000002<S8`20?ooo`0408b<S000000000000>WYj@<0oooo00@0hN7Q00000000
0000S8b<D`3oool3000000D0oooo00@0S8b<000000000000jNWY0`3oool0103QhN4000000000002<
S8`20?ooo`0408b<S000000000000>WYj@<0oooo00@0hN7Q000000000000S8b<0P3oool0102<S8`0
00000000003YjNT30?ooo`040>7Qh@000000000008b<S4h0oooo0`0000050?ooo`0309ZJVP2<S8`0
000000D0oooo0`0000020?ooo`0408b<S000000000000>WYj@<0oooo00@0hN7Q000000000000S8b<
0P3oool0102<S8`000000000003YjNT30?ooo`040>7Qh@000000000008b<S4X0oooo00D0l?3`04e=
C@000000000007alO0060?ooo`0408b<S000000000000>WYj@<0oooo00@0hN7Q000000000000S8b<
0P3oool0102<S8`000000000003YjNT30?ooo`040>7Qh@000000000008b<S080oooo00@0S8b<0000
00000000jNWY0`3oool0103QhN4000000000002<S8`H0?ooo`00e@3oool3000000D0oooo0`00001Z
0?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool3000005<0oooo0`000005
0?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00001>
0?ooo`<000003@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00001;
0?ooo`060>WYj@1lO7`000000000001XJ6P0jNWY103oool3000000D0oooo0`0000020?ooo`<00000
1@3oool300000080oooo0`0000050?ooo`<00000603oool00=D0oooo0`0000050?ooo`<00000J@3o
ool0103QhN4000000000001XJ6P20?ooo`<000001@3oool300000080oooo0`0000050?ooo`<00000
D`3oool3000000D0oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<00000
1@3oool3000004h0oooo0`00000<0?ooo`040>7Qh@000000000006QXJ080oooo0`0000050?ooo`<0
00000P3oool3000000D0oooo0`00001=0?ooo`0507alO0000000000004e=C@3`l?000`3oool30000
00D0oooo0`0000020?ooo`<000001@3oool300000080oooo0`0000050?ooo`<00000603oool00=D0
oooo0`0000050?ooo`<00000HP3oool0202JVYX0O7al0000002m_Kd0l?3`0?ooo`3QhN40O7al0P00
00000`2WYjL0oooo0?ooo`03000000D0oooo0`0000020?ooo`<000001@3oool3000005<0oooo0`00
00050?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00
001>0?ooo`<000001@3oool0202JVYX0O7al0000002m_Kd0l?3`0?ooo`3QhN40O7al0P0000000`2W
YjL0oooo0?ooo`03000000D0oooo0`0000020?ooo`<000001@3oool3000004h0oooo00@0O7al0000
00000000O7al0`3oool3000000D0oooo0`0000020?ooo`<000001@3oool300000080oooo0`000005
0?ooo`<00000603oool00=D0oooo0`0000050?ooo`<00000HP3oool00`2<S8`00000000000070000
00030>WYj@3oool0oooo00<000001@3oool300000080oooo0`0000050?ooo`<00000D`3oool30000
00D0oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool30000
04h0oooo0`0000050?ooo`0308b<S0000000000000L0000000<0jNWY0?ooo`3oool00`0000050?oo
o`<000000P3oool3000000D0oooo0`00001?0?ooo`0406QXJ000000000000=3@d080oooo0`000005
0?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool3000001P0oooo003E0?oo
o`<000001@3oool300000680oooo00<0_Kfm0000000000001P000000103@d=00oooo0?ooo`3oool3
000000D0oooo0`0000020?ooo`<000001@3oool3000004l0oooo00@0O7al0=3@d03oool0oooo0`00
00050?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00
001:0?ooo`0407alO03@d=00oooo0?ooo`<000001@3oool00`2m_Kd0000000000006000000040=3@
d03oool0oooo0?ooo`<000001@3oool300000080oooo0`0000050?ooo`<00000C`3oool0103IfMT0
00000000002<S8`20?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool30000
00D0oooo0`00000H0?ooo`00e@3oool0102<S8`000000000003QhN430?ooo`040>WYj@0000000000
08b<S680oooo00D0hN7Q000000000000000009ZJVP020000000309ZJVP3QhN40oooo00<0oooo00@0
S8b<000000000000hN7Q0`3oool0103YjNT000000000002<S8`20?ooo`0408b<S000000000000>7Q
h@<0oooo00@0jNWY000000000000S8b<C`3oool20000000308b<S03oool00000008000001@3oool0
102<S8`000000000003QhN430?ooo`040>WYj@000000000008b<S080oooo00@0S8b<000000000000
hN7Q0`3oool0103YjNT000000000002<S8`20?ooo`0408b<S000000000000>7Qh@<0oooo00@0jNWY
000000000000S8b<BP3oool20000000308b<S03oool00000008000001@3oool01@3QhN4000000000
00000000VYZJ0080000000<0VYZJ0>7Qh@3oool00`3oool0102<S8`000000000003QhN430?ooo`04
0>WYj@000000000008b<S080oooo00@0S8b<000000000000hN7Q0`3oool0103YjNT000000000002<
S8a80?ooo`80S8b<00<000000?ooo`3oool00`3oool300000080oooo00@0S8b<000000000000hN7Q
0`3oool0103YjNT000000000002<S8`20?ooo`0408b<S000000000000>7Qh@<0oooo00@0jNWY0000
00000000S8b<0P3oool0102<S8`000000000003QhN430?ooo`040>WYj@000000000008b<S1P0oooo
003E0?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNWH`3oool3000000T0
oooo00@0YjNW000000000000alO70`3oool01037alL000000000002WYjL20?ooo`040:NWY`000000
00000<O7a`<0oooo00@0alO7000000000000YjNWC`3oool30000000407alO00000000000000000D0
oooo00@0YjNW000000000000alO70`3oool01037alL000000000002WYjL20?ooo`040:NWY`000000
00000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0000000000037alL30?ooo`04
0<O7a`00000000000:NWYdX0oooo0`000000101lO7`000000000000000060?ooo`<000002@3oool0
102WYjL0000000000037alL30?ooo`040<O7a`00000000000:NWY`80oooo00@0YjNW000000000000
alO70`3oool01037alL000000000002WYjM80?ooo`0407alO000000000000=WIf@@0oooo0`000002
0?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL00000
00000037alL30?ooo`040<O7a`00000000000:NWY`80oooo00@0YjNW000000000000alO70`3oool0
1037alL000000000002WYjLH0?ooo`00e@3oool0203IfMT000000000001=CDd0hN7Q0?ooo`3QhN40
CDe=0P0000000`3IfMT0oooo0?ooo`1Q0?ooo`0407alO000000000000=WIf@P0oooo00P0fMWI0000
00000000CDe=0>7Qh@3oool0hN7Q04e=C@80000000@0fMWI0?ooo`3oool0fMWI0P0000001@1=CDd0
hN7Q0?ooo`3QhN40CDe=0080000000<0fMWI0?ooo`3oool0C@3oool00`3YjNT0S8b<000000040000
00D0oooo00P0fMWI000000000000CDe=0>7Qh@3oool0hN7Q04e=C@80000000@0fMWI0?ooo`3oool0
fMWI0P0000001@1=CDd0hN7Q0?ooo`3QhN40CDe=0080000000@0fMWI0?ooo`3oool0fMWI0P000000
1@1=CDd0hN7Q0?ooo`3QhN40CDe=0080000000<0fMWI0?ooo`3oool0B03oool00`3YjNT0S8b<0000
0004000000H0oooo00@0O7al000000000000fMWI203oool0203IfMT000000000001=CDd0hN7Q0?oo
o`3QhN40CDe=0P000000103IfMT0oooo0?ooo`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd0
0P0000000`3IfMT0oooo0?ooo`160?ooo`080;:b/P000000000007alO03QhN40oooo0?3`l02JVYX2
0000000406QXJ03oool0oooo0=WIf@80000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02000000040=WI
f@3oool0oooo0=WIf@80000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02000000040=WIf@3oool0oooo
0=WIf@80000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02000000030=WIf@3oool0oooo01H0oooo003F
0?ooo`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool0HP3oool00`2b/[80000000000006
000000@0oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?ooo`0306QXJ0000000
000000D0000000<0J6QX0?ooo`3oool0D03oool00`3@d=00000000000002000000H0oooo00<0J6QX
0000000000001@0000000`1XJ6P0oooo0?ooo`020?ooo`0306QXJ0000000000000D0000000<0J6QX
0?ooo`3oool00P3oool00`1XJ6P00000000000050000000306QXJ03oool0oooo04/0oooo00<0d=3@
0000000000000P0000060?ooo`030;:b/P000000000000H00000103oool00`1XJ6P0000000000005
0000000306QXJ03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`17
0?ooo`030?3`l0000000000000L0000000D0_Kfm0?ooo`3oool0oooo06QXJ0070000000306QXJ03o
ool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?ooo`0306QXJ000
0000000000D0000000<0J6QX0?ooo`3oool05`3oool00=H0oooo00<0jNWY04e=C@00000010000000
0`1=CDd0jNWY0?ooo`1S0?ooo`030=WIf@000000000000H00000103oool00`3YjNT0CDe=00000004
0000000304e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`1B
0?ooo`040=3@d00000000000000000H0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?oo
o`030?ooo`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=0000
00040000000304e=C@3YjNT0oooo04d0oooo00@0d=3@00000000000000001P3oool00`3IfMT00000
00000006000000@0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WY
j@1=CDd0000000@0000000<0CDe=0>WYj@3oool0B@3oool00`3@d=00000000000005000000030:NW
Y`3oool0oooo0080oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WY
j@1=CDd0000000@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=000000040000000304e=
C@3YjNT0oooo01P0oooo003G0?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l01U0?ooo`03
0?3`l0000000000000H000001@3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3oool0
1`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?00E@3oool00`2<S8`00000000000070?ooo`070?3`
l02WYjL0CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`
l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l01@0?ooo`0308b<S0000000000000H0
oooo00<0l?3`0000000000001P0000050?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l006
0?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l01<0?ooo`030>WYj@2WYjL0CDe=00800000
00<0S8b<0=3@d03oool01@3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3oool01`3`
l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`
l?006P3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool0
0?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3o
ooof0?ooo`00o`3ooooo0?ooooH0oooo003>0?ooool00000o`00000B000001H0oooo003>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo0P00000F0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`800000
5P3oool00;X0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`00d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0503oool00;T0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo002i0?ooo`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`00^03oool0203@d=0000000000001=CDd0hN7Q0?ooo`3QhN40
CDe=0P0000000`3IfMT0oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002h0?ooo`040:NW
Y`00000000000<O7a`<0oooo00@0alO7000000000000YjNW2`3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?oo
o`00^03oool0102<S8`000000000003YjNT30?ooo`040>7Qh@000000000008b<S0/0oooo1000003o
07moOol0Ogmo2P1oOgl4000001H0oooo002h0?ooo`<000001@3oool3000000/0oooo00<000000?oo
o`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?oo
o`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?oo
o`3oool0503oool00;P0oooo0`0000050?ooo`<000002`3oool00`000000oooo0?ooo`090?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00
^03oool3000000D0oooo0`00000;0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002h0?ooo`<000001@3o
ool3000000/0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1C0?ooool0c6K<X`3<
I/`;0?ooo`030000003oool0oooo01@0oooo002h0?ooo`<000001@3oool3000000/0oooo00<00000
0?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0m0?ooool0c6K<^@3<I/`;0?ooo`030000003oool0
oooo01@0oooo002h0?ooo`0408b<S000000000000>7Qh@<0oooo00@0jNWY000000000000S8b<2`3o
ool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo0280oooo<@3<I/`U0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3o
ool0oooo01H0oooo00<000000?ooo`3oool0503oool00;P0oooo00@0YjNW000000000000alO70`3o
ool01037alL000000000002WYjL;0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0
6`3ooolR0<aVc3/0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00^03o
ool0203IfMT000000000001=CDd0hN7Q0?ooo`3QhN40CDe=0P0000000`3IfMT0oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool06`3oool70<aVc5H0oooo00<0Ogmo0?oo
o`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00^@3oool00`1XJ6P000000000000500000003
06QXJ03oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`03
07moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`03
07moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00;T0oooo00<0jNWY04e=C@000000
100000000`1=CDd0jNWY0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002j0?ooo`070?3`l02W
YjL0CDe=0000001=CDd0YjNW0?3`l00=0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000
003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03o
ool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0
oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0
oooo01@0oooo003>0?ooo`<000002@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
01@0oooo0`00000F0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo
0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo
0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo
0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0
Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0
Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?oo
o`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00
cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0
M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0
5P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo
07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo
07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000
oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0
oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000
oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo
00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo
00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?oo
o`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?oo
o`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?oo
o`00cP3oool3000000T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0D0?ooo`<0
00005P3oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307mo
O`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3o
ool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3o
ool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503o
ool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1o
Ogl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1o
Ogl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0
oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0
oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0
oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo
0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo
0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<0
00000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0
Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h
0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h
0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?oo
o`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?oo
o`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?oo
o`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`03
07moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`03
07moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool0
2@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0
M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0
503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3o
ool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool0
0<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0
oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0
oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo
0`0000090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo
0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0503oool3000001H0oooo
003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo
0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?oo
o`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000
003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03o
ool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0
oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0
oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1o
Ogl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1o
Ogl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0
oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0
oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0
oooo002@0?ooo`0304e=C@000000000000P00000103oool01`3`l?00YjNW04e=C@000000CDe=0:NW
Y`3`l?001P3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3oool01`3`l?00YjNW04e=
C@000000CDe=0:NWY`3`l?003P3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00T03oool00`2JVYX00000
00000008000000<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WY
j@1=CDd0000000@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=000000040000000304e=
C@3YjNT0oooo00`0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307mo
O`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00900oooo00<0hN7Q0000000000002000
00030?ooo`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P000000000
00050000000306QXJ03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo002A0?ooo`0409ZJVP000000000007alO0P0oooo00P0
d=3@000000000000CDe=0>7Qh@3oool0hN7Q04e=C@80000000@0fMWI0?ooo`3oool0d=3@0P000000
1@1=CDd0hN7Q0?ooo`3QhN40CDe=0080000000@0fMWI0?ooo`3oool0d=3@0P0000001@1=CDd0hN7Q
0?ooo`3QhN40CDe=0080000000<0fMWI0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00
TP3oool0101lO7`000000000002WYjL70?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO70000
00000000YjNW0P3oool0102WYjL0000000000037alL30?ooo`040<O7a`00000000000:NWY`80oooo
00@0YjNW000000000000alO70`3oool01037alL000000000002WYjL<0?ooo`030000003oool0oooo
00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo002B0?ooo`050?3`l01=CDd000000000001lO7`01P3oool0102<S8`000000000003YjNT3
0?ooo`040>7Qh@000000000008b<S080oooo00@0S8b<000000000000jNWY0`3oool0103QhN400000
0000002<S8`20?ooo`0408b<S000000000000>WYj@<0oooo00@0hN7Q000000000000S8b<303oool4
00000?l0Ogmoo`1oOgl:07moO`@000005P3oool009<0oooo00H0jNWY07alO0000000000006QXJ03Y
jNT40?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00
000<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo002E0?ooo`0507alO0000000000004e=C@3`l?000`3o
ool3000000D0oooo0`0000020?ooo`<000001@3oool300000080oooo0`0000050?ooo`<00000303o
ool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`00UP3oool0101lO7`000000000001lO7`30?ooo`<000001@3o
ool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00000<0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003o
ool0oooo01@0oooo002G0?ooo`0406QXJ000000000000=3@d080oooo0`0000050?ooo`<000000P3o
ool3000000D0oooo0`0000020?ooo`<000001@3oool3000000`0oooo00<000000?ooo`3oool02@3o
ool00`1oOgl0oooo0?ooo`0L0?ooo`<0I/aVF@3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003o
ool0oooo01@0oooo002G0?ooo`040=WIf@000000000008b<S080oooo0`0000050?ooo`<000000P3o
ool3000000D0oooo0`0000020?ooo`<000001@3oool3000000`0oooo00<000000?ooo`3oool02@3o
ool00`1oOgl0oooo0?ooo`0L0?ooo`@0I/aVF03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003o
ool0oooo01@0oooo002@0?ooo`80S8b<00<000000?ooo`3oool00`3oool300000080oooo00@0S8b<
000000000000hN7Q0`3oool0103YjNT000000000002<S8`20?ooo`0408b<S000000000000>7Qh@<0
oooo00@0jNWY000000000000S8b<0P3oool0102<S8`000000000003QhN430?ooo`040>WYj@000000
000008b<S0`0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`D0I/aVE`3o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03o
ool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002@0?ooo`0407alO0000000
00000=WIf@@0oooo0`0000020?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000
YjNW0P3oool0102WYjL0000000000037alL30?ooo`040<O7a`00000000000:NWY`80oooo00@0YjNW
000000000000alO70`3oool01037alL000000000002WYjL<0?ooo`030000003oool0oooo00T0oooo
00<0Ogmo0?ooo`3oool0703oool506K<IUL0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo
0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo
0?ooo`0D0?ooo`00T03oool0202b/[8000000000001lO7`0hN7Q0?ooo`3`l?00VYZJ0P000000101X
J6P0oooo0?ooo`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000103IfMT0oooo0?oo
o`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000103IfMT0oooo0?ooo`3IfMT20000
000504e=C@3QhN40oooo0>7Qh@1=CDd00P0000000`3IfMT0oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool306K<IP030?ooo`1Vc6H0I/aV05H0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00T03oool00`3`l?000000000000070000
00050;fm_@3oool0oooo0?ooo`1XJ6P01`0000000`1XJ6P0oooo0?ooo`020?ooo`0306QXJ0000000
000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000000000050000000306QXJ03oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`<0I/aV00@0oooo
06K<IP1Vc6H0I/aVE@3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0
Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002A
0?ooo`030=3@d0000000000000D0000000<0YjNW0?ooo`3oool00P3oool00`3YjNT0CDe=00000004
0000000304e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`03
0?ooo`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool0303oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo01`0oooo0`1Vc6H20?ooo`P0I/aVC`3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo002B0?ooo`030>WYj@2WYjL0CDe=0080000000<0S8b<0=3@
d03oool01@3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3oool01`3`l?00YjNW04e=
C@000000CDe=0:NWY`3`l?001P3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?003P3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0`1Vc6H30?ooo`d0I/aVB@3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo
00T0oooo00<0Ogmo0?ooo`3oool0703oool306K<IPX0oooo301Vc6I30?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0
oooo0?ooo`0L0?ooo`<0I/aV403oool<06K<ISd0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0
oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000
oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo
0`1Vc6HF0?oooa00I/aV<`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo
00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo
003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool306K<IQ`0oooo4@1V
c6H/0?ooo`0507moO`3oool0oooo0?ooo`1Vc6H0M@3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3o
ool3000000T0oooo00<0Ogmo0?ooo`3oool0703oool306K<IQ`0oooo0`1Vc6H70?ooo`h0I/aV9@3o
ool00`1oOgl0oooo0?ooo`0506K<IW80oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1h0?ooo`0307moO`3oool0oooo01@0oooo0`00000F0?ooo`00cP3oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo01`0oooo0P1Vc6HM0?ooo`<0I/aV3P3oool?06K<IQd0oooo00<0Ogmo
0?ooo`3oool01`1Vc6I`0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo
00T0oooo00<0Ogmo0?ooo`3oool0703oool206IVoad0oooo0`1Vc6HE0?oooa00I/aV5@3oool00`1o
Ogl0I/aV0?ooo`0206K<IP80oooo1P1Vc6I]0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?oo
o`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`03
0000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool206IVoad0oooo0`1Vc6HM0?ooob80
I/aV103oool;06K<IVH0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`03
07moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool0
2@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKo7@3oool306K<IRD0oooo6P1Vc6H70?oooa00I/aV
GP3oool00`1oOgl0oooo0?ooo`040?ooo`0306K<IP3oool0oooo0700oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool206IVoad0oooo0`1Vc6Hj0?ooo`0307moO`1V
c6H0I/aV0080I/aV3`3oool@06K<IUH0oooo00<0Ogmo0?ooo`3oool00`3oool406K<IW00oooo00<0
Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0:0?ooo`0306K<IP3oool0oooo00T0oooo00<0
00000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L
0?ooo`80IVKo7@3oool306K<ISX0oooo00<0Ogmo06K<IP1Vc6H00P1Vc6HG0?oooaD0I/aVB@3oool0
0`1oOgl0oooo0?ooo`020?ooo`P0I/aVK@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo00T0oooo0`1Vc6H:0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo
00T0oooo00<0Ogmo0?ooo`3oool0703oool206IVoad0oooo0`1Vc6Hj0?ooo`0307moO`1Vc6H0I/aV
0080I/aV7`3ooolI06K<ISX0oooo2`1Vc6H00`3oool0I/aV06K<IP0:06K<IVD0oooo00<0Ogmo0?oo
o`3oool0N03oool00`1oOgl0oooo0?ooo`070?ooo`0406K<IP3oool0I/aV06K<IP/0oooo00<00000
0?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?oo
o`80IVKo7@3oool206K<IS/0oooo00<0Ogmo0?ooo`1Vc6H00P1Vc6H/0?oooe40I/aV103ooolA06K<
IUd0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`020?ooo`H0I/aV00<0oooo06K<
IP1Vc6H02`3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`03
07moO`3oool0oooo01`0oooo0P1VI_lN0?ooo`0306K<IP3oool0oooo03T0oooo00<0Ogmo0?ooo`1V
c6H00P1Vc6Hh0?ooocX0I/aV0`3oool00`1oOgl0oooo0?ooo`020?ooo`<0I/aV3@3oool@06K<IUD0
oooo00<0Ogmo0?ooo`3oool0M`3oool?06K<IP/0oooo00<000000?ooo`3oool0503oool00<h0oooo
00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKo7P3oool00`1Vc6H0oooo
0?ooo`0i0?ooo`0407moO`3oool0I/aV06K<IWH0oooo00<0Ogmo0?ooo`3oool00P3oool306K<IQD0
oooo801Vc6Ha0?oooc40I/aVC`3oool<06K<IPD0oooo101Vc6H;0?ooo`030000003oool0oooo01@0
oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool206IVoah0oooo
00<0I/aV0?ooo`3oool0>@3oool0101oOgl0oooo0?ooo`1Vc6If0?ooo`0307moO`3oool0oooo0080
oooo0`1Vc6HM0?oooll0I/aV00<0oooo07moO`3oool0203oool306K<IP`0oooo00<000000?ooo`3o
ool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKo
7P3oool00`1Vc6H0oooo0?ooo`0i0?ooo`0407moO`3oool0oooo06K<IWH0oooo00<0Ogmo0?ooo`3o
ool00P3oool306K<ISD0oooo<@1Vc6H<0?ooo`0307moO`3oool0oooo0280ooooC`1Vc6H70?ooo`03
07moO`3oool0oooo00L0oooo0`1Vc6H<0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000
003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool206IVoah0oooo00<0I/aV0?ooo`3oool0
>@3oool0101oOgl0oooo0?ooo`1Vc6If0?ooo`0307moO`3oool0oooo0080oooo0P1Vc6Ic0?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool01`3oool306K<IP`0oooo00<000000?ooo`3o
ool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKo
7P3oool00`1Vc6H0oooo0?ooo`0i0?ooo`0407moO`3oool0oooo06K<IWH0oooo00<0Ogmo0?ooo`3o
ool00`3oool00`1Vc6H0oooo0?ooo`1a0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3o
ool01`3oool306K<IP`0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool0
2@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKo7P3oool00`1Vc6H0oooo0?ooo`0i0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool00`3oool00`1Vc6H0oooo0?ooo`1a0?ooo`0307mo
O`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool01`3oool306K<IP`0oooo00<000000?ooo`3oool0
503oool00<h0oooo0`0000090?ooo`0307moO`3oool0oooo01`0oooo0P1VI_lN0?ooo`0306K<IP3o
ool0oooo03T0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`030?ooo`0306K<IP3o
ool0oooo0740oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`080?ooo`0306K<IP3o
ool0oooo00T0oooo0`00000F0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0
oooo01`0oooo0P1VI_lN0?ooo`0306K<IP3oool0oooo03T0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`030?ooo`0306K<IP3oool0oooo0740oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`080?ooo`0306K<IP3oool0oooo00/0oooo00<000000?ooo`3oool0503oool0
0<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKoFP3oool00`1o
Ogl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo00<0oooo00<0I/aV0?ooo`3oool0L@3oool00`1o
Ogl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00P0oooo00<0I/aV0?ooo`3oool02`3oool00`00
0000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0
oooo0P1VI_mJ0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool00`3oool00`1Vc6H0
oooo0?ooo`1a0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0203oool00`1Vc6H0
oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo
00<0Ogmo0?ooo`3oool0703oool206IVoeX0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo
0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo
0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0P1V
I_mJ0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<00000
0?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKoFP3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?oo
o`3oool0703oool206IVoeX0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?oo
o`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0P1VI_mJ0?ooo`03
07moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`03
07moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool0
2@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80IVKoFP3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703o
ool206IVoeX0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0`1VI_mI0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1o
Ogl0oooo0?ooo`0L0?ooo`<0IVKoF@3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool406IVoeP0
oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo
0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo101VI_mH0?ooo`0307moO`3oool0oooo07L0oooo
00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo
00<000000?ooo`3oool0503oool00<h0oooo0`0000090?ooo`0307moO`3oool0oooo01`0oooo1@1V
I_mG0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1h0?ooo`0307moO`3oool0oooo01@0oooo0`00000F0?ooo`00cP3oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo01`0oooo0`1VI_l00`3oool0IVKo0?ooo`1F0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1o
Ogl0oooo0?ooo`0L0?ooo`<0IVKo00<0oooo06IVo`1VI_l0EP3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0703oool306IVo`80oooo00<0IVKo0?ooo`3oool0E03oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`03
0000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0
703oool306IVo`80oooo0P1VI_mE0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0
M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0
503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`<0IVKo0`3o
ool206IVoe@0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0`1VI_l30?ooo`@0IVKoDP3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo
00T0oooo00<0Ogmo0?ooo`3oool0703oool306IVo`@0oooo101VI_mA0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0
oooo0?ooo`0L0?ooo`<0IVKo1P3oool306IVoe00oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0
oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000
oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo
0`1VI_l70?ooo`@0IVKoCP3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo
00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo
003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool306IVo`P0oooo101V
I_m=0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool009H0oooo0`000006
0?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=
CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l00>0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool306IVo`X0oooo0`1VI_m<0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3o
ool0oooo01H0oooo00<000000?ooo`3oool0503oool009H0oooo0`0000050?ooo`030>WYj@1=CDd0
000000@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0
oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool306IVo`/0oooo101VI_m:0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo01H0oooo00<000000?ooo`3oool0503oool009H0oooo0`0000050?ooo`0306QXJ00000000000
00D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000000000050000000306QXJ03oool0oooo
0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<0Ogmo0?ooo`3oool0703oool206IVo`d0oooo101VI_m90?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
01H0oooo00<000000?ooo`3oool0503oool008l0oooo300000020?ooo`080=3@d0000000000004e=
C@3QhN40oooo0>7Qh@1=CDd2000000040=WIf@3oool0oooo0=3@d080000000D0CDe=0>7Qh@3oool0
hN7Q04e=C@02000000040=WIf@3oool0oooo0=3@d080000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02
000000030=WIf@3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L
0?ooo`80ofIV3`3oool306IVodP0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00S`3oool<00000080oooo00@0YjNW000000000000alO70`3oool01037alL000000000002W
YjL20?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0
000000000037alL30?ooo`040<O7a`00000000000:NWY``0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0oooo0?ooo`0L0?ooo`80ofIV403oool306IVodL0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`00S`3oool<00000080oooo00@0S8b<000000000000jNWY0`3oool0
103QhN4000000000002<S8`20?ooo`0408b<S000000000000>WYj@<0oooo00@0hN7Q000000000000
S8b<0P3oool0102<S8`000000000003YjNT30?ooo`040>7Qh@000000000008b<S0`0oooo1000000W
07moO`80ofIV4@1oOgl406IVool0Ogmob`1oOgl4000001H0oooo002?0?ooo`0409ZJVP0000000000
0<O7a`<0oooo0`0000040?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool3
000000D0oooo0`00000<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool2
0?mVIQ80oooo101VI_m40?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool0
0900oooo00@0CDe=0000001=CDd0l?3`0P3oool3000000@0oooo0`0000050?ooo`<000000P3oool3
000000D0oooo0`0000020?ooo`<000001@3oool3000000`0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0oooo0?ooo`0L0?ooo`80ofIV503oool306IVod<0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`00T03oool0103IfMT000000000002<S8`20?ooo`<00000103oool3
000000D0oooo0`0000020?ooo`<000001@3oool300000080oooo0`0000050?ooo`<00000303oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0P3oIVH40?ooo`030?mVIP3oool0
oooo00h0oooo101VI_m10?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool0
0940oooo00D0VYZJ000000000000alO70?ooo`03000000@0oooo0`0000050?ooo`<000000P3oool3
000000D0oooo0`0000020?ooo`<000001@3oool3000000`0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0oooo0?ooo`0L0?ooo`80ofIV103oool00`3oIVH0oooo0?ooo`0?0?ooo`@0IVKo@03oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002B0?ooo`0404e=C@000000CDe=
0?3`l0<00000103oool3000000D0oooo0`0000020?ooo`<000001@3oool300000080oooo0`000005
0?ooo`<00000303oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0P3oIVH4
0?ooo`030?mVIP3oool0oooo0140oooo0`1VI_l00`3oool0IVKo06IVo`0206IVocX0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00TP3oool0103IfMT000000000002<S8`3
000000@0oooo00@0S8b<000000000000hN7Q0`3oool0103YjNT000000000002<S8`20?ooo`0408b<
S000000000000>7Qh@<0oooo00@0jNWY000000000000S8b<0P3oool0102<S8`000000000003QhN43
0?ooo`040>WYj@000000000008b<S0`0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?oo
o`0L0?ooo`80ofIV0`3oool30?mVIQ<0oooo2@1VI_lh0?ooo`0307moO`3oool0oooo07L0oooo00<0
Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool009<0oooo00<0VYZJ0000000000000`0000040?ooo`040:NWY`000000
00000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0000000000037alL30?ooo`04
0<O7a`00000000000:NWY`80oooo00@0YjNW000000000000alO70`3oool01037alL000000000002W
YjL<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool20?mVIP<0oooo0`3o
IVHD0?ooo`X0IVKo=P3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0
Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002D
0?ooo`0306QXJ0000000000000800000103oool0203IfMT000000000001=CDd0hN7Q0?ooo`3QhN40
CDe=0P000000103IfMT0oooo0?ooo`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000
103IfMT0oooo0?ooo`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd00P0000000`3IfMT0oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool20?mVIP<0oooo
0`3oIVHF0?ooo`@0IVKo00<0oooo06IVo`1VI_l00P1VI_le0?ooo`0307moO`3oool0oooo07L0oooo
00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo
00<000000?ooo`3oool0503oool009@0oooo00<0hN7Q0000000000000P0000050?ooo`0306QXJ000
0000000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000000000050000000306QXJ03o
ool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool20?mVIP<0oooo103oIVHF0?ooo`<0IVKo0`3o
ool406IVoc<0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00U@3oool0
102b/[8000000000000000050?ooo`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool00`3o
ool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@0000001000
00000`1=CDd0jNWY0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703o
ool20?mVIP80oooo1@3oIVHF0?ooo`<0IVKo103oool506IVoc40oooo00<0Ogmo0?ooo`3oool0M`3o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`00UP3oool00`1XJ6P00000000000060?ooo`070?3`l02WYjL0
CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l0060?oo
o`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l00>0?ooo`030000003oool0oooo00T0oooo00<0
Ogmo0?ooo`3oool0703oool20?mVIP80oooo0P3oIVH00`3oool0ofIV0?mVIP0F0?ooo`<0IVKo1P3o
ool506IVobl0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo0P3oIVH20?ooo`80ofIV00@0oooo
0?mVIP3oIVH0ofIV5@3oool306IVo`P0oooo1@1VI_l]0?ooo`0307moO`3oool0oooo07L0oooo00<0
Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L
0?ooo`80ofIV0P3oool20?mVIP80oooo0P3oIVHE0?ooo`<0IVKo2P3oool506IVob/0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo01`0oooo0P3oIVH0103oool0ofIV0?mVIP3oIVH20?ooo`<0ofIV503oool3
06IVo``0oooo101VI_lZ0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool0
0<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80ofIV00<0oooo0?mV
IP3oIVH0103oool20?mVIQ@0oooo0`1VI_l>0?ooo`@0IVKo:03oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo003>0?ooo`<000002@3oool00`1oOgl0oooo0?ooo`0L0?ooo`80
ofIV00<0oooo0?mVIP3oIVH0103oool20?mVIQ@0oooo0`1VI_l?0?ooo`D0IVKo9P3oool00`1oOgl0
oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0
oooo0?ooo`0D0?ooo`<000005P3oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo
0?ooo`0L0?ooo`80ofIV00<0oooo0?mVIP3oIVH0103oool30?mVIQ<0oooo0`1VI_lA0?ooo`D0IVKo
903oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool20?mVIP030?ooo`3oIVH0ofIV00D0oooo0P3o
IVHC0?ooo`<0IVKo4`3oool606IVob40oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?oo
o`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo01`0oooo1@3oIVH5
0?ooo`80ofIV4`3oool306IVoaD0oooo1P1VI_lO0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<00000
0?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?oo
o`@0ofIV1P3oool30?mVIQ80oooo0`1VI_lH0?ooo`H0IVKo703oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0703oool40?mVIPL0oooo0P3oIVHB0?ooo`<0IVKo6P3oool706IVoaT0oooo00<0Ogmo0?ooo`3o
ool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3o
ool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307mo
O`3oool0oooo01`0oooo103oIVH70?ooo`80ofIV4P3oool206IVoah0oooo1P1VI_lG0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307mo
O`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3o
ool00`1oOgl0oooo0?ooo`0L0?ooo`@0ofIV1`3oool30?mVIS@0oooo1P1VI_lD0?ooo`0307moO`1V
I_l0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3o
ool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0oooo0?ooo`0L0?ooo`<0ofIV2@3oool20?mVISH0oooo1`1VI_l>0?ooo`D0IVKoN03oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`005`3oool3000000<0oooo00D0l?3`00000000000000000?3`l003
0?ooo`<00000103oool3000000`0oooo300000060?ooo`030=3@d02JVYX0CDe=0080000000<0CDe=
09ZJVP3@d=001`3oool3000000l0oooo00<0d=3@09ZJVP1=CDd00`0000000`2<S8`0/[:b0?3`l01G
0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool30?mVIPT0oooo0`3oIVHh
0?ooo`H0IVKo1`3ooolH06IVofX0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h
0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool001L0oooo0`0000030?oo
o`050=3@d000000000000000003@d=000`3oool3000000@0oooo0`00000<0?ooo``00000103oool0
0`3YjNT0O7al000000070000000307alO03YjNT0oooo00@0oooo0`00000>0?ooo`0307alO0000000
000000H0000000<0CDe=0=3@d03oool0E@3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0
oooo01`0oooo0`3oIVH:0?ooo`80ofIV>`3oool?06IVo`<0oooo00<0Ogmo06IVo`1VI_l0401VI_mW
0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo000G0?ooo`<000000`3oool01@2WYjL00000000000000000
YjNW00<0oooo0`0000040?ooo`<00000303oool<000000<0oooo00<0jNWY04e=C@0000002@000000
0`1=CDd0l?3`0?ooo`030?ooo`<000003@3oool00`2<S8`0000000000009000000030>WYj@3oool0
oooo05<0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`<0ofIV2P3oool2
0?mVISd0oooo201VI_l80?ooo`0307moO`1VI_l0IVKo0080IVKo2`3oool706IVof<0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<00000
0?ooo`3oool0503oool001L0oooo0`000000103YjNT0oooo0?ooo`1XJ6P30000000406QXJ03oool0
oooo0>WYj@<00000103oool3000000`0oooo0`00000<0?ooo`0607alO000000000000000002WYjL0
jNWY0P3oool00`3YjNT0YjNW000000020000000308b<S03oool0oooo0080oooo0`00000<0?ooo`06
0=3@d000000000000000002JVYX0jNWY0`3oool01@3@d=00CDe=000000000000VYZJ05D0oooo00<0
00000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L0?ooo`<0ofIV2P3oool30?mVIT`0oooo00<0
Ogmo06IVo`1VI_l00P1VI_l>0?ooo`L0IVKoH03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`005`3oool3
000000030>7Qh@3oool0jNWY00D0000000<0jNWY0?ooo`3QhN400`0000040?ooo`<00000303oool3
000000/0oooo00D0fMWI00000000000000000=3@d0060?ooo`050=3@d000000000000000003QhN40
0`3oool3000000`0oooo00@0VYZJ000000000000VYZJ1P3oool0103YjNT0000000000000001E0?oo
o`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool30?mVIP/0oooo0P3oIVI<0?oo
o`0307moO`1VI_l0IVKo0080IVKo4P3oool706IVoe`0oooo00<0Ogmo0?ooo`3oool0103oool00`1V
I_l0oooo0?ooo`1`0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`00
0000oooo0?ooo`0D0?ooo`005`3oool3000000030>7Qh@3oool0alO70080000000H0J6QX00000000
0000alO70?ooo`3QhN43000000@0oooo0`00000<0?ooo`<000002`3oool0102WYjL000000000002W
YjL80?ooo`040:NWY`00000000000:NWY`<0oooo0`00000<0?ooo`0404e=C@00000000000?3`l0L0
oooo0`00001E0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool30?mVIP/0
oooo0P3oIVI<0?ooo`0307moO`1VI_l0IVKo0080IVKo5@3oool706IVoeT0oooo00<0Ogmo0?ooo`3o
ool00`3oool306IVog40oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`03
0000003oool0oooo01@0oooo000G0?ooo`<0000000<0hN7Q0?ooo`2JVYX00P0000001P3@d=000000
0000002JVYX0oooo0>7Qh@<00000103oool3000000`0oooo0`00000;0?ooo`0406QXJ00000000000
0>7Qh@P0oooo00@0hN7Q000000000000O7al0`3oool80000000307alO02WYjL0l?3`00d0oooo00D0
jNWY08b<S0000000000006QXJ01E0?ooo`<000002@3oool00`1oOgl0oooo0?ooo`0L0?ooo`<0ofIV
2`3oool30?mVIT/0oooo00<0Ogmo06IVo`1VI_l00P1VI_lI0?ooo`H0IVKoEP3oool00`1oOgl0oooo
0?ooo`030?ooo`@0IVKoL03oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01@0oooo
0`00000F0?ooo`005`3oool30000000;0>7Qh@3oool0CDe=0000001XJ6P0oooo06QXJ0000000CDe=
0?ooo`3QhN400`0000040?ooo`/00000103oool3000000/0oooo0`00000:0?ooo`<000000`3oool;
000000030=3@d03oool0oooo00H0oooo00@0jNWY0<O7a`2JVYX0CDe=100000000`2m_Kd0oooo0?oo
o`1C0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool30?mVIP`0oooo0P3o
IVI;0?ooo`0307moO`1VI_l0IVKo0080IVKo703oool706IVoe80oooo00<0Ogmo0?ooo`3oool00`3o
ool506IVofl0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003o
ool0oooo01@0oooo000G0?ooo`<0000000L0hN7Q0>WYj@00000000000;:b/P3oool0/[:b00800000
00<0jNWY0>7Qh@0000000P0000040?ooo`/00000103oool3000000/0oooo0`00000:0?ooo`<00000
0`3oool<000000030>7Qh@3oool0oooo00<0oooo00<0d=3@06QXJ00000001P0000000`2WYjL0oooo
0?ooo`1D0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0703oool30?mVIP`0oooo
0P3oIVI;0?ooo`0307moO`3oool0IVKo0080IVKo7`3oool806IVodh0oooo00<0Ogmo0?ooo`3oool0
0`3oool206IVo`040?ooo`1VI_l0IVKo06IVofh0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0
oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo000G0?ooo`<0000000L0hN7Q0;fm_@000000
00000=WIf@3oool0fMWI0080000000<0_Kfm0>7Qh@0000000P0000040?ooo`/00000103oool30000
00/0oooo0`00000:0?ooo`<000000`3oool3000000D0oooo00D0d=3@04e=C@000000000009ZJVP04
0?ooo`0308b<S0000000000000D0000000<0J6QX0=3@d03oool0EP3oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo01`0oooo0`3oIVH<0?ooo`<0ofIVBP3oool00`1oOgl0oooo06IVo`02
06IVob<0oooo1`1VI_m;0?ooo`0307moO`3oool0oooo00<0oooo0P1VI_l20?ooo`<0IVKoK@3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool0
01L0oooo0`000000102m_Kd0S8b<0000001=CDd30?ooo`0404e=C@000000S8b<0;fm_@<00000103o
ool3000000`0oooo0`00000;0?ooo`0407alO000000000000>7Qh@P0oooo00@0hN7Q000000000000
O7al0`3oool3000000H0oooo00@0hN7Q000000000000CDe=0`3oool00`2m_Kd00000000000020000
000404e=C@2JVYX0alO70>WYjET0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0L
0?ooo`80ofIV3P3oool20?mVITX0oooo00<0Ogmo0?ooo`1VI_l00P1VI_lW0?ooo`L0IVKoA`3oool0
0`1oOgl0oooo0?ooo`030?ooo`80IVKo0`3oool506IVofX0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo000G0?ooo`<0000000@0_Kfm0000
00000000VYZJ0`3oool0102JVYX000000000002m_Kd3000000@0oooo0`00000<0?ooo`<000002`3o
ool0102WYjL000000000002WYjL80?ooo`040;:b/P00000000000:NWY`<0oooo0`0000070?ooo`<0
00000`3oool01@1XJ6P000000000002<S8`0fMWI05d0oooo00<000000?ooo`3oool02@3oool00`1o
Ogl0oooo0?ooo`0/0?ooo`<0ofIVB@3oool00`1oOgl0oooo06IVo`0206IVobX0oooo1`1VI_m40?oo
o`0307moO`3oool0oooo0080oooo0`1VI_l40?ooo`L0IVKoI`3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oool0oooo00X0oooo0P1VI_l:0?ooo`030000003oool0oooo01@0oooo000G0?ooo`<0
000000@0S8b<000000000000d=3@0`3oool0103@d=0000000000002<S8`3000000@0oooo0`00000<
0?ooo`<000002`3oool01@3IfMT00000000000000000fMWI00H0oooo00D0jNWY0000000000000000
0>7Qh@030?ooo`<000001P3oool0103QhN4000000000000000030?ooo`<000001@3oool0103`l?00
000000000000001F0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0;@3oool20?mV
ITT0oooo00<0Ogmo0?ooo`1VI_l00P1VI_l^0?ooo`L0IVKo@03oool806IVo`P0oooo1P1VI_mT0?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool02@3oool206IVo`/0oooo00<000000?oo
o`3oool0503oool001L0oooo1P0000050?ooo`H00000103oool3000000`0oooo0`00000<0?ooo`06
08b<S000000000000000002b/[80jNWY0P3oool00`3YjNT0_Kfm000000020000000308b<S03oool0
oooo0080oooo0`0000050?ooo`050=3@d01=CDd000000000002JVYX00`3oool01@1XJ6P000000000
002WYjL0l?3`0080oooo00D0jNWY07alO0000000000008b<S01F0?ooo`030000003oool0oooo00T0
oooo00<0Ogmo0?ooo`3oool0;@3oool20?mVITT0oooo00<0Ogmo0?ooo`1VI_l00P1VI_la0?ooo`L0
IVKo=`3oool>06IVo`/0oooo1P1VI_mQ0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3o
ool02@3oool206IVo`/0oooo00<000000?ooo`3oool0503oool001L0oooo1@0000000`1lO7`0oooo
0?ooo`030?ooo`0307alO0000000000000<00000103oool<000000<0oooo0`00000<0?ooo`030?3`
l01=CDd0000000T0000000<0CDe=0?3`l03oool00`3oool<000000050=WIf@3oool0oooo0?ooo`2m
_Kd02P0000000`3IfMT0oooo0?ooo`1D0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0;@3oool30?mVITP0oooo00<0Ogmo0?ooo`1VI_l00P1VI_le0?oood00IVKo00<0Ogmo0?ooo`3o
ool00P3oool306IVo`h0oooo1P1VI_mN0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3o
ool01`3oool0101VI_l0oooo06IVo`1VI_l;0?ooo`030000003oool0oooo01@0oooo000G0?ooo`D0
000000<0alO70?ooo`3oool00`3oool00`37alL0000000000003000000@0oooo300000030?ooo`<0
00003@3oool00`3YjNT0O7al000000070000000307alO03`l?00oooo00@0oooo2`0000000`2WYjL0
oooo0?ooo`030?ooo`030:NWY`000000000000H0000000<0/[:b0?ooo`3oool0E@3oool00`000000
oooo0?ooo`090?ooo`0307moO`3oool0oooo02h0oooo0P3oIVI80?ooo`0407moO`3oool0IVKo06IV
ocT0oooo=`1VI_l60?ooo`0307moO`3oool0oooo0080oooo0`1VI_lA0?ooo`H0IVKoF`3oool00`1o
Ogl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00D0oooo0`1VI_l00`3oool0IVKo06IVo`0;0?oo
o`030000003oool0oooo01@0oooo000G0?ooo`D0000000<0jNWY0?ooo`3oool00`3oool00`3YjNT0
000000000003000000@0oooo300000030?ooo`<000003`3oool00`3@d=00VYZJ04e=C@0200000003
06QXJ02JVYX0d=3@00L0oooo200000000`1=CDd0S8b<0=3@d0070?ooo`030=3@d02JVYX0CDe=0080
000000<0J6QX0:NWY`3QhN40F03oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo02h0
oooo0P3oIVI80?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool00P3oool306IVoa@0
oooo1P1VI_mH0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool00P3oool906IVo`/0
oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo
0?ooo`0^0?ooo`<0ofIVA`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo0080oooo
0`1VI_lG0?ooo`H0IVKoE@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00H0IVKo
00<0oooo06IVo`1VI_l00P1VI_l;0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0;`3oool20?mVIP`0oooo00<0ofIV0?ooo`3oool0>03o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo0080oooo0`1VI_lJ0?oooc@0IVKo903o
ool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`1VI_l0IVKo00<0IVKo103oool406IVo`/0oooo00<0
00000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0_
0?ooo`80ofIV303oool00`3oIVH0oooo0?ooo`0h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool00P3oool306IVoad0ooooB@1VI_l<0?ooo`0307moO`3oool0oooo07H0oooo1P1VI_l6
0?ooo`@0IVKo2`3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo02l0oooo0`3oIVH;0?ooo`030?mVIP3oool0oooo03P0oooo00<0Ogmo0?oo
o`3oool0M`3oool00`1oOgl0oooo0?ooo`020?ooo`<0IVKoCP3ooolm06IVoeh0oooo1P1VI_l80?oo
o`<0IVKo303oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`03
07moO`3oool0oooo0300oooo0P3oIVH:0?ooo`<0ofIV>@3oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo0080oooo0`1VI_mV0?oooc40IVKoD03oool506IVo`030?ooo`1oOgl0oooo00P0
oooo0`1VI_l<0?ooo`030000003oool0oooo01@0oooo003>0?ooo`<000002@3oool00`1oOgl0oooo
0?ooo`0`0?ooo`<0ofIV2@3oool30?mVIST0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo
0?ooo`020?ooo`<0IVKoLP3oool00`1oOgl0oooo0?ooo`0F0?ooob@0IVKo=P3oool506IVo`<0oooo
00<0Ogmo0?ooo`3oool01`3oool306IVo`X0oooo0`00000F0?ooo`00cP3oool00`000000oooo0?oo
o`090?ooo`0307moO`3oool0oooo0340oooo0P3oIVH90?ooo`<0ofIV>@3oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo0080oooo0P1VI_mc0?ooo`0307moO`3oool0oooo0280oooo?@1V
I_l>0?ooo`H0IVKo1@3oool00`1oOgl0oooo0?ooo`070?ooo`<0IVKo303oool00`000000oooo0?oo
o`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo0340oooo0P3oIVH9
0?ooo`@0ofIV>03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0>P3ooolg06IVo`L0oooo00<0Ogmo0?ooo`3oool01`3oool306IVo``0oooo00<00000
0?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0a0?oo
o`<0ofIV203oool40?mVISP0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo05l0oooo3`1VI_l:0?ooo`0307moO`3oool0oooo00L0oooo0`1VI_l<0?oo
o`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0<P3oool20?mVIPP0oooo1@3oIVHg0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0M`3oool00`1oOgl0oooo0?ooo`1[0?ooo`0306IVo`3oool0oooo00X0oooo00<0Ogmo0?ooo`3o
ool01`3oool306IVo``0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool0
2@3oool00`1oOgl0oooo0?ooo`0b0?ooo`80ofIV203oool20?mVIP030?ooo`3oIVH0ofIV03L0oooo
00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo
00<0Ogmo0?ooo`3oool01`3oool306IVo``0oooo00<000000?ooo`3oool0503oool00<h0oooo00<0
00000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0b0?ooo`<0ofIV1`3oool20?mVIP030?ooo`3o
IVH0ofIV03L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool01`3oool206IVo`d0oooo00<000000?ooo`3oool0503o
ool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0c0?ooo`80ofIV1`3oool2
0?mVIP040?ooo`3oIVH0ofIV0?mVISH0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0203oool00`1VI_l0oooo0?oo
o`0;0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo
0?ooo`3oool0<`3oool20?mVIPL0oooo0P3oIVH20?ooo`80ofIV=P3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`08
0?ooo`0306IVo`3oool0oooo00/0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?oo
o`3oool02@3oool00`1oOgl0oooo0?ooo`0c0?ooo`<0ofIV1P3oool20?mVIP80oooo0P3oIVHf0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oool0oooo00P0oooo00<0IVKo0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?oo
o`00T`3oool01P2m_Kd0J6QX000000000000VYZJ0>7Qh@H0oooo00L0l?3`0:NWY`1=CDd0000004e=
C@2WYjL0l?3`00H0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`00H0oooo00L0l?3`0:NW
Y`1=CDd0000004e=C@2WYjL0l?3`00h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?oo
o`0d0?ooo`80ofIV1P3oool20?mVIP80oooo0`3oIVHe0?ooo`0307moO`3oool0oooo07L0oooo00<0
Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00P0oooo00<0
IVKo0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`00TP3oool00`1lO7`0000000000004
000000030=3@d03oool0oooo0080oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`03
0?ooo`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=00000004
0000000304e=C@3YjNT0oooo00`0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0d
0?ooo`<0ofIV1@3oool20?mVIP<0oooo0P3oIVHe0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00P0oooo00<0IVKo
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`00T@3oool00`2<S8`00000000000060000
00050>7Qh@3oool0oooo0?ooo`1XJ6P01`0000000`1XJ6P0oooo0?ooo`020?ooo`0306QXJ0000000
000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000000000050000000306QXJ03oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0e0?ooo`80ofIV1@3oool2
0?mVIP<0oooo0P3oIVHe0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00P0oooo00<0IVKo0?ooo`3oool02`3oool0
0`000000oooo0?ooo`0D0?ooo`00T03oool0203QhN4000000000001XJ6P0hN7Q0?ooo`3`l?00S8b<
0P000000102JVYX0oooo0?ooo`3@d=020000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000103I
fMT0oooo0?ooo`3@d=020000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000103IfMT0oooo0?oo
o`3@d=020000000504e=C@3QhN40oooo0>7Qh@1=CDd00P0000000`3IfMT0oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0=@3oool20?mVIPD0oooo0P3oIVH30?ooo`<0
ofIV=03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`080?ooo`0306IVo`3oool0oooo00/0oooo00<000000?ooo`3o
ool0503oool00900oooo00@0/[:b000000000000hN7Q0`3oool0103`l?0000000000001=CDd20?oo
o`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL000000000
0037alL30?ooo`040<O7a`00000000000:NWY`80oooo00@0YjNW000000000000alO70`3oool01037
alL000000000002WYjL<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0=@3oool3
0?mVIP@0oooo0P3oIVH40?ooo`80ofIV=03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`080?ooo`0306IVo`3oool0
oooo00/0oooo00<000000?ooo`3oool0503oool00900oooo00<0S8b<0000000000001@3oool30000
0080oooo00@0S8b<000000000000jNWY0`3oool0103QhN4000000000002<S8`20?ooo`0408b<S000
000000000>WYj@<0oooo00@0hN7Q000000000000S8b<0P3oool0102<S8`000000000003YjNT30?oo
o`040>7Qh@000000000008b<S0`0oooo1000001107moO`80ofIV101oOgl20?mVIP@0Ogmo0`3oIVKo
07moOkT0Ogmo1000000F0?ooo`00T03oool3000000050?3`l03oool0oooo0?ooo`3`l?000`000002
0?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00000<
0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0=P3oool20?mVIP@0oooo0P3oIVH5
0?ooo`80ofIV<`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002@0?oo
o`<0000000D0O7al0?3`l03oool0l?3`07alO0020000000309ZJVP3oool0oooo00<000001@3oool3
00000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00000<0?ooo`030000003oool0
oooo00T0oooo00<0Ogmo0?ooo`3oool0=P3oool30?mVIP<0oooo0P3oIVH50?ooo`80ofIV<`3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002@0?ooo`X0000000<0hN7Q0?oo
o`3oool00`0000050?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool30000
00`0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0g0?ooo`80ofIV0`3oool20?mV
IPD0oooo0`3oIVHb0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1o
Ogl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00900
oooo0P0000000`1=CDd0000000000004000000040=3@d03oool0oooo0?ooo`<000001@3oool30000
0080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00000<0?ooo`030000003oool0oooo
00T0oooo00<0Ogmo0?ooo`3oool0=`3oool20?mVIP<0oooo0P3oIVH60?ooo`80ofIV<P3oool00`1o
Ogl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1o
Ogl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002@0?ooo`0504e=C@000000J6QX0>7Q
h@2<S8`00P0000000`2JVYX0hN7Q0?ooo`030?ooo`<000001@3oool300000080oooo0`0000050?oo
o`<000000P3oool3000000D0oooo0`00000<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?oo
o`3oool0=`3oool30?mVIP80oooo0P3oIVH60?ooo`80ofIV<P3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo002@0?ooo`0308b<S0000000000000X0oooo00@0S8b<00000000
0000hN7Q0`3oool0103YjNT000000000002<S8`20?ooo`0408b<S000000000000>7Qh@<0oooo00@0
jNWY000000000000S8b<0P3oool0102<S8`000000000003QhN430?ooo`040>WYj@000000000008b<
S0`0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0h0?ooo`80ofIV0P3oool20?mV
IPH0oooo0`3oIVHa0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1o
Ogl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00900
oooo00@0_Kfm000000000000d=3@0`3oool0103`l?00000008b<S02<S8`20?ooo`040:NWY`000000
00000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0000000000037alL30?ooo`04
0<O7a`00000000000:NWY`80oooo00@0YjNW000000000000alO70`3oool01037alL000000000002W
YjL<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0>03oool60?mVIPL0oooo0P3o
IVHa0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00900oooo00D0l?3`
000000000000CDe=0=3@d0020?ooo`040:NWY`000000000009ZJVP80oooo00P0fMWI000000000000
CDe=0>7Qh@3oool0hN7Q04e=C@80000000@0fMWI0?ooo`3oool0fMWI0P0000001@1=CDd0hN7Q0?oo
o`3QhN40CDe=0080000000@0fMWI0?ooo`3oool0fMWI0P0000001@1=CDd0hN7Q0?ooo`3QhN40CDe=
0080000000<0fMWI0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo
03T0oooo1@3oIVH70?ooo`80ofIV<@3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo002A0?ooo`030;:b/P000000000000H0000000D0d=3@0?ooo`3oool0oooo06QXJ0070000
000306QXJ03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?oo
o`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo03T0oooo1@3oIVH70?ooo`<0ofIV<03oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo002B0?ooo`0308b<S0000000000000@0000000<0YjNW0?ooo`3o
ool00P3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@00
0000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3o
ool0303oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo03T0oooo1@3oIVH80?ooo`80
ofIV<03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002C0?ooo`060=3@
d02<S8`000000000001lO7`0_Kfm1P3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3o
ool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?001P3oool01`3`l?00YjNW04e=C@000000CDe=
0:NWY`3`l?003P3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo03X0oooo103oIVH8
0?ooo`<0ofIV;`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?oo
o`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0>P3oool40?mVIPT0oooo0P3oIVH_0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3o
ool02@3oool00`1oOgl0oooo0?ooo`0j0?ooo`@0ofIV2@3oool20?mVIRl0oooo00<0Ogmo0?ooo`3o
ool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3o
ool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307mo
O`3oool0oooo03/0oooo0`3oIVH90?ooo`<0ofIV;P3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0>`3o
ool30?mVIPX0oooo0P3oIVH^0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3o
ool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503o
ool00<h0oooo0`0000090?ooo`0307moO`3oool0oooo03/0oooo0`3oIVH:0?ooo`80ofIV;P3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`0D0?ooo`<000005P3oool00<h0oooo00<000000?ooo`3oool02@3oool00`1o
Ogl0oooo0?ooo`0k0?ooo`<0ofIV2P3oool30?mVIRd0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1o
Ogl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`00
0000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo03/0
oooo0`3oIVH;0?ooo`80ofIV;@3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0
oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0
oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0>`3oool30?mVIP/0oooo
0`3oIVH/0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo
0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<0
00000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0k0?ooo`<0ofIV303oool20?mVIR`0oooo00<0
Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0
Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo03/0oooo0`3oIVH<0?ooo`80ofIV;03oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?oo
o`3oool0>`3oool30?mVIP`0oooo0`3oIVH[0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?oo
o`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?oo
o`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0k0?ooo`<0
ofIV3@3oool20?mVIR/0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00
cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo03/0oooo0`3oIVH=0?ooo`80ofIV
:`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0>`3oool30?mVIPd0oooo0`3oIVHZ0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3o
ool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0oooo0?ooo`0k0?ooo`<0ofIV3P3oool20?mVIRX0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo
03/0oooo0`3oIVH>0?ooo`80ofIV:P3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0>`3oool30?mVIPh0
oooo0`3oIVHY0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0
oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo
00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0k0?ooo`<0ofIV3`3oool20?mVIRT0oooo
00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo
00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?oo
o`090?ooo`0307moO`3oool0oooo03/0oooo0`3oIVH?0?ooo`<0ofIV:03oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo
0?ooo`3oool0>`3oool30?mVIQ00oooo0P3oIVHX0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<00000
0?ooo`3oool0503oool00<h0oooo0`0000090?ooo`0307moO`3oool0oooo03/0oooo0`3oIVH@0?oo
o`80ofIV:03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?oo
o`3oool0N03oool00`1oOgl0oooo0?ooo`0D0?ooo`<000005P3oool00<h0oooo00<000000?ooo`3o
ool02@3oool00`1oOgl0oooo0?ooo`0k0?ooo`<0ofIV403oool30?mVIRL0oooo00<0Ogmo0?ooo`3o
ool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3o
ool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307mo
O`3oool0oooo03/0oooo0`3oIVHA0?ooo`80ofIV9`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0>`3o
ool30?mVIQ40oooo0P3oIVHJ0?ooo`030?mVIP3oool0oooo00X0oooo00<0Ogmo0?ooo`3oool0M`3o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0
oooo03/0oooo0`3oIVHA0?ooo`<0ofIV5P3oool50?mVIP/0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo
03/0oooo0`3oIVHB0?ooo`80ofIV4`3oool90?mVIPX0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1o
Ogl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`00
0000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo03/0
oooo0`3oIVHB0?ooo`80ofIV403oool70?mVIP<0oooo0`3oIVH90?ooo`0307moO`3oool0oooo07L0
oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0
oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo
0?ooo`0k0?ooo`80ofIV4`3oool30?mVIP`0oooo1`3oIVH70?ooo`<0ofIV203oool00`1oOgl0oooo
0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo
0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0
Ogmo0?ooo`3oool0D@3oool20?mVIPT0oooo1`3oIVH;0?ooo`<0ofIV1`3oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo
0?ooo`3oool0D@3oool30?mVIPD0oooo1`3oIVH?0?ooo`<0ofIV1P3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?oo
o`3oool0DP3oool20?mVIP80oooo1`3oIVHC0?ooo`<0ofIV1@3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0DP3oool80?mVIQL0oooo0P3oIVH50?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3o
ool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1B0?ooo`D0ofIV
6`3oool20?mVIP@0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3o
ool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo05<0oooo00<0ofIV0?ooo`3oool0703o
ool30?mVIP<0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07<0oooo0`3oIVH20?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo0`0000090?ooo`0307moO`3oool0oooo
07@0oooo0`3oIVH00`3oool0Ogmo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?oo
o`3oool0N03oool00`1oOgl0oooo0?ooo`0D0?ooo`<000005P3oool00<h0oooo00<000000?ooo`3o
ool02@3oool00`1oOgl0oooo0?ooo`1e0?ooo`<0ofIV00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0
oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000
oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07H0oooo
0`3oIVIi0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo
0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0
Ogmo0?ooo`3oool0M`3oool30?mVIWP0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?oo
o`1h0?ooo`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<00000
0?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`80ofIVN03oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?mV
IP3oIVH0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?mVIP3oIVH0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00
cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?mVIP3oIVH0
M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0
5P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?mVIP3oIVH0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3o
ool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?mVIP3oIVH0M`3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo
07P0oooo00<0Ogmo0?mVIP3oIVH0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo
07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00TP3oool00`3IfMT0
VYZJ04e=C@020000000308b<S03@d=00oooo00D0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0
l?3`00H0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`00H0oooo00L0l?3`0:NWY`1=CDd0
000004e=C@2WYjL0l?3`00h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oIVH0ofIV07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00940oooo00<0YjNW00000000
00001@0000000`2WYjL0oooo0?ooo`020?ooo`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3o
ool00`3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@00
0000100000000`1=CDd0jNWY0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0ofIV0?mVIP1g0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002@0?ooo`030;fm
_@000000000000L0000000D0_Kfm0?ooo`3oool0oooo06QXJ0070000000306QXJ03oool0oooo0080
oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?ooo`0306QXJ0000000000000D0
000000<0J6QX0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?mVIP3oIVH0>P3oool00`3oIVH0oooo0?ooo`0j0?ooo`0307moO`3oool0oooo07L0
oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0
oooo002@0?ooo`0806QXJ0000000000007alO03`l?00oooo0?3`l02JVYX20000000407alO03oool0
oooo0=3@d080000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02000000040=WIf@3oool0oooo0=3@d080
000000D0CDe=0>7Qh@3oool0hN7Q04e=C@02000000040=WIf@3oool0oooo0=3@d080000000D0CDe=
0>7Qh@3oool0hN7Q04e=C@02000000030=WIf@3oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oIVH0ofIV03T0oooo0P3oIVHl0?ooo`0307moO`3o
ool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003o
ool0oooo01@0oooo002@0?ooo`<000001@3oool300000080oooo00@0YjNW000000000000alO70`3o
ool01037alL000000000002WYjL20?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO700000000
0000YjNW0P3oool0102WYjL0000000000037alL30?ooo`040<O7a`00000000000:NWY``0oooo00<0
00000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oIVH0ofIV03L0oooo1@3o
IVHk0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo002@0?ooo`0304e=C@000000000000D0oooo0P000000
101=CDd0oooo0?ooo`2<S8`2000000050>WYj@3oool0oooo0?ooo`3QhN400P000000102<S8`0oooo
0?ooo`2<S8`2000000050>WYj@3oool0oooo0?ooo`3QhN400P000000102<S8`0oooo0?ooo`2<S8`2
000000050>WYj@3oool0oooo0?ooo`3QhN400P0000000`2<S8`0oooo0?ooo`0:0?ooo`@00000Q@1o
Ogl20?mVISD0Ogmo103oIVH00`1oOgl0ofIV07moO`3o07moOdH0Ogmo1000000F0?ooo`00T03oool0
202WYjL000000000002JVYX0l?3`0?ooo`3`l?00VYZJ0P0000000`2WYjL0oooo0?ooo`03000000D0
oooo0`0000020?ooo`<000001@3oool300000080oooo0`0000050?ooo`<00000303oool00`000000
oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00@0Ogmo0?ooo`3oIVH0ofIV<`3oool40?mV
IP<0oooo0P3oIVHj0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1o
Ogl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002A0?ooo`0306QXJ0000000000000D0
000000@0J6QX0?ooo`3oool0oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`0000020?oo
o`<000001@3oool3000000`0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0407moO`3oool0ofIV0?mVIS80oooo103oIVH50?ooo`80ofIV>@3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00TP3oool00`1lO7`00000000000030000000307alO03oool0oooo0080oooo0`0000050?oo
o`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool3000000`0oooo00<000000?oo
o`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0ofIV00T0ofIV:@3oool30?mV
IPP0oooo00<0ofIV0?ooo`3oool0=`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo
07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00T@3oool00`1lO7`0
0000000000050000000408b<S03oool0oooo0?ooo`<000001@3oool300000080oooo0`0000050?oo
o`<000000P3oool3000000D0oooo0`00000<0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?oo
o`3oool0N03oool00`1oOgl0oooo0?mVIP0<0?mVIR@0oooo103oIVH90?ooo`80ofIV>03oool00`1o
Ogl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`00
0000oooo0?ooo`0D0?ooo`00T03oool0202b/[8000000000002JVYX0l?3`0?ooo`3`l?00VYZJ0P00
00000`2m_Kd0oooo0?ooo`03000000D0oooo0`0000020?ooo`<000001@3oool300000080oooo0`00
00050?ooo`<00000303oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0
Ogmo0?ooo`3oIVH00P3oIVH70?ooo`D0ofIV8@3oool40?mVIP/0oooo00<0ofIV0?ooo`3oool0=P3o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`00T03oool00`1=CDd00000000000050?ooo`80000000@0CDe=
0?ooo`3oool0S8b<0P0000001@3QhN40oooo0?ooo`3oool0jNWY0080000000@0S8b<0?ooo`3oool0
S8b<0P0000001@3QhN40oooo0?ooo`3oool0jNWY0080000000@0S8b<0?ooo`3oool0S8b<0P000000
1@3QhN40oooo0?ooo`3oool0jNWY0080000000<0S8b<0?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oIVH00P3oIVH90?ooo`D0ofIV7@3o
ool40?mVIPd0oooo0P3oIVHg0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03o
ool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002@0?ooo`<000001@3oool3
00000080oooo00@0YjNW000000000000alO70`3oool01037alL000000000002WYjL20?ooo`040:NW
Y`00000000000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0102WYjL0000000000037alL3
0?ooo`040<O7a`00000000000:NWY``0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?oo
o`1h0?ooo`0307moO`3oool0ofIV0080ofIV2`3oool50?mVIQX0oooo103oIVH?0?ooo`80ofIV=P3o
ool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`00T03oool0201XJ6P000000000002JVYX0l?3`0?ooo`3`l?00
VYZJ0P000000101XJ6P0oooo0?ooo`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000
103IfMT0oooo0?ooo`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000103IfMT0oooo
0?ooo`3IfMT20000000504e=C@3QhN40oooo0>7Qh@1=CDd00P0000000`3IfMT0oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?mVIP020?mV
IPd0oooo1@3oIVHG0?ooo`<0ofIV4P3oool00`3oIVH0oooo0?ooo`0d0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo002@0?ooo`030;fm_@000000000000L0000000D0_Kfm0?ooo`3oool0oooo06QXJ0070000
000306QXJ03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?oo
o`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oIVH00P3oIVH?0?ooo`D0ofIV4`3oool40?mV
IQ<0oooo0P3oIVHe0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1o
Ogl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo002A0?ooo`0309ZJVP000000000000D0
000000<0YjNW0?ooo`3oool00P3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo00<0
oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WYj@1=CDd0000000@0
000000<0CDe=0>WYj@3oool0303oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0
oooo00@0Ogmo0?ooo`3oIVH0ofIV4P3oool50?mVIQ00oooo103oIVHE0?ooo`030?mVIP3oool0oooo
03<0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo
01H0oooo00<000000?ooo`3oool0503oool00980oooo00<0d=3@08b<S00000000P0000000`2<S8`0
d=3@0?ooo`050?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0
CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l00>0?oo
o`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool0101oOgl0oooo0?ooo`3oIVHD
0?ooo`D0ofIV3@3oool30?mVIQL0oooo0P3oIVHd0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?oo
o`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool0101oOgl0oooo0?ooo`3oIVHF
0?ooo`D0ofIV2@3oool40?mVIQT0oooo00<0ofIV0?ooo`3oool0<P3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00@0Ogmo0?oo
o`3oool0ofIV603oool50?mVIPH0oooo103oIVHJ0?ooo`80ofIV<`3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00@0Ogmo0?oo
o`3oool0ofIV6P3oool50?mVIP80oooo103oIVHM0?ooo`80ofIV<P3oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00@0Ogmo0?oo
o`3oool0ofIV703oool80?mVIQl0oooo00<0ofIV0?ooo`3oool0<03oool00`1oOgl0oooo0?ooo`1g
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`00cP3oool3000000T0oooo00<0Ogmo0?ooo`3oool0N03oool0101oOgl0oooo0?ooo`3oIVHN
0?ooo`@0ofIV8@3oool20?mVIS40oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h
0?ooo`0307moO`3oool0oooo01@0oooo0`00000F0?ooo`00cP3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool08@3oool00`3oIVH0oooo0?ooo`0Q0?oo
o`030?mVIP3oool0oooo02l0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oool0oooo01H0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3o
ool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo04D0oooo0P3oIVH`0?ooo`03
07moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`03
0000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0
N03oool00`1oOgl0oooo0?ooo`160?ooo`80ofIV;`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307mo
O`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00cP3o
ool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0A`3o
ool00`3oIVH0oooo0?ooo`0]0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03o
ool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0
oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`170?ooo`80ofIV;P3oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo
07P0oooo00<0Ogmo0?ooo`3oool0B03oool00`3oIVH0oooo0?ooo`0/0?ooo`0307moO`3oool0oooo
07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0
oooo0?ooo`180?ooo`80ofIV;@3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?ooo`3oool02P3oool20?mVIPX0oooo00<000000?ooo`3oool0503oool00<h0oooo
00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo04T0oooo
0P3oIVH/0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo
0?ooo`090?ooo`80ofIV2`3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?oo
o`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0BP3oool00`3oIVH0oooo0?oo
o`0Z0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`090?ooo`80ofIV2`3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0BP3oool20?mVIR/0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00T0oooo0P3oIVH;
0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?oo
o`3oool0N03oool00`1oOgl0oooo0?ooo`1;0?ooo`030?mVIP3oool0oooo02T0oooo00<0Ogmo0?oo
o`3oool0M`3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00T0oooo0P3oIVH;0?oo
o`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0N03oool00`1oOgl0oooo0?ooo`1;0?ooo`80ofIV:P3oool00`1oOgl0oooo0?ooo`090?ooo`03
0?mVIP3oool0oooo06/0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`090?ooo`80
ofIV2`3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307mo
O`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0C03oool00`3oIVH0oooo0?ooo`0X0?ooo`0307mo
O`3oool0oooo00T0oooo0P3oIVI/0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0
2@3oool20?mVIP/0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3o
ool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo04`0oooo0P3oIVHY0?ooo`0307moO`3o
ool0oooo00P0oooo103oIVI[0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool02@3o
ool20?mVIP/0oooo00<000000?ooo`3oool0503oool00<h0oooo0`0000090?ooo`0307moO`3oool0
oooo07P0oooo00<0Ogmo0?ooo`3oool0C@3oool20?mVIRP0oooo00<0Ogmo0?ooo`3oool0203oool0
0`3oIVH0oooo0?mVIP020?mVIVX0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`07
0?ooo`040?mVIP3oool0ofIV0?mVIPT0oooo0`00000F0?ooo`00cP3oool00`000000oooo0?ooo`09
0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0CP3oool00`3oIVH0oooo0?ooo`0V
0?ooo`0307moO`3oool0oooo00L0oooo0P3oIVH20?ooo`80ofIVJP3oool00`1oOgl0oooo0?ooo`1h
0?ooo`0307moO`3oool0oooo00H0oooo0P3oIVH00`3oool0ofIV0?mVIP0;0?ooo`030000003oool0
oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1o
Ogl0oooo0?ooo`1>0?ooo`80ofIV9`3oool00`1oOgl0oooo0?ooo`060?ooo`80ofIV103oool20?mV
IVT0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`050?ooo`H0ofIV2`3oool00`00
0000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0
oooo00<0Ogmo0?ooo`3oool0C`3oool00`3oIVH0oooo0?ooo`0U0?ooo`0307moO`3oool0oooo0080
oooo00D0ofIV0?ooo`3oool0oooo0?mVIP050?ooo`<0ofIVJ03oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oool0oooo00D0oooo1P3oIVH;0?ooo`030000003oool0oooo01@0oooo003>0?ooo`03
0000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1?0?ooo`80
ofIV9P3oool00`1oOgl0oooo0?ooo`030?mVIP80oooo0P3oIVH60?ooo`<0ofIVI`3oool00`1oOgl0
oooo0?ooo`1h0?ooo`0307moO`3oool0oooo00@0oooo0P3oIVH00`3oool0ofIV0?mVIP020?mVIP/0
oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo
0?ooo`1h0?ooo`0307moO`3oool0oooo0500oooo0P3oIVHU0?ooo`0307moO`3oIVH0ofIV00@0ofIV
00<0oooo0?mVIP3oool01`3oool30?mVIVH0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo
0?ooo`030?ooo`<0ofIV00<0oooo0?mVIP3oIVH00P3oIVH;0?ooo`030000003oool0oooo01@0oooo
003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`1A0?ooo`030?mVIP3oool0oooo0280oooo1@3oIVH00`3oool0ofIV0?mVIP020?mVIPT0oooo0`3o
IVIU0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool00P3oool30?mVIP80oooo103o
IVH;0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo
0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1A0?ooo`80ofIV8@3oool50?mVIP<0oooo0`3oIVH;
0?ooo`<0ofIVI03oool00`1oOgl0oooo0?ooo`1h0?ooo`0407moO`3oool0oooo0?ooo`<0ofIV0`3o
ool40?mVIP/0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo0580oooo1@3oIVHL0?ooo`@0ofIV00<0Ogmo
0?ooo`3oool00P3oool30?mVIP`0oooo0P3oIVIT0?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo
0?ooo`3oool00`3oIVH40?ooo`@0ofIV2`3oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`00
0000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0DP3oool:0?mV
IQD0oooo103oIVH20?ooo`0307moO`3oool0oooo0080oooo0`3oIVH=0?ooo`80ofIVH`3oool00`1o
Ogl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo0080ofIV1@3oool40?mVIP/0oooo00<000000?oo
o`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`03
07moO`3oool0oooo05L0oooo2P3oIVH>0?ooo`D0ofIV0`3oool00`1oOgl0oooo0?ooo`020?ooo`<0
ofIV3@3oool30?mVIV80oooo00<0Ogmo0?ooo`3oool0N03oool0101oOgl0oooo0?mVIP3oIVH60?oo
o`<0ofIV303oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`03
07moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0G03oool:0?mVIPL0oooo1@3oIVH50?ooo`03
07moO`3oool0oooo0080oooo0`3oIVH>0?ooo`<0ofIVH@3oool00`1oOgl0oooo0?ooo`1h0?ooo`04
07moO`3oIVH0ofIV0?mVIPH0oooo0`3oIVH<0?ooo`030000003oool0oooo01@0oooo003>0?ooo`03
0000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1Q0?ooo`l0
ofIV1`3oool00`1oOgl0oooo0?ooo`020?ooo`<0ofIV3`3oool30?mVIV00oooo00<0Ogmo0?ooo`3o
ool0N03oool30?mVIPL0oooo0`3oIVH<0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000
003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1V0?ooo`P0ofIV
2@3oool00`1oOgl0oooo0?ooo`020?ooo`<0ofIV403oool30?mVIUl0oooo00<0Ogmo0?ooo`3oool0
M`3oool30?mVIPP0oooo0`3oIVH<0?ooo`030000003oool0oooo01@0oooo003>0?ooo`030000003o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1[0?ooo`030?mVIP3o
ool0oooo00T0oooo00<0Ogmo0?ooo`3oool00P3oool30?mVIQ40oooo0`3oIVIN0?ooo`0307moO`3o
ool0oooo07H0oooo0`3oIVH90?ooo`<0ofIV303oool00`000000oooo0?ooo`0D0?ooo`00cP3oool0
0`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool0
0`1oOgl0oooo0?ooo`020?ooo`<0ofIV4P3oool30?mVIUd0oooo00<0Ogmo0?ooo`3oool0MP3oool2
0?mVIP0307moO`3oool0oooo00L0oooo0`3oIVH<0?ooo`030000003oool0oooo01@0oooo003>0?oo
o`<000002@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?oo
o`3oool00P3oool30?mVIQ<0oooo0P3oIVIM0?ooo`0307moO`3oool0oooo07D0oooo0P3oIVH00`3o
ool0Ogmo0?ooo`080?ooo`<0ofIV2P3oool3000001H0oooo003>0?ooo`030000003oool0oooo00T0
oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo0080
oooo0`3oIVHD0?ooo`80ofIVG03oool00`1oOgl0oooo0?ooo`1d0?ooo`<0ofIV00<0oooo07moO`3o
ool0203oool30?mVIP`0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool0
2@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0
0P3oool30?mVIQ@0oooo0`3oIVIK0?ooo`0307moO`3oool0oooo00H0oooo203oIVIU0?ooo`<0ofIV
0P3oool00`1oOgl0oooo0?ooo`070?ooo`<0ofIV303oool00`000000oooo0?ooo`0D0?ooo`00cP3o
ool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3o
ool00`1oOgl0oooo0?ooo`020?ooo`<0ofIV5@3oool30?mVIUX0oooo00<0Ogmo0?ooo`3oool00P3o
ool?0?mVIV40oooo0`3oIVH30?ooo`0307moO`3oool0oooo00L0oooo0`3oIVH<0?ooo`030000003o
ool0oooo01@0oooo003>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool0
0`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo0080oooo0`3oIVHF0?ooo`<0ofIVF@3oool0
0`1oOgl0ofIV0?mVIP060?mVIPP0oooo1`3oIVIM0?ooo`80ofIV103oool00`1oOgl0oooo0?ooo`07
0?ooo`<0ofIV303oool00`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`020?oo
o`<0ofIV5`3oool30?mVIQ/0oooo8@3oIVHI0?ooo`P0ofIV3`3oool70?mVIUT0oooo0P3oIVH50?oo
o`0307moO`3oool0oooo00L0oooo0`3oIVH<0?ooo`030000003oool0oooo01@0oooo003>0?ooo`03
0000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`03
07moO`3oool0oooo0080oooo0P3oIVHI0?ooo`<0ofIV5P3oool]0?mVIPd0oooo203oIVHG0?ooo`L0
ofIVE03oool30?mVIPD0oooo00<0Ogmo0?ooo`3oool01`3oool30?mVIP`0oooo00<000000?ooo`3o
ool0503oool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307mo
O`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool07P3oool20?mVIQ40oooo2@3oIVHQ0?oooaT0ofIV
0`3oool00`1oOgl0oooo0?ooo`0H0?ooo`L0ofIVD03oool30?mVIPH0oooo00<0Ogmo0?ooo`3oool0
1`3oool30?mVIP`0oooo00<000000?ooo`3oool0503oool00<h0oooo00<000000?ooo`3oool02@3o
ool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool07`3o
ool20?mVIP/0oooo2P3oIVH]0?ooo`d0ofIV1`3oool00`1oOgl0oooo0?ooo`0L0?ooo`H0ofIVC03o
ool30?mVIPL0oooo00<0Ogmo0?ooo`3oool01`3oool30?mVIP`0oooo00<000000?ooo`3oool0503o
ool00<h0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0
oooo07L0oooo00<0Ogmo0?ooo`3oool07`3oool30?mVIPD0oooo2P3oIVI60?ooo`0307moO`3oool0
oooo01l0oooo6`3oIVHc0?ooo`<0ofIV203oool00`1oOgl0oooo0?ooo`070?ooo`<0ofIV303oool0
0`000000oooo0?ooo`0D0?ooo`00cP3oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0oooo
07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`0P0?ooo``0ofIVB`3oool00`1o
Ogl0oooo0?ooo`0R0?ooobD0ofIV9P3oool20?mVIPT0oooo00<0Ogmo0?ooo`3oool01`3oool20?mV
IPd0oooo00<000000?ooo`3oool0503oool008P0oooo0`0000070?ooo`070?3`l02WYjL0CDe=0000
001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`
l02WYjL0CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`
l00>0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?oo
o`1g0?ooo`0307moO`3oool0oooo0240oooo1P3oIVI@0?ooo`0307moO`3oool0oooo03X0oooo6@3o
IVHI0?ooo`80ofIV2P3oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo0028
0?ooo`<000001P3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo00<0oooo00<0jNWY
04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`030>WYj@1=CDd0000000@0000000<0CDe=
0>WYj@3oool00`3oool00`3YjNT0CDe=000000040000000304e=C@3YjNT0oooo00`0oooo00<00000
0?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?ooo`0307moO`3oool0oooo07L0oooo00<0Ogmo
0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`170?ooobL0ofIV2P3oool00`1oOgl0oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo00280?ooo`<000001P3oool00`1XJ6P00000000000050000
000306QXJ03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?oo
o`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000000000050000
000306QXJ03oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`1h0?oo
o`0307moO`3oool0oooo07L0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1C0?oo
oaX0ofIV2`3oool00`1oOgl0oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00280?ooo`<0
00001@3oool0203@d=0000000000001=CDd0hN7Q0?ooo`3QhN40CDe=0P000000103IfMT0oooo0?oo
o`3@d=020000000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000103IfMT0oooo0?ooo`3@d=020000
000504e=C@3QhN40oooo0>7Qh@1=CDd00P000000103IfMT0oooo0?ooo`3@d=020000000504e=C@3Q
hN40oooo0>7Qh@1=CDd00P0000000`3IfMT0oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<0Ogmo0?ooo`3oool0N03oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0oooo07L0oooo
00<0Ogmo0?ooo`3oool0J`3oool00`3oIVH0oooo0?ooo`0:0?ooo`0307moO`3oool0oooo01H0oooo
00<000000?ooo`3oool0503oool008P0oooo0`0000050?ooo`040:NWY`00000000000<O7a`<0oooo
00@0alO7000000000000YjNW0P3oool0102WYjL0000000000037alL30?ooo`040<O7a`0000000000
0:NWY`80oooo00@0YjNW000000000000alO70`3oool01037alL000000000002WYjL20?ooo`040:NW
Y`00000000000<O7a`<0oooo00@0alO7000000000000YjNW303oool00`000000oooo0?ooo`090?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?oo
o`0307moO`3oool0oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?oo
o`00R03oool3000000D0oooo00@0S8b<000000000000jNWY0`3oool0103QhN4000000000002<S8`2
0?ooo`0408b<S000000000000>WYj@<0oooo00@0hN7Q000000000000S8b<0P3oool0102<S8`00000
0000003YjNT30?ooo`040>7Qh@000000000008b<S080oooo00@0S8b<000000000000jNWY0`3oool0
103QhN4000000000002<S8`<0?ooo`@00000o`1oOgoo07moO`X0Ogmo1000000F0?ooo`00R03oool3
000000D0oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool3
00000080oooo0`0000050?ooo`<00000303oool00`000000oooo0?ooo`090?ooo`0307moO`3oool0
oooo07P0oooo00<0Ogmo0?ooo`3oool0M`3oool00`1oOgl0oooo0?ooo`1g0?ooo`0307moO`3oool0
oooo07P0oooo00<0Ogmo0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00R03oool30000
00D0oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool30000
0080oooo0`0000050?ooo`<00000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00R03oool3000000D0
oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool300000080
oooo0`0000050?ooo`<00000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`8000005P3oool008P0oooo
0`0000050?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo
0`0000020?ooo`<000001@3oool3000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool2000001H0oooo
00240?ooo`0407alO03@d=00oooo0?ooo`<000001@3oool3000000D0oooo0`0000020?ooo`<00000
1@3oool300000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00000<0?ooool00000
o`00000B000001H0oooo00240?ooo`80000000<0S8b<0?ooo`0000000P0000050?ooo`0408b<S000
000000000>7Qh@<0oooo00@0jNWY000000000000S8b<0P3oool0102<S8`000000000003QhN430?oo
o`040>WYj@000000000008b<S080oooo00@0S8b<000000000000hN7Q0`3oool0103YjNT000000000
002<S8`20?ooo`0408b<S000000000000>7Qh@<0oooo00@0jNWY000000000000S8b<o`3ooooo0?oo
oc@0oooo00240?ooo`<0000000@0O7al00000000000000001@3oool0102WYjL0000000000037alL3
0?ooo`040<O7a`00000000000:NWY`80oooo00@0YjNW000000000000alO70`3oool01037alL00000
0000002WYjL20?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNW0P3oool0
102WYjL0000000000037alL30?ooo`040<O7a`00000000000:NWYol0ooooo`3ooold0?ooo`00Q03o
ool00`3YjNT0S8b<00000004000000D0oooo00P0fMWI000000000000CDe=0>7Qh@3oool0hN7Q04e=
C@80000000@0fMWI0?ooo`3oool0fMWI0P0000001@1=CDd0hN7Q0?ooo`3QhN40CDe=0080000000@0
fMWI0?ooo`3oool0fMWI0P0000001@1=CDd0hN7Q0?ooo`3QhN40CDe=0080000000@0fMWI0?ooo`3o
ool0fMWI0P0000001@1=CDd0hN7Q0?ooo`3QhN40CDe=0080000000<0fMWI0?ooo`3oool0o`3ooooo
0?oooc80oooo00260?ooo`030=3@d00000000000008000001P3oool00`1XJ6P00000000000050000
000306QXJ03oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo0?ooo`020?oo
o`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool00P3oool00`1XJ6P00000000000050000
000306QXJ03oool0oooo0?l0ooooo`3ooolc0?ooo`00Q`3oool0103@d=0000000000000000060?oo
o`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=000000040000
000304e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?oo
o`030>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool0o`3ooooo0?oooc@0oooo00280?ooo`03
08b<S0000000000000L0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`00H0oooo00L0l?3`
0:NWY`1=CDd0000004e=C@2WYjL0l?3`00H0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`
00H0oooo00L0l?3`0:NWY`1=CDd0000004e=C@2WYjL0l?3`0?l0ooooo`3ooolf0?ooo`00o`3ooooo
0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooocd0oooo
00D0J6QX000000000000O7al0<O7a`2d0?ooo`00o`3ooooo0?ooocd0oooo1@0000000`2b/[80oooo
0?ooo`2a0?ooo`00o`3ooooo0?ooocd0oooo1P0000000`3QhN40oooo0?ooo`2`0?ooo`00o`3ooooo
0?ooocl0oooo00D0hN7Q04e=C@00000000000:NWY`2b0?ooo`00o`3ooooo0?oood00oooo00@0_Kfm
000000000000CDe=/P3oool00>l0oooo0`0000030?ooo`050?3`l000000000000000003`l?000`3o
ool3000000@0oooo0`00000<0?ooo``000001P3oool00`3@d=00VYZJ04e=C@020000000304e=C@2J
VYX0d=3@00L0oooo0`00000?0?ooo`030=3@d02JVYX0CDe=00<0000000<0S8b<0;:b/P3`l?004`3o
ool00`3@d=00VYZJ04e=C@020000000309ZJVP3@d=00oooo00D0oooo0`0000050?ooo`<000002P3o
ool0203QhN40VYZJ000000000000CDe=09ZJVP3QhN40jNWY0P0000000`2<S8`0oooo0?ooo`080?oo
o`060;fm_@1XJ6P000000000002<S8`0d=3@1`3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`
l?001P3oool01`3`l?00YjNW04e=C@000000CDe=0:NWY`3`l?003@3oool3000000<0oooo00D0l?3`
00000000000000000?3`l0030?ooo`<00000103oool3000000L0oooo0`0000030?ooo`X000003P3o
ool3000001L0oooo00@0CDe=000000000000l?3`103oool3000000H0oooo00P0hN7Q09ZJVP000000
000004e=C@2JVYX0hN7Q0>WYj@80000000<0S8b<0?ooo`3oool00P3oool01@37alL0000000000000
0000d=3@01@0oooo0`0000050?ooo`0408b<S0000000000009ZJVP<0oooo00P0hN7Q09ZJVP000000
000004e=C@2JVYX0hN7Q0>WYj@80000000<0S8b<0?ooo`3oool00`0000050?ooo`<00000103oool3
000000D0oooo00L0hN7Q09ZJVP000000000007alO037alL0oooo00<00000103oool3000000@0oooo
0`0000040?ooo`<00000203oool00`1=CDd0000000000008000003P0oooo003_0?ooo`<000000`3o
ool01@3@d=000000000000000000d=3@00<0oooo0`0000040?ooo`<00000303oool<000000@0oooo
00<0jNWY07alO00000001`0000000`1lO7`0jNWY0?ooo`040?ooo`<000003P3oool00`1lO7`00000
000000060000000304e=C@3@d=00oooo0100oooo00<0O7al0000000000001@0000000`2JVYX0oooo
0?ooo`030?ooo`<000001@3oool3000000T0oooo00<0fMWI0000000000001@000000101=CDd00000
0000003IfMT90?ooo`0308b<S0000000000000@0000000<0S8b<0?ooo`3oool00`3oool00`3YjNT0
CDe=000000040000000304e=C@3YjNT0oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0
jNWY0?ooo`0;0?ooo`<000000`3oool01@3@d=000000000000000000d=3@00<0oooo0`0000040?oo
o`<000001`3oool3000000<0oooo2P00000>0?ooo`<000005P3oool01@3IfMT00000000000000000
alO700<0oooo00D0d=3@00000000000000000=WIf@040?ooo`030=WIf@000000000000D0000000@0
CDe=000000000000fMWI103oool01@1XJ6P00000000000000000S8b<01@0oooo0`0000040?ooo`05
09ZJVP00000000000000001lO7`00P3oool00`3IfMT00000000000050000000404e=C@0000000000
0=WIf@80oooo0`0000050?ooo`<00000103oool3000000@0oooo00<0jNWY00000000000010000000
102WYjL000000000000000040?ooo`<00000103oool3000000@0oooo0`0000080?ooo`0309ZJVP00
0000000000P00000>03oool00>l0oooo0`0000030?ooo`050:NWY`00000000000000002WYjL00`3o
ool3000000@0oooo0`00000<0?ooo``000000`3oool00`3YjNT0CDe=000000090000000304e=C@3`
l?00oooo00<0oooo0`00000=0?ooo`0308b<S0000000000000T0000000<0jNWY0?ooo`3oool03@3o
ool00`1lO7`00000000000070000000309ZJVP3oool0oooo0080oooo0`0000050?ooo`<000002@3o
ool0101lO7`000000000002WYjL20?ooo`030=3@d01=CDd00000008000002@3oool00`3@d=000000
00000006000000030;:b/P3oool0oooo0080oooo00<0J6QX0000000000001@0000000`1XJ6P0oooo
0?ooo`020?ooo`0306QXJ0000000000000D0000000<0J6QX0?ooo`3oool02P3oool3000000<0oooo
00D0YjNW00000000000000000:NWY`030?ooo`<00000103oool3000000L0oooo0`0000030?ooo`X0
00003P3oool3000001H0oooo00D0YjNW000000000000000009ZJVP030?ooo`0509ZJVP0000000000
0000002WYjL0103oool0101lO7`000000000002WYjL20?ooo`030=3@d01=CDd0000000800000103o
ool00`3YjNT0000000000003000000030?3`l03oool0oooo0140oooo0`0000040?ooo`0504e=C@00
000000000000002WYjL00P3oool0101lO7`000000000002WYjL20?ooo`030=3@d01=CDd000000080
00000`3oool3000000D0oooo0`0000040?ooo`<00000103oool00`2JVYX0000000000008000000@0
oooo0`0000040?ooo`<00000103oool3000000P0oooo00<0hN7Q0000000000002000000h0?ooo`00
k`3oool3000000040>WYj@3oool0oooo06QXJ0<0000000@0J6QX0?ooo`3oool0jNWY0`0000040?oo
o`<00000303oool3000000`0oooo00H0O7al00000000000000000:NWY`3YjNT20?ooo`030>WYj@2W
YjL000000080000000<0S8b<0?ooo`3oool00P3oool3000000`0oooo00H0d=3@0000000000000000
09ZJVP3YjNT30?ooo`050=3@d01=CDd000000000002JVYX03P3oool02@3@d=000000000000000000
_Kfm0?3`l03oool0l?3`0;:b/P03000000040=3@d03oool0oooo0?ooo`<000001@3oool3000000T0
oooo0`0000040?ooo`040>7Qh@0000000000000000T0oooo00@0S8b<000000000000VYZJ0P3oool0
1@3@d=00CDe=000000000000l?3`0080oooo00P0d=3@000000000000CDe=0>7Qh@3oool0hN7Q04e=
C@80000000@0fMWI0?ooo`3oool0d=3@0P0000001@1=CDd0hN7Q0?ooo`3QhN40CDe=0080000000<0
fMWI0?ooo`3oool02@3oool3000000040>WYj@3oool0oooo06QXJ0<0000000@0J6QX0?ooo`3oool0
jNWY0`0000040?ooo`<000001`3oool3000000<0oooo00@0d=3@000000000000YjNW3@3oool<0000
01@0oooo00<0CDe=0000000000000P0000030?ooo`@0000000<0CDe=0?ooo`3oool00P3oool30000
00@0oooo00@0hN7Q0000000000000000103oool00`2WYjL0000000000003000000030;:b/P3oool0
oooo0140oooo0`0000040?ooo`<0000000@0oooo0?3`l03oool0oooo0`0000040?ooo`040>7Qh@00
00000000000000<0oooo0`0000050?ooo`<00000103oool3000000@0oooo00@0CDe=000000000000
YjNW0P3oool00`3IfMT0CDe=00000002000000@0oooo0`0000040?ooo`<00000103oool3000000T0
oooo00@0VYZJ000000000000O7al?P3oool00>l0oooo0`0000000`3QhN40oooo0>WYj@0500000003
0>WYj@3oool0hN7Q00<00000103oool3000000`0oooo0`00000;0?ooo`050=WIf@00000000000000
003@d=001P3oool01@3@d=000000000000000000hN7Q00<0oooo0`00000<0?ooo`0409ZJVP000000
000009ZJVPH0oooo00@0jNWY00000000000000003P3oool0102<S8`000000000002m_Kd50?ooo`04
0:NWY`000000000009ZJVP<0oooo0`0000050?ooo`<000002@3oool0101XJ6P000000000003@d=04
0?ooo`<000002@3oool208b<S0030000003`l?00oooo0080oooo00@0d=3@000000000000_Kfm0P3o
ool0102WYjL0000000000037alL30?ooo`040<O7a`00000000000:NWY`80oooo00@0YjNW00000000
0000alO70`3oool01037alL000000000002WYjL;0?ooo`<0000000<0hN7Q0?ooo`3YjNT01@000000
0`3YjNT0oooo0>7Qh@03000000@0oooo0`0000070?ooo`<00000103oool0103@d=0000000000002W
YjL<0?ooo``000004`3oool00`3IfMT0000000000003000000030=3@d03oool0fMWI00D0000000D0
fMWI0?ooo`3oool0oooo06QXJ002000000030=3@d03oool0oooo0080oooo0`0000040?ooo`0404e=
C@00000000000=3@d080000000<0CDe=0?ooo`3oool04@3oool3000000@0oooo0`0000040?ooo`04
06QXJ000000000000=3@d0@0oooo0`0000030?ooo`<000001@3oool3000000@0oooo0`0000040?oo
o`<0000000D0l?3`0?ooo`3oool0oooo0=WIf@03000000@0oooo0`0000040?ooo`<00000103oool3
000000X0oooo00@0O7al000000000000YjNW?@3oool00>l0oooo0`0000000`3QhN40oooo0<O7a`02
0000000606QXJ000000000000<O7a`3oool0hN7Q0`0000040?ooo`<00000303oool3000000/0oooo
00@0YjNW000000000000YjNW203oool0102WYjL000000000002WYjL30?ooo`<00000303oool0101=
CDd000000000003`l?070?ooo`<000003P3oool3000000030?3`l03oool0oooo00<0oooo00@0jNWY
000000000000CDe=0`3oool3000000D0oooo0`0000090?ooo`080<O7a`00000000000000001XJ6P0
VYZJ0;fm_@3QhN4300000140oooo0P000000102<S8`0oooo0?ooo`2<S8`2000000050>WYj@3oool0
oooo0?ooo`3QhN400P000000102<S8`0oooo0?ooo`2<S8`2000000050>WYj@3oool0oooo0?ooo`3Q
hN400P0000000`2<S8`0oooo0?ooo`090?ooo`<0000000<0hN7Q0?ooo`37alL00P0000001P1XJ6P0
000000000037alL0oooo0>7Qh@<00000103oool3000000L0oooo0`0000050?ooo`040=3@d0000000
00000:NWY`/0oooo300000020?ooo`h000000`3oool0102WYjL000000000003@d=02000000030:NW
Y`3oool0YjNW0080000000@0d=3@000000000000YjNW0`3oool02037alL00000000000000000J6QX
09ZJVP2m_Kd0hN7Q0`0000030?ooo`060=3@d0000000000007alO03oool0O7al0P0000000`3@d=00
oooo0?ooo`0@0?ooo`<00000103oool3000000@0oooo00P0alO7000000000000000006QXJ02JVYX0
_Kfm0>7Qh@<000000`3oool3000000D0oooo0`0000040?ooo`<00000103oool3000000D0oooo0`00
00040?ooo`<00000103oool3000000@0oooo0`00000:0?ooo`050?3`l01=CDd000000000001lO7`0
?03oool00>l0oooo0`0000000`3QhN40oooo09ZJVP02000000060=3@d0000000000009ZJVP3oool0
hN7Q0`0000040?ooo`<00000303oool3000000/0oooo00@0J6QX000000000000hN7Q203oool0103Q
hN4000000000001lO7`30?ooo`P0000000<0O7al0:NWY`3`l?003@3oool01@3YjNT0S8b<00000000
0000J6QX00h0oooo0`0000070?ooo`<000000`3oool3000000D0oooo0`00000:0?ooo`030<O7a`1X
J6P0000000L000002`3oool02@3QhN40VYZJ000000000000S8b<0>7Qh@1XJ6P0000004e=C@020?oo
o`<000001@3oool300000080oooo0`0000050?ooo`<000002`3oool3000000030>7Qh@3oool0VYZJ
0080000000H0d=3@000000000000VYZJ0?ooo`3QhN43000000@0oooo0`0000070?ooo`<000001P3o
ool0102m_Kd000000000002WYjL:0?ooo`0409ZJVP00000000000<O7a`<0oooo0`0000040?ooo`h0
00000`3oool03`1XJ6P0000004e=C@3oool0J6QX0000001=CDd0oooo04e=C@000000J6QX0?ooo`1=
CDd0000004e=C@040?ooo`030<O7a`1XJ6P0000000L000000`3oool01P2<S8`000000000003@d=00
oooo0=3@d080000000<0VYZJ0?ooo`3oool0403oool3000000@0oooo0`0000050?ooo`030<O7a`1X
J6P0000000L000000`3oool3000000D0oooo0`0000040?ooo`<00000103oool3000000D0oooo0`00
00040?ooo`<00000103oool3000000@0oooo0`00000;0?ooo`060>WYj@1lO7`000000000001XJ6P0
jNWY>P3oool00>l0oooo0`0000002`3QhN40oooo04e=C@000000J6QX0?ooo`1XJ6P0000004e=C@3o
ool0hN7Q00<00000103oool;000000@0oooo0`00000;0?ooo`<000002P3oool3000000<0oooo2`00
00000`3@d=00oooo0?ooo`060?ooo`040>WYj@37alL0VYZJ04e=C@@0000000<0_Kfm0?ooo`3oool0
303oool3000000030?3`l03oool0oooo00<0oooo00@0jNWY00000000000000000`3oool3000000D0
oooo0`00000<0?ooo`040>WYj@37alL0YjNW07alO0@000002P3oool00`3@d=000000000000040000
000304e=C@00000000000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00000;0?oo
o`<0000000/0hN7Q0?ooo`1=CDd0000006QXJ03oool0J6QX0000001=CDd0oooo0>7Qh@03000000@0
oooo3@0000070?ooo`040:NWY`00000000000=3@d0X0oooo00@0CDe=0000001=CDd0l?3`0P3oool3
000001@0oooo00H0jNWY000000000000VYZJ0?ooo`2WYjL2000000060<O7a`00000000000:NWY`3o
ool0YjNW0P0000000`3YjNT0oooo0?ooo`030?ooo`040>WYj@37alL0YjNW07alO0@000000P3oool0
103`l?0000000000001=CDd30?ooo`0404e=C@00000000000?3`l140oooo0`0000040?ooo`<00000
1`3oool0103YjNT0alO70:NWY`1lO7`4000000<0oooo0`0000050?ooo`<00000103oool3000000@0
oooo0`0000050?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<000003@3oool01@1lO7`0
00000000001=CDd0l?3`03T0oooo003_0?ooo`<0000000L0hN7Q0>WYj@00000000000;:b/P3oool0
/[:b0080000000<0jNWY0>7Qh@0000000P0000040?ooo`/00000103oool3000000/0oooo0`00000:
0?ooo`<000000`3oool<000000030>7Qh@3oool0oooo00<0oooo00<0d=3@06QXJ00000001P000000
0`2WYjL0oooo0?ooo`0=0?ooo`0409ZJVP00000000000;fm_@D0oooo00@0YjNW000000000000VYZJ
0`3oool3000000050=3@d03oool0oooo0?ooo`3`l?000`00000A0?ooo`<000002@3oool00`3QhN40
00000000000800000080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0`00000;0?ooo`<0
000000L0hN7Q0>WYj@00000000000;:b/P3oool0/[:b0080000000<0jNWY0>7Qh@0000000P000004
0?ooo`d00000203oool0102WYjL000000000003@d=090?ooo`040=WIf@000000000008b<S080oooo
0`00000D0?ooo`060;:b/P00000000000<O7a`3oool0fMWI1@0000000`3IfMT0oooo0=3@d0020000
00030;:b/P3oool0oooo00P0oooo0`0000020?ooo`040;:b/P00000000000:NWY`<0oooo00@0YjNW
000000000000_Kfm4@3oool3000000@0oooo0`00000<0?ooo`<000000`3oool3000000050=3@d03o
ool0oooo0?ooo`3`l?000`0000040?ooo`<00000103oool3000000D0oooo0`0000040?ooo`<00000
00@0fMWI0?ooo`3oool0oooo0`000000103IfMT0oooo0?ooo`3oool3000000h0oooo00@0O7al0000
00000000O7al>@3oool00>l0oooo0`0000001`3QhN40_Kfm000000000000fMWI0?ooo`3IfMT00P00
00000`2m_Kd0hN7Q00000002000000@0oooo2`0000040?ooo`<000002`3oool3000000X0oooo0`00
00030?ooo`<000001@3oool01@3@d=00CDe=000000000000VYZJ00@0oooo00<0S8b<000000000000
1@0000000`1XJ6P0d=3@0?ooo`0?0?ooo`090=3@d000000000000000002m_Kd0l?3`0?ooo`3`l?00
/[:b00<0000000@0d=3@0?ooo`3oool0oooo0`0000001@1=CDd0d=3@0?ooo`3oool0VYZJ00<00000
2@3oool0101XJ6P000000000003YjNT40?ooo`<000002@3oool0202JVYX000000000001lO7`0l?3`
0?ooo`3`l?00O7al0`0000020?ooo`<000001@3oool300000080oooo0`0000050?ooo`<000002`3o
ool3000000070>7Qh@2m_Kd000000000003IfMT0oooo0=WIf@02000000030;fm_@3QhN4000000080
0000103oool=000000T0oooo00@0YjNW000000000000d=3@2@3oool01@2JVYX0000000000037alL0
oooo00<00000503oool0101XJ6P000000000003`l?020?ooo`D000000`3oool20000000406QXJ03o
ool0oooo06QXJ080000000<0jNWY0?ooo`3oool00P3oool300000080oooo00@0J6QX000000000000
jNWY0`3oool0103YjNT000000000001XJ6PA0?ooo`<00000103oool3000000@0oooo00@0J6QX0000
00000000jNWY103oool3000000<0oooo0`0000001@1=CDd0d=3@0?ooo`3oool0VYZJ00<00000103o
ool3000000@0oooo0`0000050?ooo`<00000103oool30000000407alO03`l?00oooo0;fm_@<00000
00@0J6QX0>7Qh@3oool0_Kfm0`00000?0?ooo`0406QXJ000000000000=3@d3P0oooo003_0?ooo`<0
000000@0_Kfm08b<S0000000CDe=0`3oool0101=CDd0000008b<S02m_Kd3000000@0oooo0`00000<
0?ooo`<000002`3oool0101lO7`000000000003QhN480?ooo`040>7Qh@000000000007alO0<0oooo
0`0000060?ooo`040>7Qh@000000000004e=C@<0oooo00<0_Kfm0000000000000P000000101=CDd0
VYZJ0<O7a`3YjNTC0?ooo`0308b<S0000000000000L0000000<0S8b<0?ooo`3oool00P3oool:0000
000309ZJVP3oool0oooo00L0oooo00D0_Kfm000000000000O7al0?3`l0020?ooo`040:NWY`000000
000008b<S0T0oooo0`0000001@3`l?00oooo0?ooo`3oool0l?3`00<000000P3oool3000000D0oooo
0`0000020?ooo`<000001@3oool3000000/0oooo0`000000102m_Kd0S8b<0000001=CDd30?ooo`04
04e=C@000000S8b<0;fm_@<00000103oool3000000L0oooo0`0000030?ooo`X000002P3oool0101=
CDd0000004e=C@3`l?03000001<0oooo00@0jNWY000000000000J6QX0`3oool01@2JVYX000000000
00000000VYZJ00<0oooo00H0O7al000000000000jNWY0?ooo`2m_Kd20000000507alO03`l?00oooo
0?ooo`2WYjL00P0000000`2<S8`0oooo0=WIf@020000000308b<S03oool0oooo00<0oooo00@0S8b<
000000000000fMWI403oool300000080oooo1`0000020?ooo`050;fm_@000000000007alO03`l?00
0P3oool0102WYjL000000000002<S8`30?ooo`X0000000<0VYZJ0?ooo`3oool00P3oool3000000@0
oooo0`0000050?ooo`<00000103oool90000000304e=C@000000000000@0000000<0S8b<0?ooo`3o
ool03@3oool0103IfMT000000000002<S8`h0?ooo`00k`3oool3000000040;fm_@000000000009ZJ
VP<0oooo00@0VYZJ000000000000_Kfm0`0000040?ooo`<00000303oool3000000/0oooo00@0YjNW
000000000000YjNW203oool0102b/[8000000000002WYjL30?ooo`<000001`3oool3000000<0oooo
00D0J6QX000000000000S8b<0=WIf@0H0?ooo`0307alO0000000000000D0000000<0S8b<0?ooo`3o
ool00`3oool3000000030:NWY`000000000000@0000000<0hN7Q0?ooo`3oool0203oool00`1lO7`0
000000000006000000030=WIf@3oool0oooo00L0oooo0`0000050?ooo`80000000@0S8b<0?ooo`3o
ool0S8b<0P0000001@3QhN40oooo0?ooo`3oool0jNWY0080000000@0S8b<0?ooo`3oool0S8b<0P00
00001@3QhN40oooo0?ooo`3oool0jNWY0080000000<0S8b<0?ooo`3oool02@3oool3000000040;fm
_@000000000009ZJVP<0oooo00@0VYZJ000000000000_Kfm0`0000040?ooo`<000001`3oool30000
00<0oooo2P00000:0?ooo`040=WIf@000000000008b<S0<000004`3oool0102b/[8000000000002W
YjL30?ooo`050=3@d0000000000000000037alL00`3oool01037alL000000000002b/[820?ooo`03
07alO0000000000000H0000000<0fMWI0?ooo`2JVYX00P0000000`3@d=00oooo0?ooo`030?ooo`04
0=3@d000000000000:NWYa00oooo0`0000020?ooo`L000000`3oool00`1lO7`00000000000060000
00040=WIf@3oool0oooo0?ooo`<0000000<0YjNW000000000000100000000`3QhN40oooo0?ooo`02
0?ooo`<00000103oool3000000D0oooo0`0000040?ooo`<0000000<0O7al0000000000000`000000
0`3YjNT0YjNW00000004000000030=WIf@3oool0oooo00H0oooo0P2<S8`00`000000oooo0?ooo`03
0?ooo`<00000>03oool00>l0oooo0`000000102<S8`000000000003@d=030?ooo`040=3@d0000000
000008b<S0<00000103oool3000000`0oooo0`00000;0?ooo`050=WIf@00000000000000003IfMT0
1P3oool01@3YjNT00000000000000000hN7Q00<0oooo0`0000060?ooo`040>7Qh@00000000000000
00<0oooo0`0000050?ooo`040?3`l0000000000000000180oooo00<0d=3@09ZJVP0000000P000000
0`2JVYX0d=3@0?ooo`050?ooo`<0000000<0oooo0=3@d01lO7`00P0000000`2JVYX0hN7Q0?ooo`0;
0?ooo`030<O7a`2<S8`000000080000000<0J6QX0:NWY`3YjNT02P3oool0101=CDd000000000003`
l?030?ooo`040>7Qh@00000000000;:b/P80oooo00@0YjNW000000000000alO70`3oool01037alL0
00000000002WYjL20?ooo`040:NWY`00000000000<O7a`<0oooo00@0alO7000000000000YjNW2`3o
ool30000000408b<S000000000000=3@d0<0oooo00@0d=3@000000000000S8b<0`0000040?ooo`<0
00001`3oool3000000<0oooo2P00000;0?ooo`0309ZJVP000000000000<000004`3oool0101XJ6P0
00000000003IfMT30?ooo`050?3`l000000000000000003`l?000`3oool0103YjNT000000000001X
J6P30?ooo`030<O7a`2<S8`000000080000000<0J6QX0:NWY`3YjNT00P3oool20000000304e=C@3o
ool0oooo00D0oooo00<0CDe=000000000000403oool300000080oooo1`0000040?ooo`030<O7a`2<
S8`000000080000000<0J6QX0:NWY`3YjNT0103oool3000000030?ooo`3@d=00O7al0080000000<0
VYZJ0>7Qh@3oool0103oool3000000@0oooo0`0000050?ooo`<00000103oool3000000060?ooo`2m
_Kd0J6QX0000001XJ6P0fMWI0P3oool01@2m_Kd0CDe=0000001lO7`0fMWI00T0oooo00@0O7al0000
00000000fMWI103oool3000003P0oooo003_0?ooo`H000001@3oool6000000@0oooo0`00000<0?oo
o`<00000303oool01P2<S8`00000000000000000/[:b0>WYj@80oooo00<0jNWY0;fm_@0000000P00
00000`2<S8`0oooo0?ooo`020?ooo`<000001@3oool01@3@d=00CDe=000000000000VYZJ00<0oooo
00D0J6QX000000000000YjNW0?3`l0020?ooo`050>WYj@1lO7`000000000002<S8`0A`3oool0202J
VYX000000000002<S8`0l?3`0?ooo`3QhN40J6QX0P000000103QhN40oooo0?ooo`3IfMT200000005
04e=C@3QhN40oooo0>7Qh@1=CDd00P000000103IfMT0oooo0?ooo`3IfMT20000000504e=C@3QhN40
oooo0>7Qh@1=CDd00P0000000`3IfMT0oooo0?ooo`090?ooo`H000001@3oool6000000@0oooo0`00
00070?ooo`<000006@3oool00`1XJ6P000000000000200000500oooo0`0000040?ooo`<00000D03o
ool0202b/[8000000000001lO7`0hN7Q0?ooo`3`l?00VYZJ0P0000000`1XJ6P0oooo0?ooo`0f0?oo
o`00k`3oool50000000307alO03oool0oooo00<0oooo00<0O7al0000000000000`0000040?ooo``0
00000`3oool3000000`0oooo00<0l?3`04e=C@0000002@0000000`1=CDd0l?3`0?ooo`030?ooo``0
000000D0fMWI0?ooo`3oool0oooo0;fm_@0:000000030=WIf@3oool0oooo04D0oooo00<0hN7Q0000
000000001P0000000`2<S8`0oooo0?ooo`020?ooo`0306QXJ0000000000000D0000000<0J6QX0?oo
o`3oool00P3oool00`1XJ6P00000000000050000000306QXJ03oool0oooo00X0oooo1@0000000`1l
O7`0oooo0?ooo`030?ooo`0307alO0000000000000<00000103oool3000000L0oooo0`00000I0?oo
o`030>7Qh@000000000000800000D03oool3000000@0oooo0`00000Q0?ooo`<00000;03oool00`3`
l?00000000000007000000030;fm_@3oool0oooo03H0oooo003_0?ooo`D0000000<0alO70?ooo`3o
ool00`3oool00`37alL0000000000003000000@0oooo300000030?ooo`<000003@3oool00`3YjNT0
O7al000000070000000307alO03`l?00oooo00@0oooo2`0000000`2WYjL0oooo0?ooo`030?ooo`03
0:NWY`000000000000H0000000<0/[:b0?ooo`3oool0A`3oool00`3@d=0000000000000400000003
07alO03oool0oooo00<0oooo00<0jNWY04e=C@000000100000000`1=CDd0jNWY0?ooo`030?ooo`03
0>WYj@1=CDd0000000@0000000<0CDe=0>WYj@3oool02`3oool5000000030<O7a`3oool0oooo00<0
oooo00<0alO70000000000000`0000040?ooo`<000001`3oool3000001X0oooo00@0/[:b00000000
00000000D03oool3000000@0oooo00<0fMWI04e=C@0000008@3oool3000002d0oooo00<0d=3@0000
000000001@0000000`2WYjL0oooo0?ooo`0g0?ooo`00k`3oool5000000030>WYj@3oool0oooo00<0
oooo00<0jNWY0000000000000`0000040?ooo``000000`3oool3000000l0oooo00<0d=3@09ZJVP1=
CDd00P0000000`1XJ6P0VYZJ0=3@d0070?ooo`P0000000<0CDe=08b<S03@d=001`3oool00`3@d=00
VYZJ04e=C@020000000306QXJ02WYjL0hN7Q04/0oooo00H0hN7Q09ZJVP000000000006QXJ02m_Kd7
0?ooo`070?3`l02WYjL0CDe=0000001=CDd0YjNW0?3`l0060?ooo`070?3`l02WYjL0CDe=0000001=
CDd0YjNW0?3`l00=0?ooo`D0000000<0jNWY0?ooo`3oool00`3oool00`3YjNT00000000000030000
00@0oooo0`0000070?ooo`<000006`3oool00`1XJ6P000000000001@0?ooo`<000001P3oool00`2J
VYX0oooo0?ooo`0O0?ooo`<00000;P3oool00`3YjNT0YjNW04e=C@020000000308b<S03@d=00oooo
03T0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o
0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooo
mP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0
ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof
0?ooo`00o`3ooooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3o
oooo0?ooooH0oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0
oooo003o0?ooool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo003o0?oo
ool0oooomP3oool00?l0ooooo`3oooof0?ooo`00o`3ooooo0?ooooH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 755.938}, {535.625, 0}} -> {-1.0507, -0.83546, \
0.00416978, 0.00416978}, {{18.1875, 737.688}, {457.375, 12.75}} -> {-895.234, \
-5079.53, 6.13343, 47.9469}, {{169.313, 672.938}, {522.813, 472.5}} -> \
{-1.73121, -0.701011, 0.0144299, 0.0703609}, {{188.25, 292.188}, {518.938, \
497.625}} -> {-22.5427, -2.56601, 0.140764, 0.140764}, {{308.813, 412.75}, \
{518.938, 497.625}} -> {-33.8566, -2.56601, 0.140764, 0.140764}, {{429.438, \
533.375}, {518.938, 497.625}} -> {-45.1764, -2.56601, 0.140764, 0.140764}, \
{{550, 653.938}, {518.938, 497.625}} -> {-56.4903, -2.56601, 0.140764, \
0.140764}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Scalability\ and\ Numerical\ Linear\ Algebra\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "A consequence of careful library selection is that computation on large \
problems will run as fast or faster with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as with specialized programs or dedicated numerical systems:"
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.666667 0.166667 0.014668 0.0117761 [
[.16667 -0.0125 -12.0313 -15.8125 ]
[.16667 -0.0125 12.0313 0 ]
[.33333 -0.0125 -15.375 -15.8125 ]
[.33333 -0.0125 15.375 0 ]
[.5 -0.0125 -15.375 -15.8125 ]
[.5 -0.0125 15.375 0 ]
[.66667 -0.0125 -15.375 -15.8125 ]
[.66667 -0.0125 15.375 0 ]
[.83333 -0.0125 -15.375 -15.8125 ]
[.83333 -0.0125 15.375 0 ]
[1 -0.0125 -15.375 -15.8125 ]
[1 -0.0125 15.375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -33.2813 -31.625 ]
[.5 -0.0125 33.2813 -15.8125 ]
[-0.0125 .01467 -10.6875 -7.90625 ]
[-0.0125 .01467 0 7.90625 ]
[-0.0125 .13243 -17.375 -7.90625 ]
[-0.0125 .13243 0 7.90625 ]
[-0.0125 .25019 -17.375 -7.90625 ]
[-0.0125 .25019 0 7.90625 ]
[-0.0125 .36795 -17.375 -7.90625 ]
[-0.0125 .36795 0 7.90625 ]
[-0.0125 .48571 -17.375 -7.90625 ]
[-0.0125 .48571 0 7.90625 ]
[-0.0125 .60347 -17.375 -7.90625 ]
[-0.0125 .60347 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -33.1875 -27 ]
[-0.01875 .30902 -17.375 27 ]
[.5 .63053 -81.5 0 ]
[.5 .63053 81.5 41.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -73.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(750) show
83.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(1000) show
89.750 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(1300) show
89.750 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(1700) show
89.750 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(2000) show
89.750 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(3000) show
89.750 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
.5 -0.0125 -94.2813 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(Matrix) show
101.563 16.188 moveto
(Size) show
125.563 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01467 m
.00625 .01467 L
s
gsave
-0.0125 .01467 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .13243 m
.00625 .13243 L
s
gsave
-0.0125 .13243 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .25019 m
.00625 .25019 L
s
gsave
-0.0125 .25019 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .36795 m
.00625 .36795 L
s
gsave
-0.0125 .36795 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .48571 m
.00625 .48571 L
s
gsave
-0.0125 .48571 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .60347 m
.00625 .60347 L
s
gsave
-0.0125 .60347 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03822 m
.00375 .03822 L
s
0 .06177 m
.00375 .06177 L
s
0 .08532 m
.00375 .08532 L
s
0 .10888 m
.00375 .10888 L
s
0 .15598 m
.00375 .15598 L
s
0 .17953 m
.00375 .17953 L
s
0 .20309 m
.00375 .20309 L
s
0 .22664 m
.00375 .22664 L
s
0 .27374 m
.00375 .27374 L
s
0 .29729 m
.00375 .29729 L
s
0 .32085 m
.00375 .32085 L
s
0 .3444 m
.00375 .3444 L
s
0 .3915 m
.00375 .3915 L
s
0 .41505 m
.00375 .41505 L
s
0 .43861 m
.00375 .43861 L
s
0 .46216 m
.00375 .46216 L
s
0 .50926 m
.00375 .50926 L
s
0 .53282 m
.00375 .53282 L
s
0 .55637 m
.00375 .55637 L
s
0 .57992 m
.00375 .57992 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -113.281 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
88 11.9063 translate
90 rotate
-88 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
(Seconds) show
113.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.400 0.400 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -142.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 49.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 15.188 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
(TIMING) show
116.188 15.188 moveto
(COMPARISONS) show
221.875 15.188 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 41.438 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 41.438 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dot) show
109.625 41.438 moveto
(Product) show
200.188 41.438 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
0.400 0.400 0.400 setrgbcolor
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .3 0 r
.01 w
0 .01683 m
.16667 .0201 L
.33333 .02516 L
.5 .04039 L
.66667 .07037 L
.83333 .09646 L
1 .30677 L
s
0 g
.0001 w
-0.5 .01472 -1.875 0 Mabsadd m
-0.5 .01472 0 2.5 Mabsadd L
-0.5 .01472 1.875 0 Mabsadd L
-0.5 .01472 0 -2.5 Mabsadd L
-0.5 .01472 -1.875 0 Mabsadd L closepath F
-0.33333 .01503 -1.875 0 Mabsadd m
-0.33333 .01503 0 2.5 Mabsadd L
-0.33333 .01503 1.875 0 Mabsadd L
-0.33333 .01503 0 -2.5 Mabsadd L
-0.33333 .01503 -1.875 0 Mabsadd L closepath F
-0.16667 .01527 -1.875 0 Mabsadd m
-0.16667 .01527 0 2.5 Mabsadd L
-0.16667 .01527 1.875 0 Mabsadd L
-0.16667 .01527 0 -2.5 Mabsadd L
-0.16667 .01527 -1.875 0 Mabsadd L closepath F
0 .01683 -1.875 0 Mabsadd m
0 .01683 0 2.5 Mabsadd L
0 .01683 1.875 0 Mabsadd L
0 .01683 0 -2.5 Mabsadd L
0 .01683 -1.875 0 Mabsadd L closepath F
.16667 .0201 -1.875 0 Mabsadd m
.16667 .0201 0 2.5 Mabsadd L
.16667 .0201 1.875 0 Mabsadd L
.16667 .0201 0 -2.5 Mabsadd L
.16667 .0201 -1.875 0 Mabsadd L closepath F
.33333 .02516 -1.875 0 Mabsadd m
.33333 .02516 0 2.5 Mabsadd L
.33333 .02516 1.875 0 Mabsadd L
.33333 .02516 0 -2.5 Mabsadd L
.33333 .02516 -1.875 0 Mabsadd L closepath F
.5 .04039 -1.875 0 Mabsadd m
.5 .04039 0 2.5 Mabsadd L
.5 .04039 1.875 0 Mabsadd L
.5 .04039 0 -2.5 Mabsadd L
.5 .04039 -1.875 0 Mabsadd L closepath F
.66667 .07037 -1.875 0 Mabsadd m
.66667 .07037 0 2.5 Mabsadd L
.66667 .07037 1.875 0 Mabsadd L
.66667 .07037 0 -2.5 Mabsadd L
.66667 .07037 -1.875 0 Mabsadd L closepath F
.83333 .09646 -1.875 0 Mabsadd m
.83333 .09646 0 2.5 Mabsadd L
.83333 .09646 1.875 0 Mabsadd L
.83333 .09646 0 -2.5 Mabsadd L
.83333 .09646 -1.875 0 Mabsadd L closepath F
1 .30677 -1.875 0 Mabsadd m
1 .30677 0 2.5 Mabsadd L
1 .30677 1.875 0 Mabsadd L
1 .30677 0 -2.5 Mabsadd L
1 .30677 -1.875 0 Mabsadd L closepath F
.7 .7 .7 r
.01 w
0 .01761 m
.16667 .02341 L
.33333 .03537 L
.5 .05962 L
.66667 .11578 L
.83333 .18037 L
1 .60332 L
s
0 g
.0001 w
-0.5 .01472 0 2.5 Mabsadd m
-0.5 .01472 -0.56518 .7779 Mabsadd L
-0.5 .01472 -2.37764 .77254 Mabsadd L
-0.5 .01472 -0.91448 -0.29713 Mabsadd L
-0.5 .01472 -1.46946 -2.02254 Mabsadd L
-0.5 .01472 0 -0.96154 Mabsadd L
-0.5 .01472 1.46946 -2.02254 Mabsadd L
-0.5 .01472 .91448 -0.29713 Mabsadd L
-0.5 .01472 2.37764 .77254 Mabsadd L
-0.5 .01472 .56518 .7779 Mabsadd L
-0.5 .01472 0 2.5 Mabsadd L closepath F
-0.33333 .01517 0 2.5 Mabsadd m
-0.33333 .01517 -0.56518 .7779 Mabsadd L
-0.33333 .01517 -2.37764 .77254 Mabsadd L
-0.33333 .01517 -0.91448 -0.29713 Mabsadd L
-0.33333 .01517 -1.46946 -2.02254 Mabsadd L
-0.33333 .01517 0 -0.96154 Mabsadd L
-0.33333 .01517 1.46946 -2.02254 Mabsadd L
-0.33333 .01517 .91448 -0.29713 Mabsadd L
-0.33333 .01517 2.37764 .77254 Mabsadd L
-0.33333 .01517 .56518 .7779 Mabsadd L
-0.33333 .01517 0 2.5 Mabsadd L closepath F
-0.16667 .0159 0 2.5 Mabsadd m
-0.16667 .0159 -0.56518 .7779 Mabsadd L
-0.16667 .0159 -2.37764 .77254 Mabsadd L
-0.16667 .0159 -0.91448 -0.29713 Mabsadd L
-0.16667 .0159 -1.46946 -2.02254 Mabsadd L
-0.16667 .0159 0 -0.96154 Mabsadd L
-0.16667 .0159 1.46946 -2.02254 Mabsadd L
-0.16667 .0159 .91448 -0.29713 Mabsadd L
-0.16667 .0159 2.37764 .77254 Mabsadd L
-0.16667 .0159 .56518 .7779 Mabsadd L
-0.16667 .0159 0 2.5 Mabsadd L closepath F
0 .01761 0 2.5 Mabsadd m
0 .01761 -0.56518 .7779 Mabsadd L
0 .01761 -2.37764 .77254 Mabsadd L
0 .01761 -0.91448 -0.29713 Mabsadd L
0 .01761 -1.46946 -2.02254 Mabsadd L
0 .01761 0 -0.96154 Mabsadd L
0 .01761 1.46946 -2.02254 Mabsadd L
0 .01761 .91448 -0.29713 Mabsadd L
0 .01761 2.37764 .77254 Mabsadd L
0 .01761 .56518 .7779 Mabsadd L
0 .01761 0 2.5 Mabsadd L closepath F
.16667 .02341 0 2.5 Mabsadd m
.16667 .02341 -0.56518 .7779 Mabsadd L
.16667 .02341 -2.37764 .77254 Mabsadd L
.16667 .02341 -0.91448 -0.29713 Mabsadd L
.16667 .02341 -1.46946 -2.02254 Mabsadd L
.16667 .02341 0 -0.96154 Mabsadd L
.16667 .02341 1.46946 -2.02254 Mabsadd L
.16667 .02341 .91448 -0.29713 Mabsadd L
.16667 .02341 2.37764 .77254 Mabsadd L
.16667 .02341 .56518 .7779 Mabsadd L
.16667 .02341 0 2.5 Mabsadd L closepath F
.33333 .03537 0 2.5 Mabsadd m
.33333 .03537 -0.56518 .7779 Mabsadd L
.33333 .03537 -2.37764 .77254 Mabsadd L
.33333 .03537 -0.91448 -0.29713 Mabsadd L
.33333 .03537 -1.46946 -2.02254 Mabsadd L
.33333 .03537 0 -0.96154 Mabsadd L
.33333 .03537 1.46946 -2.02254 Mabsadd L
.33333 .03537 .91448 -0.29713 Mabsadd L
.33333 .03537 2.37764 .77254 Mabsadd L
.33333 .03537 .56518 .7779 Mabsadd L
.33333 .03537 0 2.5 Mabsadd L closepath F
.5 .05962 0 2.5 Mabsadd m
.5 .05962 -0.56518 .7779 Mabsadd L
.5 .05962 -2.37764 .77254 Mabsadd L
.5 .05962 -0.91448 -0.29713 Mabsadd L
.5 .05962 -1.46946 -2.02254 Mabsadd L
.5 .05962 0 -0.96154 Mabsadd L
.5 .05962 1.46946 -2.02254 Mabsadd L
.5 .05962 .91448 -0.29713 Mabsadd L
.5 .05962 2.37764 .77254 Mabsadd L
.5 .05962 .56518 .7779 Mabsadd L
.5 .05962 0 2.5 Mabsadd L closepath F
.66667 .11578 0 2.5 Mabsadd m
.66667 .11578 -0.56518 .7779 Mabsadd L
.66667 .11578 -2.37764 .77254 Mabsadd L
.66667 .11578 -0.91448 -0.29713 Mabsadd L
.66667 .11578 -1.46946 -2.02254 Mabsadd L
.66667 .11578 0 -0.96154 Mabsadd L
.66667 .11578 1.46946 -2.02254 Mabsadd L
.66667 .11578 .91448 -0.29713 Mabsadd L
.66667 .11578 2.37764 .77254 Mabsadd L
.66667 .11578 .56518 .7779 Mabsadd L
.66667 .11578 0 2.5 Mabsadd L closepath F
.83333 .18037 0 2.5 Mabsadd m
.83333 .18037 -0.56518 .7779 Mabsadd L
.83333 .18037 -2.37764 .77254 Mabsadd L
.83333 .18037 -0.91448 -0.29713 Mabsadd L
.83333 .18037 -1.46946 -2.02254 Mabsadd L
.83333 .18037 0 -0.96154 Mabsadd L
.83333 .18037 1.46946 -2.02254 Mabsadd L
.83333 .18037 .91448 -0.29713 Mabsadd L
.83333 .18037 2.37764 .77254 Mabsadd L
.83333 .18037 .56518 .7779 Mabsadd L
.83333 .18037 0 2.5 Mabsadd L closepath F
1 .60332 0 2.5 Mabsadd m
1 .60332 -0.56518 .7779 Mabsadd L
1 .60332 -2.37764 .77254 Mabsadd L
1 .60332 -0.91448 -0.29713 Mabsadd L
1 .60332 -1.46946 -2.02254 Mabsadd L
1 .60332 0 -0.96154 Mabsadd L
1 .60332 1.46946 -2.02254 Mabsadd L
1 .60332 .91448 -0.29713 Mabsadd L
1 .60332 2.37764 .77254 Mabsadd L
1 .60332 .56518 .7779 Mabsadd L
1 .60332 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.21429 .28521 m
.21429 .47568 L
.5 .47568 L
.5 .28521 L
F
1 g
.21429 .28521 m
.21429 .47568 L
.5 .47568 L
.5 .28521 L
F
.7 .7 .7 r
.005 w
[ ] 0 setdash
.21429 .28521 m
.5 .28521 L
.5 .47568 L
.21429 .47568 L
.21429 .28521 L
s
% Start of sub-graphic
p
0.214286 0.285207 0.5 0.475684 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.026455 0.26455 [
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.047619 0.35119 0.312169 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.7 .7 .7 r
.06233 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
0 g
.00062 w
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .17989 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Matlab) show
90.688 12.813 moveto
(6.5) show
101.813 12.813 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.354497 0.35119 0.619048 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .3 0 r
.06233 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
0 g
.00062 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .48677 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Helvetica-BoldItalic
%%IncludeFont: Helvetica-BoldItalic
/Helvetica-BoldItalic findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mathematica) show
113.563 12.813 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
118.000 12.813 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{479.313, 296.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;>0001_2000`400?l00000o`00003oo`3ooooo
0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo
003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0
ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool0
0?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3o
ooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooB`3oool306IVIP80
oooo00<0emOG06IVIP3GemL00P3oool306IVIP<0oooo00D0b/[:06IVIP2DU9@0b/[:0?7al@0206IV
IP040<;2`P3oool0lO7a0;2`/080IVIV00<0^[Zj0?ooo`1VIVH00P1VIVH40?ooo`<0IVIV00D0oooo
0?7al@1VIVH0IVIV0:BTY0030?ooo`040;2`/01VIVH0IVIV0?7al@L0oooo00L0dM7A0:BTY01VIVH0
IVIV0:BTY03:b/X0lO7a00<0oooo0`1VIVH20?ooo`L0IVIV103oool01P3:b/X0Y:BT06IVIP1VIVH0
`/;20?7alOl0oooo:@3oool00?l0ooooB`3oool306IVIP80oooo00<0^[Zj06IVIP2j^[X00P3oool3
06IVIP80oooo00<0b/[:06IVIP1VIVH00P1VIVH01P2DU9@0IVIV06IVIP3alO40oooo0;2`/0<0IVIV
00<0`/;20?ooo`1VIVH00P1VIVH40?ooo`<0IVIV0P3oool01P3GemL0IVIV06IVIP3GemL0oooo0=OG
e`80IVIV00<0gMgM0?ooo`3oool01@3oool00`2`/;00IVIV06IVIP0406IVIP0409BDU03alO40oooo
0?ooo`<0IVIV0P3oool706IVIP<0oooo00<0/;2`06IVIP1VIVH00`1VIVH00`2DU9@0lO7a0?ooo`3o
0?ooobL0oooo003o0?oood/0oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH00`3a
lO40gMgM06IVIP0206IVIP80oooo0`1VIVH30?ooo`<0IVIV103oool306IVIP<0oooo00@0/;2`06IV
IP1VIVH0j>SX0P1VIVH00`2j^[X0oooo0?ooo`050?ooo`030<[:bP1VIVH0IVIV00H0IVIV00<0^[Zj
0?ooo`3oool00`1VIVH20?ooo`040<;2`P1VIVH0IVIV0>SXj0D0oooo00H0emOG06IVIP1VIVH0emOG
0?ooo`3Xj>P206IVIP030;Zj^P3oool0oooo0?l0oooo9P3oool00?l0ooooB`3oool306IVIP030?oo
o`3]kNd0IVIV0080IVIV00<0kNg]0?ooo`1VIVH00P1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo
0`1VIVH30?ooo`<0IVIV103oool306IVIP<0oooo00<0lO7a06IVIP1VIVH00P1VIVH00`2DU9@0oooo
0?ooo`060?ooo`0409BDU01VIVH0IVIV0=gMg@80oooo00@0kNg]06IVIP1VIVH0IVIV0P3oool306IV
IP<0oooo00@0U9BD06IVIP2DU9@0m_Kf103oool00`2TY:@0IVIV06IVIP3o0?ooobh0oooo003o0?oo
od/0oooo0`1VIVH01`3oool0emOG06IVIP2j^[X0IVIV0=OGe`3oool00`1VIVH20?ooo`050>?Sh`1V
IVH0IVIV0<;2`P3alO400`1VIVH20?ooo`<0IVIV0`3oool306IVIP@0oooo0`1VIVH40?ooo`050=OG
e`1VIVH0IVIV06IVIP3Xj>P03@3oool01@3alO40emOG06IVIP1VIVH0U9BD0080oooo0`1VIVH30?oo
o`040>SXj01VIVH0IVIV0<;2`P@0oooo2@1VIVKo0?ooobP0oooo003o0?oood/0oooo0`1VIVH01`3o
ool0^[Zj06IVIP3]kNd0IVIV0;Zj^P3oool00`1VIVH30?ooo`030?7al@2TY:@0IVIV00@0IVIV0P3o
ool306IVIP<0oooo0`1VIVH40?ooo`<0IVIV103oool01@3Xj>P0IVIV06IVIP1VIVH0j>SX00X0oooo
00<0lO7a0=7Ad@2TY:@0101VIVH00`3:b/X0oooo0?ooo`0306IVIP@0oooo00@0`/;206IVIP1VIVH0
j>SX0`3oool906IVI_l0oooo:03oool00?l0ooooB`3oool306IVIP070?ooo`1VIVH0Y:BT0?ooo`2T
Y:@0IVIV0?ooo`0306IVIPD0oooo00<0gMgM0;2`/01VIVH00P1VIVH20?ooo`<0IVIV0`3oool306IV
IP040?7al@3oool0oooo0?ooo`<0IVIV103oool01@2DU9@0IVIV06IVIP1VIVH0U9BD00T0oooo00<0
b/[:06IVIP1VIVH0101VIVH0102j^[X0oooo0?ooo`3oool306IVIPD0oooo00<0U9BD06IVIP2DU9@0
0`3oool00`2TY:@0IVIV06IVIP030?ooo`80IVIV00<0^[Zj0?ooo`3oool0o`3ooolV0?ooo`00o`3o
oom;0?ooo`<0IVIV00L0j>SX06IVIP3AdM40oooo0=7Ad@1VIVH0j>SX00<0IVIV0P3oool01@2TY:@0
IVIV0>SXj03oool0lO7a00<0IVIV0P3oool306IVIP<0oooo0`1VIVH0103:b/X0oooo0?KfmP3oool3
06IVIP<0oooo00@0^[Zj06IVIP1VIVH0dM7A0P1VIVH00`2j^[X0oooo0?ooo`050?ooo`030=OGe`1V
IVH0IVIV0080IVIV00<0Y:BT0<[:bP3]kNd0103oool306IVIPD0oooo00@0j>SX06IVIP1VIVH0`/;2
0P3oool01P3:b/X0IVIV06IVIP3AdM40oooo0=OGe`80IVIV00<0emOG0?ooo`3oool0o`3ooolV0?oo
o`00o`3ooom;0?ooo`<0IVIV00L0dM7A06IVIP3Xj>P0oooo0>SXj01VIVH0dM7A00<0IVIV0P3oool0
0`3Xj>P0IVIV06IVIP0406IVIP030<;2`P3oool0IVIV00D0IVIV00<0oooo06IVIP1VIVH00`1VIVH0
0`2j^[X0oooo06IVIP0206IVIP80oooo00H0gMgM06IVIP1VIVH0dM7A0?ooo`3:b/X206IVIP030=gM
g@3oool0oooo00@0oooo00D0U9BD06IVIP1VIVH0gMgM0?7al@070?ooo`<0IVIV0P3oool706IVIP<0
oooo00<0U9BD06IVIP1VIVH00`1VIVH00`2DU9@0oooo0?ooo`3o0?ooobL0oooo003o0?oood/0oooo
0`1VIVH00`2`/;00IVIV0?ooo`020?ooo`0306IVIP2`/;00IVIV0080IVIV0`3oool01P3Xj>P0/;2`
06IVIP1VIVH0U9BD0<[:bP80oooo1P1VIVH0203oool0IVIV06IVIP1VIVH0hn?S06IVIP2TY:@0oooo
0`1VIVH01@3oool0lO7a06IVIP1VIVH0/;2`00<0oooo00@0/;2`06IVIP1VIVH0lO7a1@3oool306IV
IP040>g]k@3oool0oooo0=gMg@<0IVIV0P3oool306IVIP80oooo1`1VIVH40?ooo`050<[:bP2DU9@0
IVIV09BDU03:b/X0o`3ooolZ0?ooo`00o`3ooom;0?ooo`@0IVIV00D0^[Zj0?ooo`3oool0oooo0;Zj
^P0406IVIP`0oooo0`1VIVHN0?ooo`030;Zj^P1VIVH0IVIV00H0IVIV00<0`/;20?ooo`3oool0o`3o
oolo0?ooo`00o`3ooom;0?ooo`@0IVIV00D0gMgM0?ooo`3oool0oooo0=gMg@0406IVIP`0oooo0`1V
IVH:0?ooo`<0IVIV4@3oool00`3alO40U9BD06IVIP0506IVIP0409BDU03fm_H0oooo0?ooo`<0IVIV
o`3oooll0?ooo`00o`3ooom;0?ooo`@0IVIV00D0lO7a0?ooo`3oool0oooo0?7al@0406IVIP`0oooo
00<0lO7a0=7Ad@2TY:@02P3oool306IVIQ80oooo00<0m_Kf0<[:bP2TY:@00P1VIVH00`2TY:@0b/[:
0?KfmP030?ooo`<0IVIVo`3oooll0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool0
0?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3o
ooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00
o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00<T0oooo0`1VIVH70?ooo`060>?Sh`2`/;00
IVIV06IVIP32`/80m_Kf103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmS@0oooo0`1VIVH50?oo
o`060?KfmP32`/80IVIV06IVIP32`/80m_Kf103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP@0
oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H_0?ooo`<0IVIV1@3oool01P3alO40`/;206IVIP1V
IVH0`/;20?7al@@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H40?ooo`060?KfmP32`/80IVIV
06IVIP32`/80m_Kf;`3oool306IVIPD0oooo0`1VIVH70?ooo`060?KfmP32`/80IVIV06IVIP32`/80
m_Kf103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmR`0oooo00<0U9BD06IVIP1VIVH01@1VIVH3
0?ooo`060?KfmP32`/80IVIV06IVIP32`/80m_Kf103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?Kf
mP@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H^0?ooo`060?7al@32`/80IVIV06IVIP32`/80
lO7a103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2
`P3fm_H40?ooo`060?KfmP32`/80IVIV06IVIP32`/80m_KfD03oool00<T0oooo00<0Y:BT06IVIP1V
IVH01P3oool00`3GemL0IVIV06IVIP0306IVIP0309BDU03oool0oooo0080oooo00<0Y:BT06IVIP1V
IVH00P1VIVH00`2TY:@0oooo0?ooo`0b0?ooo`<0IVIV1@3oool00`2TY:@0IVIV06IVIP0206IVIP03
0:BTY03oool0oooo0080oooo00<0Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`020?ooo`03
0:BTY01VIVH0IVIV0080IVIV00<0Y:BT0?ooo`3oool0;@3oool306IVIP@0oooo00<0lO7a09BDU01V
IVH00`1VIVH00`2DU9@0lO7a0?ooo`020?ooo`030:BTY01VIVH0IVIV0080IVIV00<0Y:BT0?ooo`3o
ool00P3oool00`2TY:@0IVIV06IVIP0206IVIP030:BTY03oool0oooo02d0oooo0`1VIVH50?ooo`03
0:BTY01VIVH0IVIV00L0oooo00<0Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`020?ooo`03
0:BTY01VIVH0IVIV0080IVIV00<0Y:BT0?ooo`3oool0:P3oool00`3:b/X0IVIV06IVIP0506IVIP<0
oooo00<0Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`020?ooo`030:BTY01VIVH0IVIV0080
IVIV00<0Y:BT0?ooo`3oool00P3oool00`2TY:@0IVIV06IVIP0206IVIP030:BTY03oool0oooo02/0
oooo00<0lO7a09BDU01VIVH00`1VIVH00`2DU9@0lO7a0?ooo`020?ooo`030:BTY01VIVH0IVIV0080
IVIV00<0Y:BT0?ooo`3oool00P3oool00`2TY:@0IVIV06IVIP0206IVIP030:BTY03oool0oooo0080
oooo00<0Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`1>0?ooo`00b@3oool0102j^[X0IVIV
06IVIP3]kNd50?ooo`050:BTY01VIVH0IVIV0?7al@3MgMd00P1VIVH0103AdM40oooo0?ooo`3MgMd2
06IVIP80gMgM0P1VIVH00`3MgMd0oooo0?ooo`0a0?ooo`<0IVIV103oool00`3MgMd0IVIV06IVIP02
0=gMg@80IVIV00@0gMgM0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00@0gMgM0?ooo`3oool0gMgM
0P1VIVH20=gMg@80IVIV00<0gMgM0?ooo`3oool0;03oool306IVIP@0oooo00<0`/;206IVIP1VIVH0
0P3MgMd206IVIP040<;2`P3oool0oooo0=gMg@80IVIV0P3MgMd206IVIP040=gMg@3oool0oooo0=gM
g@80IVIV0P3MgMd206IVIP030=gMg@3oool0oooo02`0oooo0`1VIVH50?ooo`040;Zj^P1VIVH0IVIV
0>g]k@D0oooo00<0gMgM06IVIP1VIVH00P3MgMd206IVIP040=gMg@3oool0oooo0=gMg@80IVIV0P3M
gMd206IVIP030=gMg@3oool0oooo02T0oooo00@0m_Kf09BDU01VIVH0^[Zj1P3oool00`3MgMd0IVIV
06IVIP020=gMg@80IVIV00@0gMgM0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00@0gMgM0?ooo`3o
ool0gMgM0P1VIVH20=gMg@80IVIV00<0gMgM0?ooo`3oool0:P3oool00`32`/80IVIV06IVIP020=gM
g@80IVIV00@0`/;20?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00@0gMgM0?ooo`3oool0gMgM0P1V
IVH20=gMg@80IVIV00@0gMgM0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00<0gMgM0?ooo`3oool0
C@3oool00<T0oooo00@0emOG06IVIP1VIVH0gMgM2P3oool206IVIP040:BTY03oool0oooo0;Zj^P80
IVIV0P3fm_H206IVIP030;Zj^P3oool0oooo0340oooo0`1VIVH40?ooo`030;Zj^P1VIVH0IVIV0080
m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j^[X206IVIP80m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j^[X2
06IVIP80m_Kf0P1VIVH00`2j^[X0oooo0?ooo`0/0?ooo`<0IVIV103oool00`2j^[X0/;2`06IVIP02
0?ooo`<0IVIV0P3oool00`2j^[X0IVIV06IVIP020?KfmP80IVIV00@0^[Zj0?ooo`3oool0^[Zj0P1V
IVH20?KfmP80IVIV00<0^[Zj0?ooo`3oool0;03oool306IVIPD0oooo00@0emOG06IVIP1VIVH0gMgM
1@3oool00`2j^[X0IVIV06IVIP020?KfmP80IVIV00@0^[Zj0?ooo`3oool0^[Zj0P1VIVH20?KfmP80
IVIV00<0^[Zj0?ooo`3oool0:P3oool0103MgMd0IVIV06IVIP3:b/X50?ooo`030;Zj^P1VIVH0IVIV
0080m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j^[X206IVIP80m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j
^[X206IVIP80m_Kf0P1VIVH00`2j^[X0oooo0?ooo`0Z0?ooo`030;Zj^P2`/;00IVIV0080oooo0`1V
IVH20?ooo`030;Zj^P1VIVH0IVIV0080m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j^[X206IVIP80m_Kf
0P1VIVH0102j^[X0oooo0?ooo`2j^[X206IVIP80m_Kf0P1VIVH00`2j^[X0oooo0?ooo`1=0?ooo`00
b@3oool0103alO40IVIV06IVIP32`/8:0?ooo`<0IVIV0P3oool00`2DU9@0IVIV06IVIP020?ooo`80
IVIV00<0Y:BT0?ooo`3oool0<@3oool306IVIP@0oooo00<0U9BD06IVIP1VIVH00P3oool206IVIP04
0:BTY03oool0oooo09BDU080IVIV0P3oool206IVIP040:BTY03oool0oooo09BDU080IVIV0P3oool2
06IVIP030:BTY03oool0oooo02`0oooo0`1VIVH90?ooo`<0IVIV0P3oool00`2DU9@0IVIV06IVIP02
0?ooo`80IVIV00@0Y:BT0?ooo`3oool0U9BD0P1VIVH20?ooo`80IVIV00<0Y:BT0?ooo`3oool0;03o
ool306IVIPD0oooo00@0lO7a06IVIP1VIVH0`/;21@3oool00`2DU9@0IVIV06IVIP020?ooo`80IVIV
00@0Y:BT0?ooo`3oool0U9BD0P1VIVH20?ooo`80IVIV00<0Y:BT0?ooo`3oool0:`3oool0102j^[X0
IVIV06IVIP3MgMd40?ooo`0309BDU01VIVH0IVIV0080oooo0P1VIVH0102TY:@0oooo0?ooo`2DU9@2
06IVIP80oooo0P1VIVH0102TY:@0oooo0?ooo`2DU9@206IVIP80oooo0P1VIVH00`2TY:@0oooo0?oo
o`0_0?ooo`<0IVIV0P3oool00`2DU9@0IVIV06IVIP020?ooo`80IVIV00@0Y:BT0?ooo`3oool0U9BD
0P1VIVH20?ooo`80IVIV00@0Y:BT0?ooo`3oool0U9BD0P1VIVH20?ooo`80IVIV00<0Y:BT0?ooo`3o
ool0C@3oool00<X0oooo00<0Y:BT06IVIP2DU9@02P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV
<`3oool306IVIP@0oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV
0P3oool306IVIRh0oooo0`1VIVH80?ooo`040=gMg@1VIVH0IVIV0<[:bP80oooo0`1VIVH20?ooo`<0
IVIV0P3oool306IVIP80oooo0`1VIVH^0?ooo`<0IVIV1P3oool00`2TY:@0IVIV09BDU0050?ooo`<0
IVIV0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV;@3oool01@3fm_H0U9BD06IVIP1VIVH0j>SX
00<0oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV0P3oool306IV
IS00oooo00@0gMgM06IVIP1VIVH0b/[:0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV0P3oool3
06IVIP80oooo0`1VIVH20?ooo`<0IVIVC`3oool00<X0oooo00@0gMgM06IVIP1VIVH0hn?S103oool0
1@3GemL0Y:BT0;2`/03oool0gMgM0080IVIV00<0`/;20?ooo`3oool00`1VIVH20?ooo`<0IVIV<`3o
ool306IVIP@0oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV0P3o
ool306IVIRh0oooo0`1VIVH70?ooo`<0IVIV00@0^[Zj0?ooo`3oool0oooo0`1VIVH20?ooo`<0IVIV
0P3oool306IVIP80oooo0`1VIVH^0?ooo`<0IVIV1P3oool0103MgMd0IVIV06IVIP3Shn<40?ooo`<0
IVIV0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV;P3oool0103Shn<0IVIV06IVIP2TY:@30?oo
o`<0IVIV0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH_0?oo
o`<0IVIV00@0^[Zj0?ooo`3oool0oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH2
0?ooo`<0IVIV0P3oool306IVITl0oooo003;0?ooo`0309BDU01VIVH0^[Zj00@0oooo00<0gMgM06IV
IP1VIVH0101VIVH00`3]kNd0oooo0?ooo`0306IVIP80oooo0`1VIVH`0?ooo`030;Zj^P3fm_H0oooo
00<0IVIV103oool306IVIP80oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH20?oo
o`<0IVIV:`3oool00`2j^[X0m_Kf0?ooo`0306IVIPL0oooo00@0^[Zj06IVIP1VIVH0dM7A0`3oool3
06IVIP80oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIR/0oooo00<0^[Zj0?KfmP3oool00`1VIVH7
0?ooo`0309BDU01VIVH0^[Zj00@0oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH_
0?ooo`040=7Ad@1VIVH0IVIV0=gMg@80oooo0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1V
IVH20?ooo`<0IVIV0P3oool306IVIRl0oooo00@0^[Zj06IVIP1VIVH0dM7A0`3oool306IVIP80oooo
0`1VIVH20?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH20?ooo`<0IVIVC`3oool00</0oooo00@0
hn?S06IVIP1VIVH0kNg]0`3oool01`3]kNd0IVIV06IVIP2j^[X0IVIV0:BTY03Shn<00`3oool00`2T
Y:@0IVIV06IVIP020?ooo`80IVIV00<0Y:BT0?ooo`3oool0;P3oool00`1VIVH0U9BD0?7al@0306IV
IP@0oooo00<0Y:BT06IVIP1VIVH00P3oool206IVIP040:BTY03oool0oooo0:BTY080IVIV0P3oool2
06IVIP040:BTY03oool0oooo0:BTY080IVIV0P3oool206IVIP030:BTY03oool0oooo02T0oooo00<0
IVIV09BDU03alO400`1VIVH80?ooo`040=OGe`1VIVH0IVIV0<[:bP80oooo00<0Y:BT06IVIP1VIVH0
0P3oool206IVIP040:BTY03oool0oooo0:BTY080IVIV0P3oool206IVIP030:BTY03oool0oooo02T0
oooo00<0IVIV09BDU03alO400`1VIVH70?ooo`040>?Sh`1VIVH0IVIV0>g]k@<0oooo00<0Y:BT06IV
IP1VIVH00P3oool206IVIP040:BTY03oool0oooo0:BTY080IVIV0P3oool206IVIP030:BTY03oool0
oooo02d0oooo00@0m_Kf06IVIP1VIVH0Y:BT0P3oool00`2TY:@0IVIV06IVIP020?ooo`80IVIV00@0
Y:BT0?ooo`3oool0Y:BT0P1VIVH20?ooo`80IVIV00@0Y:BT0?ooo`3oool0Y:BT0P1VIVH20?ooo`80
IVIV00<0Y:BT0?ooo`3oool0;P3oool0103GemL0IVIV06IVIP3:b/X20?ooo`030:BTY01VIVH0IVIV
0080oooo0P1VIVH0102TY:@0oooo0?ooo`2TY:@206IVIP80oooo0P1VIVH0102TY:@0oooo0?ooo`2T
Y:@206IVIP80oooo0P1VIVH00`2TY:@0oooo0?ooo`1=0?ooo`00c03oool00`2j^[X0IVIV0:BTY004
0?ooo`80IVIV00<0gMgM0?ooo`3oool0103oool00`2j^[X0IVIV06IVIP020?KfmP80IVIV00<0^[Zj
0?ooo`3oool0;P3oool206IVIP0409BDU01VIVH0IVIV06IVIP@0oooo00<0^[Zj06IVIP1VIVH00P3f
m_H206IVIP040;Zj^P3oool0oooo0;Zj^P80IVIV0P3fm_H206IVIP040;Zj^P3oool0oooo0;Zj^P80
IVIV0P3fm_H206IVIP030;Zj^P3oool0oooo02T0oooo0P1VIVH0102DU9@0IVIV06IVIP1VIVH40?oo
o`030<[:bP2j^[X0U9BD0080oooo0`1VIVH20?ooo`030;Zj^P1VIVH0IVIV0080m_Kf0P1VIVH0102j
^[X0oooo0?ooo`2j^[X206IVIP80m_Kf0P1VIVH00`2j^[X0oooo0?ooo`0Y0?ooo`80IVIV00@0U9BD
06IVIP1VIVH0IVIV203oool00`2j^[X0IVIV0:BTY0030?ooo`030;Zj^P1VIVH0IVIV0080m_Kf0P1V
IVH0102j^[X0oooo0?ooo`2j^[X206IVIP80m_Kf0P1VIVH00`2j^[X0oooo0?ooo`0Y0?ooo`030;Zj
^P2TY:@0IVIV0080oooo0`1VIVH20?ooo`030;Zj^P1VIVH0IVIV0080m_Kf0P1VIVH0102j^[X0oooo
0?ooo`2j^[X206IVIP80m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j^[X206IVIP80m_Kf0P1VIVH00`2j
^[X0oooo0?ooo`0Z0?ooo`030<[:bP2j^[X0U9BD0080oooo0`1VIVH20?ooo`030;Zj^P1VIVH0IVIV
0080m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j^[X206IVIP80m_Kf0P1VIVH0102j^[X0oooo0?ooo`2j
^[X206IVIP80m_Kf0P1VIVH00`2j^[X0oooo0?ooo`1=0?ooo`00c@3oool00`2DU9@0IVIV0<[:bP03
0?ooo`030;Zj^P1VIVH0b/[:00H0oooo00<0gMgM06IVIP1VIVH00P3MgMd206IVIP030=gMg@3oool0
oooo02h0oooo00<0m_Kf0<;2`P1VIVH00`1VIVH40?ooo`030=gMg@1VIVH0IVIV0080gMgM0P1VIVH0
103MgMd0oooo0?ooo`3MgMd206IVIP80gMgM0P1VIVH0103MgMd0oooo0?ooo`3MgMd206IVIP80gMgM
0P1VIVH00`3MgMd0oooo0?ooo`0Y0?ooo`030?KfmP32`/80IVIV00<0IVIV103oool01@32`/80IVIV
06IVIP3MgMd0kNg]0080IVIV00@0Y:BT0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00@0gMgM0?oo
o`3oool0gMgM0P1VIVH20=gMg@80IVIV00<0gMgM0?ooo`3oool0:@3oool00`3fm_H0`/;206IVIP03
06IVIPT0oooo00<0U9BD06IVIP3:b/X00P3oool00`3MgMd0IVIV06IVIP020=gMg@80IVIV00@0gMgM
0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00<0gMgM0?ooo`3oool0:@3oool01@32`/80IVIV06IV
IP3Xj>P0kNg]0080IVIV00@0/;2`0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00@0gMgM0?ooo`3o
ool0gMgM0P1VIVH20=gMg@80IVIV00@0gMgM0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00<0gMgM
0?ooo`3oool0:P3oool01@32`/80IVIV06IVIP3MgMd0kNg]0080IVIV00@0Y:BT0?ooo`3oool0gMgM
0P1VIVH20=gMg@80IVIV00@0gMgM0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00@0gMgM0?ooo`3o
ool0gMgM0P1VIVH20=gMg@80IVIV00<0gMgM0?ooo`3oool0C@3oool00<P0oooo201VIVH30?ooo`03
0=OGe`1VIVH0IVIV00<0IVIV103oool00`2TY:@0IVIV06IVIP0206IVIP030:BTY03oool0oooo0340
oooo00@0j>SX09BDU01VIVH0IVIV1@3oool00`2TY:@0IVIV06IVIP0206IVIP030:BTY03oool0oooo
0080oooo00<0Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`020?ooo`030:BTY01VIVH0IVIV
0080IVIV00<0Y:BT0?ooo`3oool0;03oool0103Xj>P0U9BD06IVIP1VIVH40?ooo`030?7al@1VIVH0
IVIV00@0IVIV00D0hn?S0?ooo`3oool0oooo0:BTY00406IVIP030:BTY03oool0oooo0080oooo00<0
Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`0/0?ooo`040>SXj02DU9@0IVIV06IVIP@0oooo
201VIVH30?ooo`030:BTY01VIVH0IVIV0080IVIV00<0Y:BT0?ooo`3oool00P3oool00`2TY:@0IVIV
06IVIP0206IVIP030:BTY03oool0oooo02X0oooo00<0kNg]06IVIP1VIVH0101VIVH01@3Xj>P0oooo
0?ooo`3oool0Y:BT00@0IVIV00<0Y:BT0?ooo`3oool00P3oool00`2TY:@0IVIV06IVIP0206IVIP03
0:BTY03oool0oooo0080oooo00<0Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`0[0?ooo`03
0?7al@1VIVH0IVIV00@0IVIV00D0hn?S0?ooo`3oool0oooo0:BTY00406IVIP030:BTY03oool0oooo
0080oooo00<0Y:BT06IVIP1VIVH00P1VIVH00`2TY:@0oooo0?ooo`020?ooo`030:BTY01VIVH0IVIV
0080IVIV00<0Y:BT0?ooo`3oool0CP3oool00<P0oooo201VIVH30?ooo`030>g]k@1VIVH0IVIV00<0
IVIV103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmS@0oooo00<0gMgM06IVIP1VIVH01@3oool0
1P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H40?oo
o`060?KfmP32`/80IVIV06IVIP32`/80m_Kf;`3oool00`3MgMd0IVIV06IVIP050?ooo`060?7al@32
`/80IVIV06IVIP2`/;00j>SX103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP@0oooo00H0m_Kf
0<;2`P1VIVH0IVIV0<;2`P3fm_H_0?ooo`030=gMg@1VIVH0IVIV00@0oooo201VIVH30?ooo`060?Kf
mP32`/80IVIV06IVIP32`/80m_Kf103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmRd0oooo00H0
kNg]0<;2`P1VIVH0IVIV0;2`/03Xj>P40?ooo`060?KfmP32`/80IVIV06IVIP32`/80m_Kf103oool0
1P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H^0?oo
o`060?7al@32`/80IVIV06IVIP2`/;00j>SX103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP@0
oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H40?ooo`060?KfmP32`/80IVIV06IVIP32`/80m_Kf
D03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0
ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@
0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00Q@3o
oooo00000>T00000H@3oool008D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0G`3oool007@0oooo00H0m_Kf0<;2
`P1VIVH0IVIV0<;2`P3fm_H;0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05l0oooo001d0?ooo`030:BTY01VIVH0
IVIV0080IVIV00<0Y:BT0?ooo`3oool02@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1O0?ooo`00L`3oool00`3M
gMd0IVIV06IVIP020=gMg@80IVIV00<0gMgM0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ool0ooooB03oool007<0oooo00<0^[Zj06IVIP1VIVH00P3fm_H206IVIP030;Zj^P3oool0oooo00P0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo001c0?ooo`0309BDU01VIVH0IVIV0080oooo
0P1VIVH00`2TY:@0oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`00L`3o
ool306IVIP80oooo0`1VIVH:0?ooo`800000C`3oool00`000000oooo0?ooo`3o0?ooooH0oooo001c
0?ooo`<0IVIV0P3oool306IVIPX0oooo0P00000I0;>c/cD0od`00`00003o0?ooooL0oooo001c0?oo
o`<0IVIV0P3oool306IVIPX0oooo0P00000d0;>c/aT0od`01@00000H0?m<0?l0oooogP3oool007<0
oooo00<0Y:BT06IVIP1VIVH00P3oool206IVIP030:BTY03oool0oooo00P0oooo1000001<0;>c/`@0
0000<`3oC00K0?ooo`030000003oool0oooo0?l0ooooY@3oool007<0oooo00<0^[Zj06IVIP1VIVH0
0P3fm_H206IVIP030;Zj^P3oool0oooo00P0oooo00<000000;>c/`2c/k<0C@2c/k<3000000`0/k>c
@P3oC00300000?l0ooooYP3oool007<0oooo00<0gMgM06IVIP1VIVH00P3MgMd206IVIP030=gMg@3o
ool0oooo00P0oooo00<000000?ooo`3oool0603ooold0;>c/`D00000602c/k<d0?m<00D000002@3o
C03o0?oooi`0oooo001d0?ooo`030:BTY01VIVH0IVIV0080IVIV00<0Y:BT0?ooo`3oool02@3oool0
0`000000oooo0?ooo`0c0?oooaP0/k>c1`00000U0;>c/bD0od`01P00000E0?m<0?l0ooooT03oool0
07@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H;0?ooo`030000003oool0oooo04h0oooo00<0
00000;>c/`2c/k<0<`2c/k<I0?m<00@000008@3oC03o0?ooohD0oooo00250?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool02`3ooolf0;>c/``0oooo0P00000^0?m<0?l0ooooN@3oool0
08D0oooo00<000000?ooo`3oool0J@3ooole0;>c/`<000002P3oool^0?m<0?l0ooooKP3oool008D0
oooo00<000000?ooo`3oool0M`3ooolW0;>c/`<000001P2c/k<@0?ooobh0od`02`3oool00`000000
oooo0?ooo`3o0?oooe@0oooo00250?ooo`030000003oool0oooo08@0oooo6@2c/k<5000000`0/k>c
503oool]0?m<00<00000o`3ooomE0?ooo`00Q@3oool300000980oooo2P2c/k<7000001<0/k>c603o
oolQ0?m<00@000000`3oC03o0?oooe40oooo00250?ooo`030000003oool0oooo09l0oooo00<00000
0;>c/`2c/k<06`2c/k<L0?oooaD0od`01@0000090?m<0?l0ooooB`3oool008D0oooo00<000000?oo
o`3oool0Y`3ooolM0;>c/b40oooo2P3oC004000000h0od`0o`3ooom60?ooo`00Q@3oool00`000000
oooo0?ooo`2^0?oooah0/k>c8`3oool3000001D0od`0o`3ooom00?ooo`00Q@3oool00`000000oooo
0?ooo`2f0?oooad0/k>c7@3oool00`000000oooo0?ooo`020?oooaL0od`0o`3ooolk0?ooo`00Q@3o
ool00`000000oooo0?ooo`2m0?oooad0/k>c8@3ooolF0?m<0?l0oooo=P3oool008D0oooo00<00000
0?ooo`3oool0a03ooolN0;>c/ah0oooo5`3oC03o0?oooc00oooo00250?ooo`030000003oool0oooo
0<`0oooo7@2c/k<M0?oooaH0od`0o`3oool[0?ooo`00Q@3oool00`000000oooo0?ooo`3C0?oooad0
/k>c0P3oool00`000000oooo0?ooo`0F0?oooaL0od`0o`3ooolU0?ooo`00Q@3oool00`000000oooo
0?ooo`3J0?oooaD0/k>c100000000`2c/k<0oooo0?ooo`0J0?oooaL0od`0o`3ooolP0?ooo`00Q@3o
ool00`000000oooo0?ooo`3R0?ooo`d0/k>c0`0000050;>c/al0oooo5P3oC03o0?oooa/0oooo0025
0?ooo`<00000j@3oool50;>c/`D000001`2c/k<Q0?oooaL0od`0o`3ooolE0?ooo`00Q@3oool00`00
0000oooo0?ooo`3]0?ooo`L000002@2c/k<T0?oooaH0od`0o`3oool@0?ooo`00Q@3oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo00`0/k>c9`3ooolG0?m<00@0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00Q@3oool00`000000oooo0?ooo`3f0?ooo``0/k>c:@3ooolE0?m<00<00000
o`3oool40?ooo`00Q@3oool00`000000oooo0?ooo`3i0?ooo``0/k>c;03oool?0?m<00@000001@3o
C03m0?ooo`00Q@3oool00`000000oooo0?ooo`3l0?ooo``0/k>c;P3oool90?m<00D00000303oC03f
0?ooo`00Q@3oool00`000000oooo0?ooo`3n0?ooo`d0/k>c<@3oool40?m<00<000004`3oC03`0?oo
o`00Q@3oool00`000000oooo0?ooo`3o0?ooo`80oooo3@2c/k<c0?ooo`030000003oC000od`001T0
od`0j@3oool008D0oooo00<000000?ooo`3oool0o`3oool50?ooo`d0/k>c=`3ooolL0?m<0>80oooo
00250?ooo`030000003oool0oooo0?l0oooo203oool=0;>c/c/0oooo703oC03K0?ooo`00Q@3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo3@2c/k<n0?oooad0od`0e03oool008D0oooo00<000000?oo
o`3oool0o`3oool>0?ooo``0/k>c@`3ooolM0?m<0<d0oooo00250?ooo`<00000o`3ooolA0?ooo``0
/k>cA`3ooolL0?m<0<L0oooo00250?ooo`030000003oool0oooo0?l0oooo503oool<0;>c/d/0oooo
703oC0300?ooo`00Q@3oool00`000000oooo0?ooo`3o0?oooaL0oooo302c/k=?0?oooa`0od`0^@3o
ool008D0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`d0/k>cD`3ooolJ0?m<00800000/P3oool0
08D0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`d0/k>cEP3ooolC0?m<00@00000/@3oool008D0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`d0/k>cFP3oool;0?m<00D0000000<0od`00?ooo`3o
ool0[P3oool008D0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`d0/k>cGP3oool50?m<00@00000
0P3oC02_0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?ooobD0oooo3@2c/k=Q0?ooo`800000103o
C02^0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?ooobP0oooo3@2c/k=O0?ooo`030000003oC000
od`000<0od`0[@3oool008D0oooo00<000000?ooo`3oool0o`3oool[0?ooo``0/k>cGP3oool50?m<
0:d0oooo00250?ooo`030000003oool0oooo0?l0oooo;P3oool<0;>c/e`0oooo1@3oC02/0?ooo`00
Q@3oool300000?l0oooo<@3oool<0;>c/eX0oooo1@3oC02[0?ooo`00Q@3oool00`000000oooo0?oo
o`3o0?oooc@0oooo302c/k=G0?ooo`H0od`0ZP3oool008D0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`/0/k>c1000001C0?ooo`D0od`0ZP3oool008D0oooo00<000000?ooo`3oool0o`3oooli0?oo
o`P0/k>c0`0000020;>c/e<0oooo1@3oC02Y0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?oooc`0
oooo102c/k<5000000<0/k>cDP3oool50?m<0:P0oooo00250?ooo`030000003oool0oooo0?l0oooo
?`3oool7000000D0/k>cC`3oool60?m<0:L0oooo001/0?ooo`<0IVIV1@3oool01P3fm_H0`/;206IV
IP1VIVH0`/;20?KfmP/0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000002c/k<0/k>c00T0
/k>cC@3oool60?m<0:H0oooo001/0?ooo`<0IVIV1@3oool00`2TY:@0IVIV06IVIP0206IVIP030:BT
Y03oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom50?ooo`/0/k>cC03oool50?m<0:H0oooo
001/0?ooo`<0IVIV103oool00`3MgMd0IVIV06IVIP020=gMg@80IVIV00<0gMgM0?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooodL0oooo302c/k=:0?ooo`D0od`0Y@3oool006`0oooo0`1VIVH4
0?ooo`030;Zj^P1VIVH0IVIV0080m_Kf0P1VIVH00`2j^[X0oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooBP3oool<0;>c/dP0oooo1@3oC02T0?ooo`00K03oool306IVIP@0oooo00<0U9BD06IV
IP1VIVH00P3oool206IVIP030:BTY03oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom=0?oo
o`/0/k>cAP3oool60?m<0:<0oooo001/0?ooo`<0IVIV103oool306IVIP80oooo0`1VIVH:0?ooo`03
0000003oool0oooo0?l0ooooC`3oool<0;>c/d@0oooo1P3oC02R0?ooo`00K03oool306IVIP@0oooo
0`1VIVH20?ooo`<0IVIV2P3oool400000?l0ooooD@3oool;0;>c/d<0oooo1@3oC02R0?ooo`00J@3o
ool00`2j^[X0m_Kf0?ooo`0306IVIP@0oooo0`1VIVH20?ooo`<0IVIV2P3oool00`000000oooo0?oo
o`3o0?oooeD0oooo2`2c/k=10?ooo`D0od`0X@3oool006T0oooo00<0IVIV09BDU03alO400`1VIVH4
0?ooo`030:BTY01VIVH0IVIV0080oooo0P1VIVH00`2TY:@0oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooE`3oool<0;>c/cl0oooo1@3oC02P0?ooo`00J@3oool206IVIP0409BDU01VIVH0IVIV
06IVIP@0oooo00<0^[Zj06IVIP1VIVH00P3fm_H206IVIP030;Zj^P3oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`/0/k>c?@3oool60?m<09l0oooo001Y0?ooo`030?KfmP32`/80IVIV
00<0IVIV103oool00`3MgMd0IVIV06IVIP020=gMg@80IVIV00<0gMgM0?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?oooe`0oooo302c/k<k0?ooo`D0od`0W`3oool006/0oooo00@0j>SX09BDU01V
IVH0IVIV1@3oool00`2TY:@0IVIV06IVIP0206IVIP030:BTY03oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooomO0?ooo``0/k>c>@3oool50?m<09h0oooo001/0?ooo`030=gMg@1VIVH0IVIV00D0
oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H;0?ooo`030000003oool0oooo0?l0ooooHP3oool;
0;>c/cP0oooo1@3oC02M0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?ooof@0oooo302c/k<e0?oo
o`H0od`0W03oool008D0oooo00<000000?ooo`3oool0o`3ooomW0?ooo``0/k>c<`3oool60?m<09/0
oooo00250?ooo`030000003oool0oooo0?l0ooooJP3oool;0;>c/c80oooo1@3oC02K0?ooo`00Q@3o
ool00`000000oooo0?ooo`3o0?ooof`0oooo302c/k<`0?ooo`D0od`0VP3oool008D0oooo0`00003o
0?ooofl0oooo302c/k<^0?ooo`D0od`0V@3oool008D0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`/0/k>c;03oool60?m<09P0oooo00250?ooo`030000003oool0oooo0?l0ooooM03oool<0;>c/bX0
oooo1P3oC02G0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?ooogL0oooo2`2c/k<Y0?ooo`D0od`0
U`3oool008D0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`/0/k>c9`3oool50?m<09H0oooo0025
0?ooo`030000003oool0oooo0?l0ooooO03oool<0;>c/bD0oooo1@3oC02E0?ooo`00Q@3oool00`00
0000oooo0?ooo`3o0?ooogl0oooo2`2c/k<S0?ooo`H0od`0U03oool008D0oooo00<000000?ooo`3o
ool0o`3ooon10?ooo``0/k>c8@3oool50?m<09@0oooo00250?ooo`030000003oool0oooo0?l0oooo
Q03oool<0;>c/al0oooo1@3oC02C0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?ooohL0oooo2`2c
/k<N0?ooo`D0od`0TP3oool008D0oooo00<000000?ooo`3oool0o`3ooon90?ooo`T0/k>c00@00000
0;>c/`2c/k<000006P3oool60?m<0940oooo00250?ooo`030000003oool0oooo0?l0ooooS03oool6
0;>c/`@000006`3oool60?m<0900oooo00250?ooo`<00000o`3ooon?0?ooo`<0/k>c0`0000020;>c
/a/0oooo1@3oC02@0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?oooi00oooo1`00000L0?ooo`D0
od`0S`3oool008D0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`D0/k>c703oool50?m<08h0oooo
00250?ooo`030000003oool0oooo0?l0ooooT`3oool50;>c/a`0oooo1P3oC02=0?ooo`00Q@3oool0
0`000000oooo0?ooo`3o0?oooi@0oooo102c/k<M0?ooo`H0od`0S03oool008D0oooo00<000000?oo
o`3oool0o`3ooonD0?ooo`D0/k>c7@3oool50?m<08`0oooo00250?ooo`030000003oool0oooo0?l0
ooooU03oool50;>c/ah0oooo1@3oC02;0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?oooiD0oooo
1@2c/k<N0?ooo`D0od`0RP3oool008D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`D0/k>c7P3o
ool60?m<08T0oooo00250?ooo`030000003oool0oooo0?l0ooooUP3oool40;>c/al0oooo1P3oC028
0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?oooiH0oooo1@2c/k<O0?ooo`D0od`0R03oool008D0
oooo0`00003o0?oooiH0oooo1@2c/k<P0?ooo`D0od`0Q`3oool008D0oooo00<000000?ooo`3oool0
o`3ooonG0?ooo`D0/k>c803oool50?m<08H0oooo00250?ooo`030000003oool0oooo0?l0ooooU`3o
ool50;>c/b00oooo1P3oC0250?ooo`00Q@3oool00`000000oooo0?ooo`3o0?oooiP0oooo102c/k<Q
0?ooo`D0od`0Q@3oool008D0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`D0/k>c8@3oool50?m<
08@0oooo00250?ooo`030000003oool0oooo0?l0ooooV03oool50;>c/b80oooo1@3oC0230?ooo`00
Q@3oool00`000000oooo0?ooo`3o0?oooiT0oooo1@2c/k<Q0?ooo`H0od`0PP3oool008D0oooo00<0
00000?ooo`3oool0o`3ooonI0?ooo`D0/k>c8P3oool60?m<0840oooo00250?ooo`030000003oool0
oooo0?l0ooooVP3oool40;>c/b<0oooo1@3oC0210?ooo`00Q@3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo1@2c/k<S0?ooo`D0od`0P03oool008D0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`D0
/k>c903oool50?m<07l0oooo00250?ooo`030000003oool0oooo0?l0ooooV`3oool50;>c/b<0oooo
1P3oC01n0?ooo`00Q@3oool300000?l0ooooV`3oool50;>c/b@0oooo1P3oC01m0?ooo`00Q@3oool0
0`000000oooo0?ooo`3o0?oooi`0oooo102c/k<U0?ooo`D0od`0O@3oool008D0oooo00<000000?oo
o`3oool0o`3ooonL0?ooo`D0/k>c9@3oool50?m<07`0oooo00250?ooo`030000003oool0oooo0?l0
ooooW03oool50;>c/bH0oooo1@3oC01k0?ooo`00D@3oool01@3alO40^[Zj06IVIP2DU9@0emOG00<0
oooo00<0U9BD0<[:bP3oool0:@3oool00`000000oooo0?ooo`3o0?oooid0oooo1@2c/k<U0?ooo`H0
od`0NP3oool00500oooo00<0m_Kf09BDU01VIVH00`1VIVH00`3:b/X0oooo0?ooo`0206IVIP030;2`
/03oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`D0/k>c9P3oool50?m<07X0oooo
001@0?ooo`030<[:bP1VIVH0IVIV00@0IVIV00<0lO7a0?ooo`1VIVH00P1VIVH00`3AdM40oooo0?oo
o`0:0?ooo`0309BDU01VIVH0IVIV00D0IVIV0`3oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP/0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`@0/k>c9`3oool50?m<07T0oooo001@0?ooo`050:BT
Y01VIVH0IVIV0>g]k@3MgMd00P1VIVH00`3AdM40oooo0=gMg@0206IVIP030:BTY03oool0oooo00X0
oooo00<0b/[:06IVIP1VIVH01@1VIVH30?ooo`030:BTY01VIVH0IVIV0080IVIV00<0Y:BT0?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oooih0oooo1@2c/k<W0?ooo`D0od`0N03oool00500oooo
0`1VIVH01@3oool0lO7a06IVIP1VIVH0Y:BT0080oooo0`1VIVH<0?ooo`040?KfmP2DU9@0IVIV0;Zj
^PH0oooo00<0gMgM06IVIP1VIVH00P3MgMd206IVIP030=gMg@3oool0oooo00P0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`D0/k>c9`3oool60?m<07L0oooo001@0?ooo`<0IVIV0P3oool01@2TY:@0
IVIV06IVIP3alO40oooo00<0IVIV3@3oool0103MgMd0IVIV06IVIP3:b/X50?ooo`030;Zj^P1VIVH0
IVIV0080m_Kf0P1VIVH00`2j^[X0oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooW`3oool4
0;>c/bP0oooo1P3oC01f0?ooo`00D03oool01P2TY:@0IVIV06IVIP3MgMd0oooo0<[:bP80IVIV00D0
emOG0>g]k@1VIVH0IVIV0:BTY00>0?ooo`040;Zj^P1VIVH0IVIV0=gMg@@0oooo00<0U9BD06IVIP1V
IVH00P3oool206IVIP030:BTY03oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`D0
/k>c:03oool50?m<07H0oooo001@0?ooo`060<[:bP1VIVH0IVIV06IVIP3oool0kNg]1P1VIVH00`3:
b/X0oooo0?ooo`0<0?ooo`050?KfmP2DU9@0IVIV06IVIP3Xj>P00`3oool306IVIP80oooo0`1VIVH:
0?ooo`@00000o`3ooonN0?ooo`D0/k>c:@3oool50?m<07D0oooo001@0?ooo`040?KfmP2DU9@0IVIV
06IVIP80oooo00<0^[Zj06IVIP1VIVH00P1VIVH00`2DU9@0lO7a0?ooo`0>0?ooo`040>?Sh`1VIVH0
IVIV0:BTY0<0oooo0`1VIVH20?ooo`<0IVIV2P3oool00`000000oooo0?ooo`3o0?oooj00oooo1@2c
/k<Y0?ooo`D0od`0M03oool00540oooo00<0m_Kf0<;2`P1VIVH00`3oool01@3:b/X0U9BD06IVIP2j
^[X0lO7a0140oooo00@0dM7A06IVIP1VIVH0gMgM0P3oool306IVIP80oooo0`1VIVH:0?ooo`030000
003oool0oooo0?l0ooooX03oool50;>c/bT0oooo1P3oC01c0?ooo`00K@3oool0103fm_H0IVIV06IV
IP2TY:@20?ooo`030:BTY01VIVH0IVIV0080oooo0P1VIVH00`2TY:@0oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooX@3oool40;>c/bX0oooo1P3oC01b0?ooo`00J@3oool00`2j^[X0Y:BT06IV
IP020?ooo`<0IVIV0P3oool00`2j^[X0IVIV06IVIP020?KfmP80IVIV00<0^[Zj0?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?oooj40oooo1@2c/k<Z0?ooo`D0od`0LP3oool005D0oooo00H0b/[:
0:BTY01VIVH0IVIV0:BTY03GemL>0?ooo`050<;2`P1VIVH0IVIV0>SXj03]kNd00P1VIVH0102`/;00
oooo0?ooo`3MgMd206IVIP80gMgM0P1VIVH00`3MgMd0oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooX@3oool50;>c/b/0oooo1@3oC01a0?ooo`00E03oool00`2DU9@0IVIV06IVIP0406IVIP03
0;2`/03oool0oooo00/0oooo00<0kNg]06IVIP1VIVH0101VIVH01@3Xj>P0oooo0?ooo`3oool0Y:BT
00@0IVIV00<0Y:BT0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooj80oooo1@2c/k<[0?oo
o`D0od`0L03oool005<0oooo00<0b/[:06IVIP1VIVH01P1VIVH00`3:b/X0oooo0?ooo`0;0?ooo`06
0>g]k@32`/80IVIV06IVIP2`/;00j>SX103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP/0oooo
00<000000?ooo`3oool0o`3ooonR0?ooo`D0/k>c:`3oool60?m<06l0oooo001C0?ooo`0409BDU01V
IVH0dM7A0?ooo`80IVIV00@0oooo0=OGe`1VIVH0Y:BT:03oool00`000000oooo0?ooo`3o0?oooj<0
oooo102c/k</0?ooo`D0od`0K`3oool005<0oooo0P1VIVH20?ooo`80IVIV0P3oool206IVIRP0oooo
00<000000?ooo`3oool0o`3ooonS0?ooo`D0/k>c;03oool50?m<06h0oooo001C0?ooo`0409BDU01V
IVH0emOG0?ooo`80IVIV00@0oooo0>SXj01VIVH0IVIV:03oool00`000000oooo0?ooo`3o0?oooj<0
oooo1@2c/k<]0?ooo`D0od`0K@3oool005<0oooo00<0b/[:06IVIP1VIVH00`1VIVH0103oool0IVIV
06IVIP32`/8X0?ooo`030000003oool0oooo0?l0ooooY03oool50;>c/b`0oooo1P3oC01/0?ooo`00
E03oool00`2DU9@0IVIV06IVIP0206IVIP040?ooo`1VIVH0U9BD0?7alBP0oooo0`00003o0?oooj@0
oooo1@2c/k<]0?ooo`H0od`0J`3oool005D0oooo00L0emOG0;Zj^P1VIVH0IVIV0?ooo`2j^[X0lO7a
02T0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`@0/k>c;P3oool50?m<06/0oooo00250?ooo`03
0000003oool0oooo0?l0ooooY@3oool50;>c/bh0oooo1@3oC01Z0?ooo`00E@3oool01P3:b/X0Y:BT
06IVIP1VIVH0Y:BT0<[:bRX0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`D0/k>c;`3oool50?m<
06T0oooo001C0?ooo`030?KfmP2DU9@0IVIV00D0IVIV00<0U9BD0?KfmP3oool09`3oool00`000000
oooo0?ooo`3o0?ooojH0oooo1@2c/k<^0?ooo`H0od`0J03oool005<0oooo00<0`/;206IVIP1VIVH0
1P1VIVH00`32`/80oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooYP3oool50;>c/bl0oooo
1P3oC01W0?ooo`00D`3oool206IVIP060<[:bP3fm_H0oooo0?ooo`3fm_H0b/[:0P1VIVHX0?ooo`03
0000003oool0oooo0140ooooc`2c/k?60?ooo`@0/k>c<03oool50?m<06L0oooo001C0?ooo`80IVIV
1P3oool206IVIRP0oooo00<000000?ooo`3oool04@3oooo?0;>c/lH0oooo1@2c/k<`0?ooo`D0od`0
IP3oool005<0oooo00@0/;2`06IVIP3GemL0m_Kf0P3oool0103fm_H0dM7A06IVIP2`/;0X0?ooo`03
0000003oool0oooo0140ooooc`2c/k?60?ooo`D0/k>c<@3oool50?m<06D0oooo001C0?ooo`040>SX
j01VIVH0IVIV0;Zj^P80oooo00@0^[Zj06IVIP1VIVH0j>SX:03oool00`000000oooo0?ooo`0A0?oo
o`<0/k>cb@3oool30;>c/lL0oooo1@2c/k<`0?ooo`H0od`0I03oool005@0oooo00<0j>SX0:BTY03]
kNd00P3oool00`3]kNd0Y:BT0>SXj00Y0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0
/k>ca`3oool50;>c/c40oooo1@3oC01T0?ooo`00Q@3oool300000140oooo0`2c/k?90?ooo`<0/k>c
b03oool40;>c/c80oooo1@3oC01S0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3o
ool30;>c/lP0oooo1@2c/k<b0?ooo`D0od`0HP3oool005D0oooo00H0emOG0;2`/01VIVH0IVIV0:BT
Y03AdM4Z0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cb03oool50;>c/c80oooo
1@3oC0000`000000oooo0?ooo`1O0?ooo`00E03oool00`2`/;00IVIV06IVIP0406IVIP030;2`/03o
ool0oooo02L0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?90?ooo`@0/k>c<`3o
ool30?m<00800000H@3oool005<0oooo00<0b/[:06IVIP1VIVH01P1VIVH00`3AdM40oooo0?ooo`0V
0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cb@3oool50;>c/c<0oooo00@0od`0
0000000000000000H@3oool005<0oooo00@0Y:BT06IVIP32`/80lO7a0P3oool0103alO40`/;206IV
IP2TY:@X0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cb@3oool50;>c/c<0oooo
1000001Q0?ooo`00D`3oool206IVIPH0oooo0P1VIVHX0?ooo`030000003oool0oooo0140oooo0`2c
/k?90?ooo`<0/k>cbP3oool50;>c/c<0oooo0`00001Q0?ooo`00D`3oool0102TY:@0IVIV0<;2`P3a
lO420?ooo`040?7al@32`/80IVIV0:BTY2P0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo
0`2c/k?:0?ooo`D0/k>c=03oool200000640oooo001C0?ooo`030=OGe`1VIVH0IVIV00H0IVIV00<0
emOG0?ooo`3oool09P3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/l/0oooo102c
/k>G0?ooo`00E03oool00`2`/;00IVIV06IVIP0406IVIP030;2`/03oool0oooo02L0oooo00<00000
0?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?;0?ooo`D0/k>cUP3oool005D0oooo00H0emOG0:BT
Y01VIVH0IVIV0:BTY03GemLZ0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cb`3o
ool50;>c/iH0oooo00250?ooo`<000004@3oool30;>c/lT0oooo0`2c/k?<0?ooo`D0/k>cU@3oool0
08D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?<0?ooo`D0/k>cU@3oool005<0
oooo2P1VIVHX0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cc@3oool40;>c/iD0
oooo001C0?ooo`X0IVIV:03oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/ld0oooo
1@2c/k>D0?ooo`00D`3oool:06IVIRP0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c
/k?=0?ooo`D0/k>cU03oool005<0oooo00@0lO7a09BDU03:b/X0m_Kf;P3oool00`000000oooo0?oo
o`0A0?ooo`<0/k>cb@3oool30;>c/lh0oooo1@2c/k>C0?ooo`00D`3oool00`32`/80IVIV0?ooo`0_
0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>ccP3oool50;>c/i<0oooo001C0?oo
o`80IVIV00<0gMgM0?ooo`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c
/ll0oooo102c/k>C0?ooo`00D`3oool:06IVIRP0oooo00<000000?ooo`3oool04@3oool30;>c/lT0
oooo0`2c/k??0?ooo`D0/k>cTP3oool005<0oooo00<0b/[:06IVIP1VIVH01`1VIVHX0?ooo`030000
003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cc`3oool50;>c/i80oooo001D0?ooo`030<[:bP2D
U9@0IVIV00H0IVIV:03oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/m00oooo1@2c
/k>A0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/m00oooo1@2c/k>A
0?ooo`00Q@3oool300000140oooo0`2c/k?90?ooo`<0/k>cd@3oool40;>c/i40oooo001D0?ooo`03
0?KfmP3AdM40^[Zj0080IVIV00<0/;2`0=7Ad@3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`<0
/k>cb@3oool30;>c/m40oooo1@2c/k>@0?ooo`00D`3oool00`3]kNd0U9BD06IVIP0506IVIP0309BD
U03alO40oooo02L0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?A0?ooo`D0/k>c
T03oool005<0oooo00<0Y:BT06IVIP1VIVH01P1VIVH00`2TY:@0oooo0?ooo`0V0?ooo`030000003o
ool0oooo0140oooo0`2c/k?90?ooo`<0/k>cdP3oool50;>c/hl0oooo001C0?ooo`80IVIV00H0b/[:
0?KfmP3oool0oooo0?KfmP3:b/X206IVIRP0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo
0`2c/k?B0?ooo`D0/k>cS`3oool005<0oooo00<0Y:BT06IVIP3oool01@3oool00`1VIVH0/;2`0?oo
o`0W0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cd`3oool40;>c/hl0oooo001C
0?ooo`040?7al@2DU9@0b/[:0?KfmP80oooo00@0m_Kf0<[:bP2DU9@0lO7a3@3oool01P3alO40`/;2
06IVIP1VIVH0`/;20?7al@@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2`P3fm_H;0?ooo`030000003o
ool0oooo0140oooo0`2c/k?90?ooo`<0/k>cd`3oool50;>c/hh0oooo001@0?ooo`d0IVIV303oool0
0`3alO40U9BD06IVIP0306IVIP0309BDU03alO40oooo0080oooo00<0Y:BT06IVIP1VIVH00P1VIVH0
0`2TY:@0oooo0?ooo`090?ooo`030000003oool0oooo0140oooo0`2c/k=@0?ooo`80000000D0oooo
0<O7a`000000alO70?ooo`02000000050?ooo`3@d=00CDe=04e=C@2b/[800P0000001@3oool0d=3@
0000001lO7`0oooo0080000000D0oooo0=3@d01=CDd0CDe=0;:b/P02000000060?ooo`0000000000
0=3@d01=CDd0O7al1`3oool0102b/[80CDe=0000002WYjL20?ooo`80000000<0oooo0>WYj@2<S8`0
0P0000000`2b/[80oooo0?ooo`0n0?ooo`<0/k>cd`3oool50;>c/hh0oooo001@0?ooo`d0IVIV303o
ool00`32`/80IVIV06IVIP020=gMg@80IVIV00@0`/;20?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV
00<0gMgM0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`<0/k>c9P3oool3000002L0oooo
0P0000001@3oool0VYZJ0000002JVYX0oooo0080000000D0oooo04e=C@000000jNWY0<O7a`020000
00030?ooo`00000000000080oooo0P0000001@3oool0CDe=0000003YjNT0alO70080000000L0oooo
000000000000YjNW0=3@d0000000YjNW00D0oooo00L0/[:b00000037alL0hN7Q0000002WYjL0oooo
0080000000L0oooo07alO0000000jNWY0=3@d0000000/[:b03l0oooo0`2c/k?D0?ooo`D0/k>cS@3o
ool00500oooo3@1VIVH<0?ooo`030;Zj^P2`/;00IVIV0080oooo0`1VIVH20?ooo`030;Zj^P1VIVH0
IVIV0080m_Kf0P1VIVH00`2j^[X0oooo0?ooo`080?ooo`030000003oool0oooo0140oooo0`2c/k<<
0?oooaX0/k>c0P00000K0;>c/`d0oooo0P0000001@3oool0CDe=0000001=CDd0oooo0080000000<0
oooo0000000000000P3oool2000000030?ooo`00000000000080oooo0P0000000`3oool000000000
00020?ooo`80000000<0oooo0000000000000P3oool00`000000CDe=0?ooo`040?ooo`0404e=C@00
0000oooo0?ooo`800000203oool00`000000CDe=0?ooo`0n0?ooo`<0/k>ce03oool50;>c/hd0oooo
001^0?ooo`<0IVIV0P3oool00`2DU9@0IVIV06IVIP020?ooo`80IVIV00<0Y:BT0?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`<0/k>c303ooolI0;>c/`D000006@2c/k<=0?ooo`80000000D0
jNWY0000002JVYX000000>WYj@02000000050?ooo`3@d=00000009ZJVP3YjNT00P0000000`3oool0
0000000000020?ooo`80000000D0oooo0=3@d0000000VYZJ0>WYj@02000000030?ooo`0000000000
0080oooo0P0000050?ooo`8000000P3oool2000000P0oooo0P00000o0?ooo`<0/k>ce@3oool40;>c
/hd0oooo001]0?ooo`040=gMg@1VIVH0IVIV0<[:bP80oooo0`1VIVH20?ooo`<0IVIV2P3oool40000
0100oooo0`2c/k<<0?oooaL0/k>c2000000H0;>c/`d0oooo0P0000001@3@d=0000000>7Qh@000000
d=3@008000000P3oool00`3QhN40/[:b07alO002000000030?ooo`00000000000080oooo0P000002
0?ooo`030>7Qh@2b/[80O7al0080000000<0oooo0000000000000P3oool00`000000CDe=0?ooo`04
0?ooo`80000000@0hN7Q0=WIf@000000VYZJ103oool01P2<S8`0CDe=0>WYj@37alL0000009ZJVSl0
oooo0`2c/k?E0?ooo`D0/k>cS03oool005@0oooo00@0dM7A06IVIP2DU9@0emOG0P3oool00`1VIVH0
^[Zj0?ooo`0?0?ooo`<0IVIV00@0^[Zj0?ooo`3oool0oooo0`1VIVH20?ooo`<0IVIV2P3oool00`00
0000oooo0?ooo`0A0?ooo`<0/k>c9`3oool00`000000oooo0?ooo`0V0?ooo`80000000D0YjNW06QX
J03oool0J6QX0:NWY`02000000080?ooo`1lO7`0fMWI0?ooo`3YjNT0000004e=C@3oool200000080
oooo0P000000203oool0O7al0=WIf@3oool0jNWY0000001=CDd0oooo0P000000102WYjL0alO70000
002WYjL50?ooo`050000001XJ6P0S8b<0000002<S8`01@3oool01@2<S8`0000004e=C@000000S8b<
0400oooo0`2c/k?E0?ooo`D0/k>cS03oool005<0oooo00<0emOG06IVIP1VIVH00P1VIVH01@3]kNd0
oooo06IVIP1VIVH0emOG00l0oooo00@0^[Zj06IVIP1VIVH0dM7A0`3oool306IVIP80oooo0`1VIVH:
0?ooo`030000003oool0oooo0140oooo0`2c/k<W0?ooo`030000003oool0oooo02H0oooo0P000000
1@1XJ6P0YjNW0?ooo`2JVYX0J6QX0080000000<0oooo0>WYj@2<S8`00P0000000`1XJ6P0fMWI0000
0003000000060?ooo`00000000000?ooo`3YjNT0S8b<0P0000000`1XJ6P0fMWI0?ooo`0200000003
0;fm_@1=CDd0S8b<00H0oooo00<0S8b<0000003oool01`3oool00`2m_Kd000000<O7a`120?ooo`<0
/k>ceP3oool40;>c/h`0oooo001C0?ooo`030:BTY01VIVH0IVIV0080IVIV00D0`/;20?ooo`1VIVH0
IVIV0;2`/00@0?ooo`040=OGe`1VIVH0IVIV0<[:bP80oooo00<0Y:BT06IVIP1VIVH00P3oool206IV
IP030:BTY03oool0oooo00P0oooo00<000000?ooo`3oool04@3oool30;>c/e00oooo0`0000000`3@
d=00oooo0<O7a`03000000P0oooo0P0000020?ooo`800000203oool2000000T0oooo00H0fMWI0000
0037alL0jNWY0000002JVYX40?ooo`030=WIf@000000VYZJ0480oooo0`2c/k?F0?ooo`D0/k>cR`3o
ool005<0oooo0P1VIVH01P3oool0`/;206IVIP1VIVH0oooo0?7al@80IVIV303oool00`3:b/X0^[Zj
09BDU0020?ooo`<0IVIV0P3oool00`2j^[X0IVIV06IVIP020?KfmP80IVIV00<0^[Zj0?ooo`3oool0
203oool00`000000oooo0?ooo`0A0?ooo`<0/k>cD03oool3000000030?3`l03oool0hN7Q00<00000
203oool0103QhN40S8b<0?ooo`3oool2000000P0oooo0P00000:0?ooo`050<O7a`1XJ6P0000006QX
J03YjNT0103oool00`3`l?00000000000003000003l0oooo0`2c/k?F0?ooo`D0/k>cR`3oool005<0
oooo0P1VIVH01P3alO40m_Kf06IVIP1VIVH0gMgM0?7al@80IVIV303oool01@32`/80IVIV06IVIP3M
gMd0kNg]0080IVIV00@0Y:BT0?ooo`3oool0gMgM0P1VIVH20=gMg@80IVIV00<0gMgM0?ooo`3oool0
203oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/mL0oooo1@2c/k>:0?ooo`00D`3o
ool01@2DU9@0IVIV06IVIP3oool0^[Zj00@0IVIV00<0U9BD0?ooo`3oool02P3oool00`3alO40IVIV
06IVIP0406IVIP050>?Sh`3oool0oooo0?ooo`2TY:@0101VIVH00`2TY:@0oooo0?ooo`090?ooo`03
0000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>ce`3oool50;>c/hX0oooo001C0?ooo`050=OG
e`1VIVH0IVIV0?ooo`3]kNd0101VIVH00`3AdM40oooo0?ooo`0;0?ooo`060?7al@32`/80IVIV06IV
IP2`/;00j>SX103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP/0oooo00<000000?ooo`3oool0
4@3oool30;>c/lT0oooo0`2c/k?H0?ooo`@0/k>cRP3oool005@0oooo00P0b/[:06IVIP3oool0oooo
0>?Sh`2DU9@0IVIV0=7AdBT0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?H0?oo
o`D0/k>cR@3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?H0?ooo`D0
/k>cR@3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?I0?ooo`D0/k>c
R03oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?I0?ooo`D0/k>cR03o
ool008D0oooo0`00000A0?ooo`<0/k>cb@3oool30;>c/mX0oooo102c/k>80?ooo`00Q@3oool00`00
0000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/mX0oooo1@2c/k>70?ooo`00Q@3oool00`000000
oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/mX0oooo1@2c/k>70?ooo`00Q@3oool00`000000oooo
0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/m/0oooo1@2c/k>60?ooo`00Q@3oool00`000000oooo0?oo
o`0A0?ooo`<0/k>cb@3oool30;>c/m/0oooo1@2c/k>60?ooo`00Q@3oool00`000000oooo0?ooo`0A
0?ooo`<0/k>cb@3oool30;>c/m`0oooo102c/k>60?ooo`00Q@3oool00`000000oooo0?ooo`0A0?oo
o`<0/k>cb@3oool30;>c/m`0oooo1@2c/k>50?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0
/k>cb@3oool30;>c/m`0oooo1@2c/k>50?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>c
b@3oool30;>c/md0oooo1@2c/k>40?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3o
ool30;>c/md0oooo1@2c/k>40?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool3
0;>c/mh0oooo102c/k>40?ooo`00Q@3oool300000140oooo0`2c/k?90?ooo`<0/k>cgP3oool50;>c
/h<0oooo00250?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cgP3oool50;>c/h<0
oooo00250?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cg`3oool50;>c/h80oooo
00250?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cg`3oool50;>c/h80oooo0025
0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>ch03oool40;>c/h80oooo00250?oo
o`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>ch03oool50;>c/h40oooo00250?ooo`03
0000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>ch03oool50;>c/h40oooo00250?ooo`030000
003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>ch@3oool40;>c/h40oooo00250?ooo`030000003o
ool0oooo0140oooo0`2c/k?90?ooo`<0/k>ch@3oool50;>c/h00oooo00250?ooo`030000003oool0
oooo0140oooo0`2c/k?90?ooo`<0/k>ch@3oool50;>c/h00oooo00250?ooo`030000003oool0oooo
0140oooo0`2c/k?90?ooo`<0/k>chP3oool50;>c/gl0oooo00250?ooo`030000003oool0oooo0140
oooo0`2c/k?90?ooo`<0/k>chP3oool50;>c/gl0oooo00250?ooo`<000004@3oool30;>c/lT0oooo
0`2c/k?S0?ooo`@0/k>cO`3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c
/k?S0?ooo`D0/k>cOP3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?S
0?ooo`D0/k>cOP3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?T0?oo
o`D0/k>cO@3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?T0?ooo`D0
/k>cO@3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?U0?ooo`@0/k>c
O@3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?U0?ooo`D0/k>cO03o
ool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?U0?ooo`D0/k>cO03oool0
08D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?V0?ooo`D0/k>cN`3oool008D0
oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?V0?ooo`D0/k>cN`3oool008D0oooo
00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?W0?ooo`@0/k>cN`3oool008D0oooo0`00
000A0?ooo`<0/k>cb@3oool30;>c/nL0oooo1@2c/k=j0?ooo`00Q@3oool00`000000oooo0?ooo`0A
0?ooo`<0/k>cb@3oool30;>c/nL0oooo1@2c/k=j0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?oo
o`<0/k>cb@3oool30;>c/nP0oooo1@2c/k=i0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0
/k>cb@3oool30;>c/nP0oooo1@2c/k=i0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>c
b@3oool30;>c/nT0oooo102c/k=i0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3o
ool30;>c/nT0oooo1@2c/k=h0?ooo`00K@3oool306IVIP@0oooo00H0m_Kf0<;2`P1VIVH0IVIV0<;2
`P3fm_H;0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cj@3oool50;>c/gP0oooo
001]0?ooo`<0IVIV103oool00`2TY:@0IVIV06IVIP0206IVIP030:BTY03oool0oooo00T0oooo00<0
00000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?Z0?ooo`D0/k>cM`3oool006d0oooo0`1VIVH3
0?ooo`030=gMg@1VIVH0IVIV0080gMgM0P1VIVH00`3MgMd0oooo0?ooo`080?ooo`030000003oool0
oooo0140oooo0`2c/k?90?ooo`<0/k>cjP3oool50;>c/gL0oooo001X0?ooo`X0IVIV00@0oooo0;Zj
^P1VIVH0IVIV0P3fm_H206IVIP030;Zj^P3oool0oooo00P0oooo00<000000?ooo`3oool04@3oool3
0;>c/lT0oooo0`2c/k?[0?ooo`@0/k>cM`3oool006P0oooo2P1VIVH0103oool0U9BD06IVIP1VIVH2
0?ooo`80IVIV00<0Y:BT0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool3
0;>c/n/0oooo1@2c/k=f0?ooo`00J03oool00`32`/80IVIV0=gMg@020?ooo`<0IVIV0`3oool306IV
IP80oooo0`1VIVH:0?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cj`3oool50;>c
/gH0oooo001Y0?ooo`80U9BD00<0m_Kf0?ooo`1VIVH00P1VIVH30?ooo`<0IVIV0P3oool306IVIPX0
oooo1000000@0?ooo`<0/k>cb@3oool30;>c/n`0oooo102c/k=f0?ooo`00J@3oool0103Xj>P0IVIV
0;Zj^P3oool306IVIP<0oooo0`1VIVH20?ooo`<0IVIV2P3oool00`000000oooo0?ooo`0A0?ooo`<0
/k>c9`3oool00`000000oooo0?ooo`0V0?ooo`0406QXJ0000000l?3`0?ooo`80000000H0hN7Q0?oo
o`1XJ6P000000?3`l03@d=0204e=C@060<O7a`00000000000?3`l03oool0YjNW100000020?ooo`03
04e=C@000000oooo0080oooo00L0YjNW000000000000YjNW0?ooo`1=CDd000000080oooo00P0CDe=
0000003`l?00oooo04e=C@000000l?3`0=3@d080CDe=00H0alO7000000000000l?3`0?ooo`2WYjL3
0000000:06QXJ03oool0oooo0?ooo`2<S8`0000004e=C@2WYjL0l?3`0=3@d080CDe=00L0alO70000
00000000l?3`0?ooo`3YjNT0S8b<0080000000<0/[:b0?ooo`3oool09P3oool30;>c/n`0oooo1@2c
/k=e0?ooo`00JP3oool00`32`/80IVIV0=gMg@0306IVIP<0oooo00<0Y:BT06IVIP1VIVH00P3oool2
06IVIP030:BTY03oool0oooo00P0oooo00<000000?ooo`3oool04@3oool30;>c/bH0oooo0`00000W
0?ooo`0409ZJVP000000fMWI0?ooo`80000000D0S8b<0?ooo`2WYjL000000=3@d002000000040?oo
o`3YjNT0CDe=00000080oooo0P0000002`3`l?00J6QX0000003QhN40oooo08b<S0000000hN7Q0?oo
o`2WYjL000000080hN7Q00d0000008b<S02<S8`000000>7Qh@3oool0S8b<0000003QhN40oooo08b<
S0000000hN7Q0080000000@0oooo0>WYj@1=CDd000000P3oool20000000;0?3`l01XJ6P000000?3`
l03oool0S8b<0000003YjNT0fMWI0000002JVYX00P000000103oool0jNWY04e=C@0000020?ooo`06
07alO0000000jNWY0=3@d0000000/[:b9`3oool30;>c/n`0oooo1@2c/k=e0?ooo`00J`3oool209BD
U0<0IVIV0`3oool00`2j^[X0IVIV06IVIP020?KfmP80IVIV00<0^[Zj0?ooo`3oool0203oool00`00
0000oooo0?ooo`0A0?ooo`<0/k>c303ooolI0?m<00D000006@3oC00=0?ooo`0N0<O7a`000000_Kfm
0>7Qh@000000S8b<0000003QhN40alO70000002WYjL0O7al0000002m_Kd0jNWY0:NWY`000000fMWI
0?ooo`2<S8`000000>7Qh@2WYjL000000=WIf@3oool0YjNW00000037alL0oooo0P0000040?ooo`0J
0;fm_@000000hN7Q0?ooo`2m_Kd000000;fm_@3oool0YjNW00000037alL0O7al0000002m_Kd0jNWY
0:NWY`000000fMWI0?ooo`2<S8`000000>7Qh@2WYjL000000=3@d03oool2000000@0oooo00L0O7al
0000002m_Kd0jNWY0:NWY`000000fMWI00D0oooo00<0000004e=C@3oool09P3oool30;>c/nd0oooo
1@2c/k=d0?ooo`00J`3oool00`3]kNd0IVIV06IVIP0206IVIP<0oooo00<0gMgM06IVIP1VIVH00P3M
gMd206IVIP030=gMg@3oool0oooo00P0oooo00<000000?ooo`3oool04@3oool30;>c/``0oooo603o
C006000001T0od`03@3oool03@3QhN40000008b<S03QhN4000000>7Qh@000000O7al0>WYj@000000
J6QX0?ooo`2b/[800P2<S8`03`1=CDd000000:NWY`3oool0/[:b0000002m_Kd0d=3@0000002WYjL0
oooo0<O7a`000000/[:b0?ooo`060000000=0=3@d0000000YjNW0?ooo`3IfMT0000009ZJVP3oool0
alO70000002b/[80oooo0;:b/P0208b<S00;04e=C@000000YjNW0?ooo`2b/[8000000;fm_@3@d=00
00000:NWY`3oool00P0000050?ooo`060;:b/P2<S8`0S8b<04e=C@000000YjNW1@3oool2000002L0
oooo0`2c/k?]0?ooo`D0/k>cM03oool006`0oooo00@0dM7A06IVIP1VIVH0IVIV103oool00`2TY:@0
IVIV06IVIP0206IVIP030:BTY03oool0oooo00T0oooo00<000000?ooo`3oool04@3oool30;>c/``0
oooo6@3oC004000001X0od`03P3oool02P000000CDe=0>7Qh@000000oooo08b<S0000000d=3@04e=
C@0000050?ooo`070000001=CDd0oooo0<O7a`000000YjNW0?3`l00200000080oooo00L0000004e=
C@3oool0O7al0000003QhN40oooo0080000000D0jNWY000000000000oooo0>WYj@0200000080oooo
00<0000004e=C@3oool0103oool03@000000CDe=0?ooo`37alL000000:NWY`3`l?00000006QXJ03o
ool0VYZJ0000003QhN40203oool02@000000CDe=0?ooo`2<S8`0CDe=0>WYj@37alL0000009ZJVP0W
0?ooo`<0/k>ckP3oool40;>c/g@0oooo001]0?ooo`030:BTY01VIVH0IVIV00@0oooo00H0m_Kf0<;2
`P1VIVH0IVIV0<;2`P3fm_H;0?ooo`030000003oool0oooo0140oooo0`2c/k<V0?ooo`800000:@3o
ool03@2<S8`000000;fm_@1lO7`0oooo0>7Qh@000000J6QX08b<S0000000fMWI0:NWY`0000000P3Y
jNT05@000000CDe=0?ooo`3QhN40000007alO03oool0J6QX0000002b/[80l?3`0000001=CDd0oooo
0=WIf@000000_Kfm0>7Qh@000000S8b<0?ooo`02000000060;fm_@3oool000000000002WYjL0l?3`
0P0000000`3oool0YjNW000000020>WYj@0C0000001=CDd0oooo0>7Qh@000000O7al0?ooo`1XJ6P0
00000?3`l03QhN40000009ZJVP3`l?00000007alO03oool0YjNW000000020>WYj@080000001=CDd0
oooo08b<S0000000CDe=0000002<S8`X0?ooo`<0/k>ckP3oool50;>c/g<0oooo00250?ooo`030000
003oool0oooo0140oooo0`2c/k=A0?ooo`040;:b/P000000J6QX08b<S080oooo00L0S8b<0000001X
J6P000000;:b/P3`l?00VYZJ0080000000<0J6QX0=WIf@3oool0100000001P2WYjL000000<O7a`2<
S8`000000=3@d080oooo01<0fMWI06QXJ0000000O7al0>WYj@3oool0O7al0000003@d=00O7al0000
002WYjL0d=3@04e=C@000000_Kfm0?ooo`3`l?00VYZJ0080000000<0J6QX0=WIf@3oool010000000
302WYjL000000=3@d03oool0fMWI06QXJ0000000J6QX0=WIf@3oool0l?3`09ZJVP80000000H0J6QX
0=WIf@3oool0_Kfm00000037alLZ0?ooo`<0/k>ckP3oool50;>c/g<0oooo00250?ooo`030000003o
ool0oooo0140oooo0`2c/k=A0?ooo`040=WIf@000000000008b<S080oooo00D0hN7Q000000000000
000007alO0080?ooo`0606QXJ0000000jNWY0=3@d0000000YjNW7P3oool00`1XJ6P000000>WYj@0A
0?ooo`030=WIf@000000VYZJ02X0oooo0`2c/k?_0?ooo`D0/k>cLP3oool008D0oooo00<000000?oo
o`3oool04@3oool30;>c/e40oooo00@0l?3`000000000000S8b<0`3oool0102<S8`0000000000000
00080?ooo`060?3`l02b/[80fMWI0?3`l0000000O7al7P3oool01P3`l?00/[:b0=WIf@3YjNT00000
07alO0h0oooo00<0l?3`0000000000000`00000W0?ooo`<0/k>ck`3oool50;>c/g80oooo00250?oo
o`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cl03oool40;>c/g80oooo00250?ooo`<0
00004@3oool30;>c/lT0oooo0`2c/k?`0?ooo`D0/k>cL@3oool008D0oooo00<000000?ooo`3oool0
4@3oool30;>c/lT0oooo0`2c/k?`0?ooo`D0/k>cL@3oool008D0oooo00<000000?ooo`3oool04@3o
ool30;>c/lT0oooo0`2c/k?a0?ooo`D0/k>cL03oool008D0oooo00<000000?ooo`3oool04@3oool3
0;>c/lT0oooo0`2c/k?a0?ooo`D0/k>cL03oool008D0oooo00<000000?ooo`3oool04@3oool30;>c
/lT0oooo0`2c/k?b0?ooo`@0/k>cL03oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0
oooo0`2c/k?b0?ooo`D0/k>cK`3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo
0`2c/k?b0?ooo`D0/k>cK`3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c
/k?c0?ooo`D0/k>cKP3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?c
0?ooo`D0/k>cKP3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?d0?oo
o`@0/k>cKP3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?d0?ooo`D0
/k>cK@3oool008D0oooo00<000000?ooo`3oool04@3oool30;>c/lT0oooo0`2c/k?d0?ooo`D0/k>c
K@3oool008D0oooo0`00000A0?ooo`<0/k>cb@3oool30;>c/oD0oooo1@2c/k=/0?ooo`00Q@3oool0
0`000000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/oD0oooo1@2c/k=/0?ooo`00Q@3oool00`00
0000oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/oH0oooo102c/k=/0?ooo`00Q@3oool00`000000
oooo0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/oH0oooo1@2c/k=[0?ooo`00Q@3oool00`000000oooo
0?ooo`0A0?ooo`<0/k>cb@3oool30;>c/oH0oooo1@2c/k=[0?ooo`00Q@3oool00`000000oooo0?oo
o`0A0?ooo`<0/k>cb@3oool30;>c/oL0oooo1@2c/k=Z0?ooo`00Q@3oool00`000000oooo0?ooo`0A
0?ooo`<0/k>cb@3oool30;>c/oL0oooo1@2c/k=Z0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?oo
o`<0/k>cb@3oool30;>c/oP0oooo102c/k=Z0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0
/k>cb@3oool30;>c/oP0oooo1@2c/k=Y0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>c
b@3oool30;>c/oP0oooo1@2c/k=Y0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?ooo`<0/k>cb@3o
ool30;>c/oT0oooo102c/k=Y0?ooo`00Q@3oool300000140oooo0`2c/k?90?ooo`<0/k>cn@3oool5
0;>c/fP0oooo00250?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cn@3oool50;>c
/fP0oooo00250?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cnP3oool50;>c/fL0
oooo00250?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cnP3oool50;>c/fL0oooo
00250?ooo`030000003oool0oooo0140oooo0`2c/k?90?ooo`<0/k>cn`3oool40;>c/fL0oooo0025
0?ooo`030000003oool0oooo0140ooooc`2c/k?k0?ooo`D0/k>cIP3oool008D0oooo00<000000?oo
o`3oool04@3oooo?0;>c/o/0oooo1@2c/k=V0?ooo`00Q@3oool00`000000oooo0?ooo`0A0?oooll0
/k>co03oool50;>c/fD0oooo00250?ooo`030000003oool0oooo0?l0oooog@3oool50;>c/fD0oooo
00250?ooo`030000003oool0oooo0?l0oooogP3oool40;>c/fD0oooo00250?ooo`030000003oool0
oooo0?l0oooogP3oool50;>c/f@0oooo00250?ooo`030000003oool0oooo0?l0oooogP3oool50;>c
/f@0oooo00250?ooo`<00000o`3ooooO0?ooo`D0/k>cH`3oool008D0oooo00<000000?ooo`3oool0
o`3ooooO0?ooo`D0/k>cH`3oool008D0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`@0/k>cH`3o
ool008D0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`D0/k>cHP3oool008D0oooo00<000000?oo
o`3oool0o`3ooooP0?ooo`D0/k>cHP3oool008D0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`D0
/k>cH@3oool006X0oooo00H0hn?S0;2`/01VIVH0IVIV0<;2`P3fm_H40?ooo`060?KfmP32`/80IVIV
06IVIP32`/80m_Kf2`3oool00`000000oooo0?ooo`3o0?ooon40oooo1@2c/k=Q0?ooo`00J@3oool0
0`3GemL0IVIV06IVIP0306IVIP0309BDU03oool0oooo0080oooo00<0Y:BT06IVIP1VIVH00P1VIVH0
0`2TY:@0oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooohP3oool40;>c/f40oooo001Y0?oo
o`050:BTY01VIVH0IVIV0?7al@3MgMd00P1VIVH0103AdM40oooo0?ooo`3MgMd206IVIP80gMgM0P1V
IVH00`3MgMd0oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooohP3oool40;>c/f40oooo001^
0?ooo`80IVIV00@0Y:BT0?ooo`3oool0^[Zj0P1VIVH20?KfmP80IVIV00<0^[Zj0?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooon80oooo00@0/k>c0000000000000000H@3oool006h0oooo0`1V
IVH20?ooo`0309BDU01VIVH0IVIV0080oooo0P1VIVH00`2TY:@0oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooh`3oool300000640oooo001^0?ooo`<0IVIV0P3oool306IVIP80oooo0`1VIVH:
0?ooo`@00000o`3ooooQ0?ooo`@00000H@3oool006T0oooo00D0emOG0:BTY02`/;00oooo0=gMg@02
06IVIP030<;2`P3oool0oooo00<0IVIV0P3oool306IVIPX0oooo00<000000?ooo`3oool0o`3ooooQ
0?ooo`D00000H@3oool006T0oooo00<0gMgM06IVIP1VIVH0101VIVH00`3]kNd0oooo0?ooo`0306IV
IP80oooo0`1VIVH:0?ooo`030000003oool0oooo0?l0ooooi03oool20;>c/f40oooo001Y0?ooo`07
0>g]k@1VIVH0IVIV0;Zj^P1VIVH0Y:BT0>?Sh`030?ooo`030:BTY01VIVH0IVIV0080oooo0P1VIVH0
0`2TY:@0oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`00JP3oool206IV
IP030=gMg@3oool0oooo00@0oooo00<0^[Zj06IVIP1VIVH00P3fm_H206IVIP030;Zj^P3oool0oooo
00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo001Z0?ooo`030;Zj^P1VIVH0b/[:00H0
oooo00<0gMgM06IVIP1VIVH00P3MgMd206IVIP030=gMg@3oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodP0oooo001Z0?ooo`030=OGe`1VIVH0IVIV00<0IVIV103oool00`2TY:@0IVIV
06IVIP0206IVIP030:BTY03oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo
001Z0?ooo`030>g]k@1VIVH0IVIV00<0IVIV103oool01P3fm_H0`/;206IVIP1VIVH0`/;20?KfmP/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo003o0?ooool0ooood03oool00?l0ooooo`3o
ooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00
o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?oo
om00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o
0?ooo`D0oooo300000000`2<S8`0YjNW0>7Qh@0?0?ooo`030<O7a`2<S8`0CDe=0080000000<0CDe=
08b<S037alL0303oool01`2m_Kd0O7al000000000000CDe=08b<S037alL03@3oool5000001<0oooo
1@00000=0?ooo`030<O7a`2<S8`0CDe=0080000000<0CDe=08b<S037alL0303oool00`3`l?00/[:b
06QXJ0020000000306QXJ02JVYX0d=3@0080oooo100000080?ooo`030=3@d02<S8`0000000800000
00<0O7al0;:b/P3QhN400P3oool4000000P0oooo00<0d=3@09ZJVP1XJ6P00`0000000`2<S8`0/[:b
0?3`l00:0?ooo`070;fm_@1lO7`000000000001=CDd0S8b<0<O7a`3o0?ooo`40oooo003o0?ooo`D0
oooo3`0000000`1XJ6P0hN7Q0?ooo`0:0?ooo`030;:b/P000000000000L0000000<0CDe=0;fm_@3o
ool0203oool00`1lO7`00000000000040000000304e=C@3oool0oooo00/0oooo1@00000C0?ooo`D0
00002`3oool00`2b/[800000000000070000000304e=C@2m_Kd0oooo00P0oooo00<0d=3@00000000
00001P0000000`2<S8`0oooo00000003000000L0oooo00<0O7al0000000000001P0000000`2JVYX0
oooo00000003000000H0oooo00<0hN7Q06QXJ0000000200000000`2b/[80oooo0?ooo`060?ooo`03
07alO0000000000000@0000000<0CDe=0?ooo`3oool0oP3oool00?l0oooo1@3ooolA000000030=3@
d03oool0oooo00H0oooo00<0jNWY06QXJ00000002`0000000`2<S8`0oooo0?ooo`050?ooo`030;fm
_@000000000000D0000000<0S8b<0?ooo`3oool02`3oool5000001<0oooo1@0000090?ooo`030>WY
j@1XJ6P0000000/0000000<0S8b<0?ooo`3oool01@3oool00`2m_Kd00000000000080000000307al
O00000000000008000001P3oool00`1lO7`00000000000080000000308b<S0000000000000800000
1@3oool00`3@d=0000000000000:0000000307alO03oool0oooo00@0oooo00<0_Kfm000000000000
1@0000000`2<S8`0oooo0?ooo`3n0?ooo`00o`3oool50?oooa80000000<0fMWI0?ooo`3oool01@3o
ool00`1XJ6P000000000000<0000000308b<S03oool0oooo00@0oooo00<0S8b<0000000000001@00
00000`2WYjL0oooo0?ooo`0;0?ooo`D000004`3oool5000000T0oooo00<0J6QX0000000000003000
00000`2<S8`0oooo0?ooo`030?ooo`030=WIf@000000000000h000001@3oool00`3@d=0000000000
000>000000@0oooo00<0jNWY000000000000300000000`2b/[80oooo0?ooo`030?ooo`0308b<S000
0000000000D0000000<0YjNW0?ooo`3oool0oP3oool00?l0oooo1@3oool5000000H0oooo00<0jNWY
0=3@d01XJ6P0100000000`1=CDd0oooo0?ooo`040?ooo`030:NWY`000000000000<0000000H0VYZJ
0>WYj@3oool0oooo0>WYj@2JVYX5000000030;fm_@3oool0oooo00<0oooo1@000000103@d=00oooo
0>WYj@3YjNT=0?ooo`D000004`3oool5000000P0oooo00<0YjNW0000000000000`0000001P2JVYX0
jNWY0?ooo`3oool0jNWY09ZJVPD0000000<0_Kfm0?ooo`3oool00P3oool00`1XJ6P0000000000002
0000000604e=C@3@d=00oooo0?ooo`3@d=00CDe=1P0000050?ooo`0309ZJVP000000000000<00000
00D0alO70?ooo`3oool0fMWI07alO006000000@0oooo00<0O7al0000000000000P0000001P1=CDd0
d=3@0?ooo`3oool0jNWY08b<S0D0000000<0l?3`0?ooo`3oool00P3oool5000000040=3@d03oool0
jNWY0>WYjOl0oooo0@3oool00?l0oooo1@3oool5000000T0oooo00<0O7al0000000000000P000000
0`2m_Kd0oooo0?ooo`020?ooo`030?3`l0000000000000<0000000<0_Kfm0?ooo`3oool0103oool0
0`2m_Kd00000000000020000000304e=C@3oool0oooo00<0oooo1@00000A0?ooo`D000004`3oool5
000000L0oooo00<0l?3`0000000000000`0000000`2m_Kd0oooo0?ooo`040?ooo`030;fm_@000000
00000080000000D0CDe=0?ooo`3oool0oooo0=WIf@040000000304e=C@3YjNT0oooo00<0oooo00<0
jNWY000000000000100000050?ooo`0306QXJ000000000000080000000<0_Kfm0?ooo`3oool00`3o
ool00`1XJ6P0000000000003000000<0oooo00<0hN7Q0000000000000P0000000`1=CDd0jNWY0?oo
o`040?ooo`0306QXJ000000000000080000000<0/[:b0?ooo`3oool00P3oool500000?l0oooo1@3o
ool00?l0oooo1@3oool5000000T0oooo00<0l?3`0000000000000P0000000`1=CDd0oooo0?ooo`02
0?ooo`030;fm_@00000000000080000000<0S8b<0?ooo`3oool01P3oool00`2<S8`0000000000002
000000030<O7a`3oool0oooo0080oooo1@00000A0?ooo`D000004`3oool5000000L0oooo00<0_Kfm
0000000000000P0000000`2<S8`0oooo0?ooo`060?ooo`0308b<S000000000000080000000@0alO7
0?ooo`3oool0YjNW100000000`2b/[80oooo0?ooo`040?ooo`030;:b/P000000000000<000001@3o
ool5000000030>7Qh@3oool0oooo00<0oooo00<0d=3@0000000000000`0000030?ooo`030;:b/P00
000000000080000000<0/[:b0?ooo`3oool0103oool00`3@d=000000000000020000000306QXJ03o
ool0oooo0080oooo1@00003o0?ooo`D0oooo003o0?ooo`D0oooo1@00000:0?ooo`0309ZJVP000000
00000080000000D0fMWI0?ooo`3oool0oooo08b<S004000000030=3@d03oool0oooo00H0oooo00<0
d=3@0000000000000P0000000`2<S8`0oooo0?ooo`020?ooo`D000004@3oool5000001<0oooo1@00
00070?ooo`0308b<S000000000000080000000<0d=3@0?ooo`3oool01P3oool00`3@d=0000000000
00020000000408b<S03oool0oooo08b<S0@0000000<0hN7Q0?ooo`3oool0103oool00`3QhN400000
00000003000000D0oooo1@0000060?ooo`030>7Qh@000000000000<000000`3oool00`2<S8`00000
00000002000000030>7Qh@3oool0oooo00@0oooo00H0l?3`04e=C@2<S8`0_Kfm0=WIf@3`l?040?oo
o`D00000o`3oool50?ooo`00o`3oool50?ooo`D000002P3oool00`3@d=0000000000000200000005
0;:b/P3oool0oooo0?ooo`1=CDd0100000000`3`l?00oooo0?ooo`060?ooo`030?3`l00000000000
0080000000<0CDe=0?ooo`3oool00P3oool500000140oooo1@00000C0?ooo`D000001`3oool00`1=
CDd0000000000002000000030?3`l03oool0oooo00H0oooo00<0l?3`0000000000000P0000000`1=
CDd0oooo0?ooo`05000000P0oooo1@0000050?ooo`D000001`3oool5000000<0oooo1@00000A0?oo
o`D00000o`3oool50?ooo`00o`3oool50?ooo`D000002P3oool00`3QhN4000000000000200000004
08b<S03oool0oooo0?ooo`D000002P3oool5000000@0oooo1@00000A0?ooo`D000004`3oool50000
00L0oooo1@00000:0?ooo`D000000P3oool5000000P0oooo1@0000050?ooo`D000001`3oool50000
00<0oooo1@00000A0?ooo`D00000o`3oool50?ooo`00o`3oool50?ooo`D000002`3oool400000004
04e=C@3oool0oooo0?ooo`D000002P3oool5000000@0oooo1@00000A0?ooo`/0000000@0CDe=08b<
S02WYjL0fMWI2@3oool5000000L0oooo1@00000:0?ooo`D000000P3oool5000000P0oooo1@000005
0?ooo`D000001`3oool5000000<0oooo1@00000A0?ooo`D00000o`3oool50?ooo`00o`3oool50?oo
o`D000002`3oool5000000<0oooo00<0CDe=0000000000000P0000000`3`l?00oooo0?ooo`060?oo
o`030?3`l000000000000080000000<0CDe=0?ooo`3oool00P3oool500000140oooo3`0000000`2<
S8`0l?3`0?ooo`060?ooo`D0000000<0hN7Q0?ooo`3oool0103oool00`1=CDd00000000000020000
00030?3`l03oool0oooo00H0oooo00<0l?3`0000000000000P0000000`1=CDd0oooo0?ooo`050000
00P0oooo1@0000050?ooo`D000001`3oool5000000<0oooo1@00000A0?ooo`D00000o`3oool50?oo
o`00o`3oool50?ooo`D000002`3oool5000000<0oooo00<0S8b<0000000000000P0000000`3@d=00
oooo0?ooo`060?ooo`030=3@d000000000000080000000<0S8b<0?ooo`3oool00P3oool500000140
oooo400000000`1=CDd0jNWY0?ooo`050?ooo`D0000000<0d=3@0?ooo`3oool0103oool00`2<S8`0
000000000002000000030=3@d03oool0oooo00H0oooo00<0d=3@0000000000000P000000102<S8`0
oooo0?ooo`1lO7`4000000030>7Qh@3oool0oooo00@0oooo00<0hN7Q0000000000000`0000050?oo
o`D000001`3oool5000000<0oooo00<0S8b<0000000000000P0000000`3QhN40oooo0?ooo`0>0?oo
o`D00000o`3oool50?ooo`00o`3oool50?ooo`D000002`3oool5000000<0oooo00<0alO700000000
00000P0000000`2<S8`0oooo0?ooo`060?ooo`0308b<S000000000000080000000<0alO70?ooo`3o
ool00P3oool500000140oooo4@0000000`1lO7`0oooo0?ooo`040?ooo`D0000000<0VYZJ0?ooo`3o
ool0103oool00`37alL00000000000020000000308b<S03oool0oooo00H0oooo00<0S8b<00000000
00000P0000001037alL0oooo0?ooo`2JVYX4000000030;:b/P3oool0oooo00@0oooo00<0/[:b0000
000000000`0000050?ooo`D000001`3oool5000000<0oooo00<0/[:b0000000000000P0000000`2m
_Kd0oooo0?ooo`040?ooo`060?3`l01=CDd0S8b<0;fm_@3IfMT0l?3`103oool500000?l0oooo1@3o
ool00?l0oooo1@3oool5000000/0oooo1@0000040?ooo`D0000000<0_Kfm0?ooo`3oool0103oool0
0`2m_Kd0000000000003000000030?3`l03oool0oooo0080oooo1@00000A0?ooo`D000001@3oool0
0`3`l?00fMWI07alO005000000030=3@d03oool0oooo00<0oooo1P0000000`37alL0oooo0?ooo`04
0?ooo`D0000000<0_Kfm0?ooo`3oool0103oool00`2m_Kd0000000000003000000040?3`l03oool0
oooo0=3@d0@0000000<0CDe=0>WYj@3oool00`3oool00`3YjNT0CDe=00000004000000D0oooo1@00
00070?ooo`D000000`3oool00`3QhN400000000000020000000304e=C@3`l?00oooo00@0oooo00<0
/[:b0000000000000P0000000`1XJ6P0oooo0?ooo`020?ooo`D00000o`3oool50?ooo`00o`3oool5
0?ooo`D000002`3oool40000000306QXJ03oool0oooo0080oooo00<0_Kfm0000000000000`000000
1P2JVYX0jNWY0?ooo`3oool0jNWY09ZJVPD0000000<0_Kfm0?ooo`3oool00`3oool500000140oooo
1@0000080?ooo`0307alO000000000000080000000<0VYZJ0?ooo`3oool00`3oool90000000509ZJ
VP3oool0oooo0?ooo`2m_Kd01@0000001P2JVYX0jNWY0?ooo`3oool0jNWY09ZJVPD0000000<0_Kfm
0?ooo`3oool00P3oool00`1=CDd00000000000020000000604e=C@3@d=00oooo0?ooo`3@d=00CDe=
1P0000050?ooo`D000001`3oool5000000@0oooo00<0S8b<0000000000000P0000001P1=CDd0d=3@
0?ooo`3oool0l?3`0;:b/PD0000000<0alO70?ooo`3oool00P3oool500000?l0oooo1@3oool00?l0
oooo1@3oool5000000X0oooo00<0hN7Q0000000000000P0000000`2<S8`0oooo0?ooo`030?ooo`03
07alO0000000000000`0000000<0O7al0?ooo`3oool00P3oool;000000d0oooo1@0000080?ooo`03
0=WIf@00000000000080000000<0CDe=0?ooo`3oool00`3oool:000000@0oooo00<0O7al00000000
0000300000000`1lO7`0oooo0?ooo`030?ooo`030;fm_@000000000000h000001@3oool5000000L0
oooo1@0000040?ooo`030>WYj@000000000000`0000000@0J6QX0?ooo`3oool0oooo2`00003o0?oo
o`40oooo003o0?ooo`D0oooo1@00000:0?ooo`030<O7a`00000000000080000000<0/[:b0?ooo`3o
ool0103oool00`1lO7`000000000000:0000000307alO03oool0oooo00<0oooo2`00000=0?ooo`D0
00002@3oool5000000D0oooo100000000`1XJ6P0000000000003000000030<O7a`3oool0oooo0080
oooo00<0O7al0000000000002P0000000`1lO7`0oooo0?ooo`050?ooo`0307alO0000000000000L0
000000<0O7al0000000000000`0000050?ooo`D000001`3oool5000000D0oooo00<0d=3@00000000
00002P0000000`1=CDd0jNWY0?ooo`020?ooo`/00000o`3oool10?ooo`00o`3oool50?ooo`D00000
2P3oool00`2<S8`0000000000002000000030=WIf@3oool0oooo00D0oooo00<0/[:b000000000000
200000000`2m_Kd0oooo0?ooo`040?ooo`/000003@3oool5000000T0oooo1@0000050?ooo`@00000
00<0hN7Q0000000000000`0000000`1XJ6P0oooo0?ooo`030?ooo`030;:b/P000000000000P00000
00<0_Kfm0?ooo`3oool01`3oool00`2JVYX00000000000050000000308b<S03oool0000000@00000
1@3oool5000000L0oooo1@0000060?ooo`030>7Qh@1XJ6P0000000P0000000<0O7al0>WYj@3oool0
0`3oool;00000?l0oooo0@3oool00?l0oooo1@3oool5000000T0oooo00<0hN7Q0000000000000P00
00000`1=CDd0oooo0?ooo`070?ooo`040?3`l037alL0S8b<04e=C@80000000@0CDe=08b<S037alL0
l?3`1`3oool;000000d0oooo1@0000080?ooo`030>7Qh@00000000000080000000<0CDe=0?ooo`3o
ool00`3oool4000000030?ooo`3IfMT0O7al0080000000<0VYZJ0>7Qh@3oool01@3oool0103`l?00
alO708b<S01=CDd20000000404e=C@2<S8`0alO70?3`l0/0oooo00<0hN7Q09ZJVP1=CDd00P000000
102<S8`0d=3@0?ooo`3oool5000000D0oooo1@0000070?ooo`D00000203oool00`3@d=00YjNW06QX
J0030000000307alO02WYjL0fMWI00H0oooo2`00003o0?ooo`40oooo003o0?ooo`D0oooo1@000008
0?ooo`030>WYj@1=CDd0000000<0000000<0_Kfm0?ooo`3oool06P3oool500000140oooo1@000008
0?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool0<P3oool5000002l0oooo1@00003o
0?ooo`D0oooo003o0?ooo`D0oooo1@0000060?ooo`030>7Qh@2b/[80CDe=00@0000000<0CDe=0?oo
o`3oool06`3oool500000140oooo1@0000060?ooo`030=WIf@2<S8`0000000@0000000<0alO70?oo
o`3oool0<P3oool5000002l0oooo1@00003o0?ooo`D0oooo003o0?ooo`D0oooo4P0000000`3IfMT0
oooo0?ooo`0K0?ooo`D000004@3ooolA0000000304e=C@3oool0oooo03<0oooo1@00000_0?ooo`D0
0000o`3oool50?ooo`00o`3oool50?oooa40000000<0d=3@0?ooo`3oool0703oool00`3IfMT0J6QX
0000000200000140oooo4@0000000`3QhN40oooo0?ooo`0c0?ooo`D00000;`3oool00`3IfMT0J6QX
0000000200000?l0oooo1@3oool00?l0oooo1@3oool?0000000306QXJ03QhN40oooo0200oooo00<0
_Kfm0000000000004@3oool?0000000304e=C@3QhN40oooo03D0oooo1@00000a0?ooo`030;fm_@00
000000000?l0oooo1@3oool00?l0oooo1@3oool<0000000308b<S02WYjL0d=3@02@0oooo00<0l?3`
08b<S03oool0403oool<0000000307alO02<S8`0alO703P0oooo1@00000b0?ooo`030?3`l02<S8`0
oooo0?l0oooo103oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0oooo
d03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0
ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@
0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3o
ool70?ooo`<0Ogmo1P3oool307moO`80oooo0`1oOgl20?ooo`050?3`l01oOgl0Ogmo07moO`3`l?00
0P3oool307moO`80oooo0`1oOgl20?ooo`<0Ogmo1@3oool0103Ng]h0Ogmo07moO`1oOgl60?ooo`03
0>;RhP35aLD0Ogmo0080Ogmo00<0aLG50>;RhP3gmoL04@3oool01`3`l?00dm?C0:FUY@1oOgl0YJFU
0<G5a@3Rh^80203oool00`3`l?00dm?C0;>c/`0207moO`030;>c/`3Cdm<0l?3`00D0oooo0`1oOgl2
0?ooo`050?3`l01oOgl0Ogmo07moO`3`l?000P3oool307moO`<0oooo0`1oOgl90?ooo`040;fm_@1o
Ogl0Ogmo0?Cdm0L0oooo00@0m?Cd07moO`1oOgl0_Kfm0P3oool307moO`D0oooo00@0l?3`07moO`1o
Ogl0aLG50P3oool307moO`@0oooo00<0l?3`0=?Cd`2c/k<00P1oOgl00`2UYJD0aLG50>OWi`070?oo
o`030?3`l03Cdm<0/k>c0080Ogmo00<0/k>c0=?Cd`3`l?001@3oool307moO`D0oooo00@0g]kN07mo
O`1oOgl0Ogmo103oool00`3`l?00dm?C0;>c/`0207moO`030:FUY@35aLD0inOW0>D0oooo003o0?oo
o`L0oooo0`1oOgl60?ooo`<0Ogmo0P3oool307moO`80oooo00D0h^;R07moO`1oOgl0Ogmo0>;RhP02
0?ooo`<0Ogmo0P3oool307moO`80oooo0`1oOgl50?ooo`040:FUY@1oOgl0Ogmo07moO`@0oooo00<0
inOW0:FUY@1oOgl01`1oOgl00`3Ng]h0oooo0?ooo`0=0?ooo`030=SHf01oOgl0Ogmo00D0Ogmo00<0
YJFU0>OWi`3oool0103oool00`3Hf=P0Ogmo07moO`0607moO`030=SHf03oool0oooo0080oooo0`1o
Ogl20?ooo`050>;RhP1oOgl0Ogmo07moO`3Rh^800P3oool307moO`<0oooo0`1oOgl90?ooo`040>;R
hP1oOgl0Ogmo0=SHf0L0oooo00@0f=SH07moO`1oOgl0h^;R0P3oool307moO`D0oooo00@0/k>c07mo
O`1oOgl0m?Cd0P3oool307moO`<0oooo00<0dm?C07moO`1oOgl01P1oOgl00`2m_Kd0oooo0?ooo`03
0?ooo`030=SHf01oOgl0Ogmo00H0Ogmo00<0f=SH0?ooo`3oool00P3oool307moO`D0oooo00@0YJFU
07moO`1oOgl0Ogmo0`3oool00`3Cdm<0Ogmo07moO`0607moO`030;fm_@3oool0oooo0>80oooo003o
0?ooo`L0oooo0`1oOgl60?ooo`<0Ogmo0P3oool307moO`80oooo00D0dm?C07moO`1oOgl0Ogmo0=?C
d`020?ooo`<0Ogmo0P3oool307moO`80oooo0`1oOgl40?ooo`030=kNgP1oOgl0Ogmo0080Ogmo0`3o
ool00`3WinL0Ogmo07moO`0907moO`030;fm_@3oool0oooo00/0oooo00<0f=SH07moO`1oOgl0201o
Ogl01@3`l?00oooo0?ooo`3oool0f=SH00X0Ogmo00@0f=SH0?ooo`3oool0oooo0`1oOgl20?ooo`05
0=?Cd`1oOgl0Ogmo07moO`3Cdm<00P3oool307moO`<0oooo0`1oOgl:0?ooo`80Ogmo00<0YJFU0?oo
o`3oool01@3oool00`2UYJD0Ogmo07moO`030?ooo`<0Ogmo103oool0103WinL0Ogmo07moO`3Cdm<3
0?ooo`<0Ogmo0P3oool00`3WinL0Ogmo07moO`0807moO`050=SHf03oool0oooo0?ooo`3Hf=P02P1o
Ogl0103Hf=P0oooo0?ooo`3oool307moO`@0oooo00<0g]kN07moO`1oOgl00P1oOgl20?ooo`030>OW
i`1oOgl0Ogmo00P0Ogmo00<0f=SH0?ooo`3oool0h@3oool00?l0oooo1`3oool307moO`H0oooo0`1o
Ogl20?ooo`<0Ogmo00<0l?3`0?ooo`2m_Kd00`1oOgl00`2m_Kd0oooo0?3`l00307moO`80oooo0`1o
Ogl20?ooo`<0Ogmo103oool00`2UYJD0Ogmo07moO`0207moO`<0oooo00D0YJFU07moO`1oOgl0/k>c
0>OWi`030?ooo`030>_[j`3Cdm<0Ogmo0080Ogmo303oool01P3gmoL0Ogmo07moO`1oOgl0c<c<0?Og
m`80oooo00D0inOW0:FUY@1oOgl0Ogmo0;fm_@020?ooo`060?Ogm`1oOgl0Ogmo07moO`2m_Kd0jn_[
0P3oool00`3[jn/0_Kfm07moO`0207moO`030?Ogm`3oool0oooo00<0Ogmo00<0l?3`0?ooo`2m_Kd0
0`1oOgl00`2m_Kd0oooo0?3`l00307moO`<0oooo0`1oOgl:0?ooo`030<c<c01oOgl0Ogmo00T0Ogmo
00@0c<c<0?ooo`3oool0oooo0`1oOgl40?ooo`040;>c/`1oOgl0YJFU0?Ogm`<0oooo0`1oOgl20?oo
o`050;fm_@1oOgl0Ogmo0;fm_@3[jn/00P3oool01@3gmoL0dm?C07moO`1oOgl0YJFU0080oooo00H0
moOg07moO`1oOgl0Ogmo0;fm_@3[jn/20?ooo`030>_[j`2m_Kd0Ogmo0080Ogmo00<0moOg0?ooo`3o
ool00`1oOgl40?ooo`030:FUY@1oOgl0Ogmo0080Ogmo0P3oool01@2m_Kd0Ogmo07moO`2m_Kd0jn_[
0080oooo00D0moOg0=?Cd`1oOgl0Ogmo0:FUY@3S0?ooo`00o`3oool70?ooo`<0Ogmo1P3oool307mo
O`80oooo0`1oOgl00`3`l?00oooo07moO`0407moO`030?ooo`3`l?00Ogmo0080Ogmo0P3oool307mo
O`80oooo0`1oOgl30?ooo`030=SHf01oOgl0/k>c00<0Ogmo0P3oool0103Rh^80Ogmo07moO`2c/k<7
0?ooo`<0Ogmo303oool0103Hf=P0Ogmo07moO`3<c<`50?ooo`040?3`l02c/k<0f=SH0?Cdm080oooo
00@0f=SH07moO`1oOgl0_Kfm1P3oool0102m_Kd0Ogmo07moO`3Hf=P20?ooo`<0Ogmo00<0l?3`0?oo
o`1oOgl0101oOgl00`3oool0l?3`07moO`0207moO`<0oooo0`1oOgl:0?ooo`030>_[j`1oOgl0Ogmo
00T0Ogmo00@0jn_[0?ooo`3oool0oooo0`1oOgl30?ooo`040=?Cd`1oOgl0Ogmo0=kNgP@0oooo0`1o
Ogl20?ooo`<0Ogmo00<0moOg0?ooo`3oool00`3oool307moO`80oooo00@0f=SH07moO`1oOgl0_Kfm
1P3oool0102m_Kd0Ogmo07moO`3Hf=P20?ooo`<0Ogmo0`3oool00`3Hf=P0Ogmo0;>c/`0307moO`80
oooo0`1oOgl00`3gmoL0oooo0?ooo`030?ooo`<0Ogmoh`3oool00?l0oooo1`3oool307moO`H0oooo
0`1oOgl20?ooo`<0Ogmo0P3`l?0207moO`030=?Cd`1oOgl0Ogmo0080l?3`0`1oOgl20?ooo`<0Ogmo
0P3oool307moO`80oooo00@0moOg07moO`1oOgl0jn_[0`1oOgl20?ooo`040<G5a@1oOgl0Ogmo0>OW
i`<0oooo1`1oOgl<0?ooo`040;fm_@1oOgl0Ogmo0?3`l0/0oooo00@0_Kfm07moO`1oOgl0jn_[1P3o
ool0103[jn/0Ogmo07moO`2m_Kd20?ooo`<0Ogmo0P3`l?0207moO`030=?Cd`1oOgl0Ogmo0080l?3`
0`1oOgl30?ooo`<0Ogmo2`3oool00`2c/k<0Ogmo07moO`0707moO`030;>c/`3oool0oooo0080oooo
0`1oOgl20?ooo`040=kNgP1oOgl0Ogmo0;fm_@D0oooo0`1oOgl90?ooo`050?3`l03<c<`0Ogmo07mo
O`2c/k<00P3oool0102m_Kd0Ogmo07moO`3[jn/60?ooo`040>_[j`1oOgl0Ogmo0;fm_@80oooo0`1o
Ogl20?ooo`040?Ogm`1oOgl0Ogmo0>_[j`<0Ogmo2@3oool01@3`l?00c<c<07moO`1oOgl0/k>c0><0
oooo003o0?ooo`L0oooo0`1oOgl60?ooo`<0Ogmo0P3oool307moO`050?3`l03Rh^80Ogmo07moO`3`
l?000P1oOgl00`3Rh^80l?3`07moO`0207moO`80oooo0`1oOgl20?ooo`<0Ogmo0P3oool0103Cdm<0
Ogmo0<G5a@3oool307moO`80oooo0`1oOgl40?ooo`L0Ogmo303oool307moO``0oooo0`1oOgl80?oo
o`<0Ogmo0P3oool307moO`050?3`l03Rh^80Ogmo07moO`3`l?000P1oOgl00`3Rh^80l?3`07moO`02
07moO`<0oooo1`1oOgl00`2m_Kd0dm?C0?ooo`040?ooo`040=SHf01oOgl0Ogmo0>OWi`<0oooo00@0
inOW07moO`1oOgl0f=SH103oool707moO`030:FUY@3WinL0oooo00@0oooo0`1oOgl60?ooo`030>;R
hP3<c<`0YJFU00@0Ogmo00<0h^;R0?ooo`3oool00`1oOgl80?ooo`<0Ogmo0P3oool307moO`80oooo
00@0dm?C07moO`35aLD0oooo0`1oOgl60?ooo`030>;RhP3<c<`0YJFU00@0Ogmo00<0h^;R0?ooo`3o
ool0h@3oool00?l0oooo1`3oool307moO`H0oooo0`1oOgl20?ooo`<0Ogmo00T0l?3`0=?Cd`1oOgl0
/k>c0?ooo`2c/k<0Ogmo0=?Cd`3`l?000`1oOgl20?ooo`<0Ogmo0P3oool307moO`060?ooo`3gmoL0
Ogmo07moO`3`l?00oooo0`1oOgl20?ooo`<0Ogmo103oool707moO``0oooo0`1oOgl<0?ooo`<0Ogmo
203oool307moO`80oooo0`1oOgl02@3`l?00dm?C07moO`2c/k<0oooo0;>c/`1oOgl0dm?C0?3`l003
07moO`<0oooo2@1oOgl00`2m_Kd0oooo0?ooo`020?ooo`040?Ogm`1oOgl0Ogmo0;fm_@<0oooo00@0
_Kfm07moO`1oOgl0moOg103oool907moO`030;fm_@3oool0oooo0080oooo0`1oOgl40?ooo`030>OW
i`2UYJD0Ogmo00D0Ogmo00@0g]kN0?ooo`3oool0oooo0`1oOgl80?ooo`<0Ogmo0P3oool307moO`06
0?ooo`3gmoL0Ogmo07moO`3`l?00oooo0`1oOgl40?ooo`030>OWi`2UYJD0Ogmo00D0Ogmo00<0g]kN
0?ooo`3oool0hP3oool00?l0oooo1`3oool307moO`H0oooo0`1oOgl20?ooo`<0Ogmo00T0jn_[0;fm
_@1oOgl0c<c<0?ooo`3<c<`0Ogmo0;fm_@3[jn/00`1oOgl20?ooo`<0Ogmo0P3oool307moO`040?oo
o`3Cdm<0Ogmo0<c<c080oooo0`1oOgl20?ooo`<0Ogmo5`3oool307moO``0oooo0`1oOgl80?ooo`<0
Ogmo0P3oool307moO`090>_[j`2m_Kd0Ogmo0<c<c03oool0c<c<07moO`2m_Kd0jn_[00<0Ogmo0`3o
ool:07moO`030=?Cd`3oool0oooo0080oooo00H0_Kfm07moO`1oOgl0moOg0?ooo`3gmoL207moO`03
0;fm_@3oool0oooo00<0oooo2P1oOgl0103Ng]h0oooo0?ooo`3oool307moO`<0oooo00<0jn_[07mo
O`1oOgl00`1oOgl00`35aLD0h^;R0?Ogm`040?ooo`<0Ogmo203oool307moO`80oooo0`1oOgl0103o
ool0dm?C07moO`3<c<`20?ooo`<0Ogmo0`3oool00`3[jn/0Ogmo07moO`0307moO`030<G5a@3Rh^80
moOg0>D0oooo003o0?ooo`L0oooo0`1oOgl60?ooo`<0Ogmo0P3oool307moO`060=kNgP1oOgl0Ogmo
0>;RhP3oool0h^;R0P1oOgl0103Ng]h0Ogmo07moO`1oOgl20?ooo`<0Ogmo0P3oool307moO`040?Cd
m01oOgl0Ogmo0?Ogm`80oooo0`1oOgl20?ooo`040<G5a@1oOgl0Ogmo0>_[jaH0oooo00@0_Kfm07mo
O`1oOgl0l?3`2`3oool0102m_Kd0Ogmo07moO`3[jn/60?ooo`040>_[j`1oOgl0Ogmo0;fm_@80oooo
0`1oOgl01P3Ng]h0Ogmo07moO`3Rh^80oooo0>;RhP80Ogmo00@0g]kN07moO`1oOgl0Ogmo0`3oool3
07moO`@0oooo00@0f=SH07moO`1oOgl0YJFU103oool01P3WinL0Ogmo07moO`3Hf=P0oooo0=SHf080
Ogmo00<0inOW0?ooo`3oool00`3oool307moO`@0oooo00@0h^;R07moO`1oOgl0/k>c0`3oool307mo
O`<0oooo00D0_Kfm07moO`1oOgl0aLG50>_[j`080?ooo`040;fm_@1oOgl0Ogmo0>_[j`H0oooo00@0
jn_[07moO`1oOgl0_Kfm0P3oool307moO`040?Cdm01oOgl0Ogmo0?Ogm`80oooo0`1oOgl30?ooo`05
0;fm_@1oOgl0Ogmo0<G5a@3[jn/0j@3oool00?l0oooo1`3oool307moO`H0oooo0`1oOgl20?ooo`<0
Ogmo00H0aLG507moO`1oOgl0l?3`0?ooo`3`l?0207moO`040<G5a@1oOgl0Ogmo07moO`80oooo0`1o
Ogl20?ooo`<0Ogmo00<0aLG507moO`3Cdm<00`3oool307moO`80oooo00@0g]kN07moO`1oOgl0_Kfm
1P3oool0103`l?00/k>c0=SHf03dm?@<0?ooo`040=SHf01oOgl0Ogmo0<c<c0D0oooo00@0l?3`0;>c
/`3Hf=P0m?Cd0P3oool0103Hf=P0Ogmo07moO`35aLD60?ooo`040<G5a@1oOgl0Ogmo0=SHf080oooo
0`1oOgl01P35aLD0Ogmo07moO`3`l?00oooo0?3`l080Ogmo00@0aLG507moO`1oOgl0Ogmo0`3oool3
07moO`D0oooo0`1oOgl50?ooo`80Ogmo00<0YJFU0?ooo`2UYJD00P1oOgl60?ooo`<0Ogmo1@3oool3
07moO`<0oooo0`1oOgl30?ooo`<0Ogmo103oool0103gmoL0Ogmo07moO`1oOgl20?ooo`040=SHf01o
Ogl0Ogmo0<G5a@H0oooo00@0aLG507moO`1oOgl0f=SH0P3oool307moO`030<G5a@1oOgl0dm?C00<0
oooo0`1oOgl30?ooo`<0Ogmo103oool0103gmoL0Ogmo07moO`1oOgoS0?ooo`00o`3oool70?ooo`<0
Ogmo1P3oool307moO`80oooo0`1oOgl00`2UYJD0Ogmo07moO`030?ooo`80Ogmo00@0YJFU07moO`1o
Ogl0Ogmo0P3oool307moO`80oooo101oOgl00`2UYJD0oooo0?ooo`020?ooo`<0Ogmo0`3oool01@2U
YJD0Ogmo07moO`2m_Kd0jn_[00<0oooo00D0inOW0:FUY@1oOgl0Ogmo0;>c/`0<0?ooo`060?Ogm`1o
Ogl0Ogmo07moO`3<c<`0m?Cd0P3oool01@3WinL0YJFU07moO`1oOgl0_Kfm0080oooo00H0moOg07mo
O`1oOgl0Ogmo0<G5a@3[jn/20?ooo`030?3`l035aLD0Ogmo0080Ogmo00<0moOg0?ooo`3oool00`1o
Ogl00`2UYJD0Ogmo07moO`030?ooo`80Ogmo00@0YJFU07moO`1oOgl0Ogmo0`3oool307moO`@0oooo
00@0f=SH07moO`1oOgl0YJFU1@3oool0103Cdm<0Ogmo07moO`3Cdm<207moO`030=?Cd`3oool0oooo
00@0oooo0`1oOgl40?ooo`040>;RhP1oOgl0Ogmo07moO`<0oooo0`1oOgl30?ooo`040:FUY@1oOgl0
Ogmo0=kNgP80oooo00D0moOg0<G5a@1oOgl0Ogmo0;fm_@020?ooo`060?Ogm`1oOgl0Ogmo07moO`35
aLD0jn_[0P3oool00`3`l?00aLG507moO`0207moO`030?Ogm`3oool0oooo00@0Ogmo00<0YJFU0?oo
o`3oool00P3oool307moO`<0oooo00@0YJFU07moO`1oOgl0g]kN0P3oool01@3gmoL0aLG507moO`1o
Ogl0_Kfm0><0oooo003o0?ooo`<0oooo2`1oOgl20?ooo`<0Ogmo0P3oool507moO`050<G5a@3oool0
oooo0?ooo`35aLD01@1oOgl20?ooo`<0Ogmo0P3oool407moO`030=kNgP3oool0oooo0080oooo0`1o
Ogl30?ooo`030>OWi`1oOgl0Ogmo00T0Ogmo00<0jn_[0?ooo`3oool02`3oool00`3Hf=P0Ogmo07mo
O`0807moO`050>_[j`3oool0oooo0?ooo`3Ng]h02P1oOgl0103Ng]h0oooo0?ooo`3oool507moO`05
0<G5a@3oool0oooo0?ooo`35aLD01@1oOgl30?ooo`X0Ogmo00<0dm?C0?ooo`3oool00`3oool00`3[
jn/0Ogmo07moO`0307moO`030>_[j`3oool0oooo00@0oooo2P1oOgl0103<c<`0oooo0?ooo`3oool3
07moO`<0oooo00<0dm?C07moO`1oOgl01`1oOgl01@3WinL0oooo0?ooo`3oool0g]kN00X0Ogmo00@0
g]kN0?ooo`3oool0oooo101oOgl00`3Ng]h0oooo0?ooo`020?ooo`<0Ogmo0`3oool00`3Cdm<0Ogmo
07moO`0707moO`030>OWi`3oool0oooo0>40oooo003o0?ooo`<0oooo2`1oOgl20?ooo`<0Ogmo0P3o
ool507moO`050=kNgP3oool0oooo0?ooo`3Ng]h01@1oOgl20?ooo`<0Ogmo0P3oool307moO`030:FU
Y@3oool0oooo00<0oooo0`1oOgl40?ooo`030>_[j`2UYJD0Ogmo00H0Ogmo00<0YJFU0>OWi`3oool0
3P3oool00`3Hf=P0Ogmo07moO`0507moO`030:FUY@3WinL0oooo00@0oooo00<0f=SH07moO`1oOgl0
1P1oOgl00`3Hf=P0oooo0?ooo`020?ooo`D0Ogmo00D0g]kN0?ooo`3oool0oooo0=kNgP0507moO`<0
oooo2@1oOgl00`2UYJD0moOg0?ooo`050?ooo`050;>c/`1oOgl0Ogmo07moO`2c/k<01`3oool907mo
O`030:FUY@3dm?@0oooo0080oooo0`1oOgl40?ooo`030;fm_@1oOgl0Ogmo00D0Ogmo00<0dm?C0?oo
o`3oool00`3oool00`3Hf=P0Ogmo07moO`0607moO`030=SHf03oool0oooo0080oooo0`1oOgl00`2U
YJD0oooo0?ooo`030?ooo`<0Ogmo103oool00`2m_Kd0Ogmo07moO`0507moO`030=?Cd`3oool0oooo
0>80oooo003o0?ooo`<0oooo2`1oOgl20?ooo`<0Ogmo0P3oool507moO`050>_[j`3oool0oooo0?oo
o`3[jn/01@1oOgl20?ooo`<0Ogmo0P3oool307moO`030>OWi`3oool0oooo00<0oooo0`1oOgl60?oo
o`070>;RhP35aLD0Ogmo07moO`2c/k<0c<c<0>;RhP0B0?ooo`070?3`l03Cdm<0/k>c07moO`2UYJD0
aLG50>;RhP080?ooo`030?3`l03Cdm<0/k>c0080Ogmo00<0/k>c0=?Cd`3`l?001@3oool507moO`05
0>_[j`3oool0oooo0?ooo`3[jn/01@1oOgl30?ooo`L0Ogmo00<0/k>c0=?Cd`3gmoL01`3oool01@3H
f=P0Ogmo07moO`1oOgl0f=SH00L0oooo1`1oOgl00`2UYJD0c<c<0?Cdm0040?ooo`<0Ogmo1@3oool0
0`3Ng]h0_Kfm07moO`0207moO`030<G5a@3WinL0oooo00H0oooo00<0l?3`0=?Cd`2c/k<00P1oOgl0
0`2c/k<0dm?C0?3`l0050?ooo`<0Ogmo00<0inOW0?ooo`3oool00`3oool307moO`D0oooo00<0g]kN
0;fm_@1oOgl00P1oOgl00`35aLD0inOW0?ooo`3T0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0
ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool0
0?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3o
ooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 717.938}, {443.188, 0}} -> {-1.05124, -0.648943, \
0.00439276, 0.00439276}, {{17.4375, 700.438}, {432.625, 10.5}} -> {2.35185, \
-12.4319, 0.0185009, 0.261843}, {{154.063, 358.938}, {238.625, 102.063}} -> \
{-2.62737, -3.87488, 0.0246045, 0.0276801}, {{165, 226}, {228.813, 174.625}} -> \
{-7.21576, -8.91243, 0.0553639, 0.0553639}, {{165, 226}, {166, 111.813}} -> \
{-7.21576, -11.2308, 0.0553639, 0.0553639}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Working\ with\ data\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s flexibility makes it possible to work with a huge variety of data.  "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Working\ with\ data\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s flexibility makes it possible to work with a huge variety of data.  "
}], "Text"],

Cell["\<\
Import of data from a wide variety of  file formats is supported so \
that you can easily work with data from different sources or instruments \
fairly easily.\
\>", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Working\ with\ data\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s flexibility makes it possible to work with a huge variety of data.  "
}], "Text"],

Cell["\<\
Import of data from a wide variety of  file formats is supported so \
that you can easily work with data from different sources or instruments \
fairly easily.\
\>", "BulletedList"],

Cell["\<\
Since data is imported as symbolic expressions, it is possible to \
work with symbolic substitutions as well as with mathematical and numerical \
commands.  \
\>", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Working\ with\ data\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["I will show two examples of working with data", "Text"],

Cell[TextData[{
  ButtonBox["Image",
    ButtonData:>{"ImageData.nb", None},
    ButtonStyle->"Hyperlink"],
  " import and processing."
}], "BulletedList"],

Cell[TextData[{
  "Processing of XML instrument (",
  ButtonBox["GPS",
    ButtonData:>{"GPSData.nb", None},
    ButtonStyle->"Hyperlink"],
  ") data."
}], "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["webMathematica",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  ButtonBox["webMathematica",
    ButtonData:>{"WebMathematica.nb", None},
    ButtonStyle->"Hyperlink"],
  " allows you to show results on the web, and more importantly to allow \
others to do interact with your computations."
}], "Text"],

Cell[TextData[{
  ButtonBox["This",
    ButtonData:>{
      URL[ "http://www.analyticcycling.com/"], None},
    ButtonStyle->"Hyperlink"],
  " is my favorite ",
  Cell[BoxData[
      FormBox[
        RowBox[{"web", 
          StyleBox[
            AdjustmentBox["Mathematica",
              BoxMargins->{{-0.175, 0}, {0, 0}}],
            FontSlant->"Italic"]}], TextForm]]],
  " site."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Educational\ materials\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "There is a huge volume of courseware that uses ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".  A good place to look for items that might be of interest is ",
  ButtonBox["http://library.wolfram.com/infocenter/Courseware/",
    ButtonData:>{
      URL[ "http://library.wolfram.com/infocenter/Courseware/"], None},
    ButtonStyle->"Hyperlink"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Conclusion",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has been designed and implemented from the perspective that scientific \
exploration and productivity are improved by an interactive computing \
environment that enables you to mix mathematical and numerical computations, \
work with a wide variety of data, visualize results, and communicate \
conclusions.  Some important features that alone, or in combination, are \
unique to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " are"
}], "Text"],

Cell["\<\
Natural language built on symbolic expressions allowing complete \
generality.\
\>", "BulletedList"],

Cell["\<\
Flexibility with many types and sizes of numbers allowing for more \
precise computations when necessary.\
\>", "BulletedList"],

Cell["\<\
Task based command set with automatic algorithm selection allows \
you to focus on the science.\
\>", "BulletedList"],

Cell["\<\
Depth of algorithmic knowledge exceeds what one person would be \
able to master.\
\>", "BulletedList"],

Cell["\<\
Libraries optimized for particular platforms are used for low-level \
tasks to achieve maximal processor speed.\
\>", "BulletedList"],

Cell[TextData[{
  "Data processing capabilities are extremely powerful when the mathematical \
and statistical capabilities of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " are combined with a wide variety of data formats."
}], "BulletedList"],

Cell["\<\
Communication with other programs extends the possibilities even \
further.\
\>", "BulletedList"],

Cell[TextData[{
  "Results can be communicated electronically or via print using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebooks."
}], "BulletedList"],

Cell["", "Text"],

Cell[TextData[{
  "As a thought to leave you with:  People often comment to me about the \
depth and breadth of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s capabilities.  Much of what makes the development of these features \
possible is that we use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " extensively for prototyping and development of additional algorithms and \
commands."
}], "Text"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 967}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1392, 933},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Visible->True,
ShowSelection->True,
CellLabelAutoDelete->False,
InputAliases->{"intt"->RowBox[ {"\[Integral]", 
        RowBox[ {"\[SelectionPlaceholder]", 
          RowBox[ {"\[DifferentialD]", "\[Placeholder]"}]}]}], 
    "dintt"->RowBox[ {
        SubsuperscriptBox[ 
        "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
        RowBox[ {"\[Placeholder]", 
          RowBox[ {"\[DifferentialD]", "\[Placeholder]"}]}]}], 
    "sumt"->RowBox[ {
        UnderoverscriptBox[ "\[Sum]", 
          RowBox[ {"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
          "\[Placeholder]"], "\[Placeholder]"}], "prodt"->RowBox[ {
        UnderoverscriptBox[ "\[Product]", 
          RowBox[ {"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
          "\[Placeholder]"], "\[Placeholder]"}], "dt"->RowBox[ {
        SubscriptBox[ "\[PartialD]", "\[Placeholder]"], " ", 
        "\[SelectionPlaceholder]"}], "notation"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ",
           
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation>"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation<"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "symb"->RowBox[ {"Symbolize", "[", 
        TagBox[ 
        "\[Placeholder]", NotationBoxTag, TagStyle -> 
          "NotationTemplateStyle"], "]"}], 
    "infixnotation"->RowBox[ {"InfixNotation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], 
    "addia"->RowBox[ {"AddInputAlias", "[", 
        RowBox[ {"\"\[Placeholder]\"", "\[Rule]", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "pattwraper"->TagBox[ 
      "\[Placeholder]", NotationPatternTag, TagStyle -> 
        "NotationPatternWrapperStyle"], 
    "madeboxeswraper"->TagBox[ 
      "\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
        "NotationMadeBoxesWrapperStyle"]},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Technology Conference 2004", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{27, 50}, {10, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{100, 50}, {10, 80}}],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{27, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{100, 50}, {30, 2}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{100, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 50}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 10}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 12}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 12}}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{20, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{20, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {8, 10}},
    ShowCellLabel->False,
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {10, 8}},
    ShowCellLabel->False,
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ShowCellBracket->True,
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.392157, 0.396078, 0.717647]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{30, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[Bullet]", "BulletedList", CellBaseline -> Baseline], 
          Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{62, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{30, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{100, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{100, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"]],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"]],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{
    CounterFunction:>Utilities`Notation`Private`CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{
    CounterFunction:>Utilities`Notation`Private`CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.850004],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation \
package. These styles serve to make visible otherwise invisible \
tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5729, 195, 1788, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7831, 255, 1788, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[10033, 320, 1788, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12307, 387, 1788, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[15162, 465, 1800, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[17643, 531, 1814, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[20244, 610, 1785, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[22299, 671, 1785, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[24483, 739, 1785, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[26812, 812, 1785, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[29322, 891, 1800, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[31557, 956, 1800, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[33716, 1023, 1787, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[36019, 1092, 1782, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[38261, 1158, 1782, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[40755, 1235, 1782, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[42969, 1300, 1796, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[45335, 1376, 1800, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[47742, 1454, 1804, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[50072, 1522, 1803, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[52373, 1596, 1803, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[54614, 1661, 1803, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[56987, 1731, 1803, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[59227, 1798, 1814, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[61484, 1863, 1814, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[63721, 1930, 1814, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[65783, 1992, 1814, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[67818, 2054, 1803, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[69968, 2118, 1809, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[72337, 2190, 1788, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[74676, 2256, 1787, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[76873, 2326, 1787, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[80419, 2435, 1796, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[88020, 2647, 1851, 50, 95, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[90310, 2712, 1789, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[92752, 2786, 1789, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[95142, 2855, 1789, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[640856, 21911, 1802, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[643125, 21980, 1823, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[830058, 25441, 1823, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[942633, 27772, 1798, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[944626, 27831, 1798, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[946813, 27896, 1798, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[949192, 27967, 1798, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[951423, 28037, 1791, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[953910, 28114, 1801, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[956137, 28178, 1787, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 1049651, 31285}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 138, 5, 297, "Title"],
Cell[3599, 106, 52, 1, 128, "Author"],
Cell[3654, 109, 70, 1, 68, "Affiliation"],

Cell[CellGroupData[{
Cell[3749, 114, 39, 0, 50, "Subsubsection"],
Cell[3791, 116, 170, 4, 68, "Input",
  InitializationCell->True],
Cell[3964, 122, 170, 4, 42, "Input",
  InitializationCell->True],
Cell[4137, 128, 155, 4, 42, "Input",
  InitializationCell->True],
Cell[4295, 134, 227, 7, 42, "Input",
  InitializationCell->True],
Cell[4525, 143, 105, 3, 42, "Input",
  InitializationCell->True],
Cell[4633, 148, 128, 3, 42, "Input",
  InitializationCell->True],
Cell[4764, 153, 109, 3, 42, "Input",
  InitializationCell->True],
Cell[4876, 158, 804, 31, 570, "Input"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5729, 195, 1788, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7520, 245, 274, 5, 129, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7831, 255, 1788, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[9622, 305, 274, 5, 129, "Text"],
Cell[9899, 312, 97, 3, 59, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10033, 320, 1788, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11824, 370, 274, 5, 75, "Text"],
Cell[12101, 377, 97, 3, 44, "BulletedList"],
Cell[12201, 382, 69, 0, 44, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12307, 387, 1788, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[14098, 437, 274, 5, 75, "Text"],
Cell[14375, 444, 97, 3, 44, "BulletedList"],
Cell[14475, 449, 69, 0, 44, "BulletedList"],
Cell[14547, 451, 578, 9, 129, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15162, 465, 1800, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[16965, 515, 641, 11, 130, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17643, 531, 1814, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[19460, 581, 403, 8, 76, "Text"],
Cell[19866, 591, 46, 0, 48, "Text"],
Cell[19915, 593, 46, 0, 48, "Text"],
Cell[19964, 595, 47, 0, 48, "Text"],
Cell[20014, 597, 63, 2, 48, "Text"],
Cell[20080, 601, 54, 0, 48, "Text"],
Cell[20137, 603, 70, 2, 48, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20244, 610, 1785, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[22032, 660, 230, 6, 49, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22299, 671, 1785, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[24087, 721, 230, 6, 49, "Text"],
Cell[24320, 729, 126, 5, 45, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24483, 739, 1785, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[26271, 789, 230, 6, 49, "Text"],
Cell[26504, 797, 126, 5, 45, "BulletedList"],
Cell[26633, 804, 142, 3, 44, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26812, 812, 1785, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[28600, 862, 230, 6, 49, "Text"],
Cell[28833, 870, 126, 5, 45, "BulletedList"],
Cell[28962, 877, 142, 3, 44, "BulletedList"],
Cell[29107, 882, 178, 4, 44, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29322, 891, 1800, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[31125, 941, 395, 10, 77, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31557, 956, 1800, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[33360, 1006, 117, 3, 48, "Text"],
Cell[33480, 1011, 128, 3, 76, "Input"],
Cell[33611, 1016, 68, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33716, 1023, 1787, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[35506, 1073, 224, 5, 49, "Text"],
Cell[35733, 1080, 133, 3, 41, "Input"],
Cell[35869, 1085, 113, 2, 41, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36019, 1092, 1782, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[37804, 1142, 241, 6, 49, "Text"],
Cell[38048, 1150, 176, 3, 76, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38261, 1158, 1782, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[40046, 1208, 241, 6, 49, "Text"],
Cell[40290, 1216, 176, 3, 76, "Input"],
Cell[40469, 1221, 95, 3, 48, "Text"],
Cell[40567, 1226, 151, 4, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40755, 1235, 1782, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[42540, 1285, 97, 3, 48, "Text"],
Cell[42640, 1290, 292, 5, 108, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42969, 1300, 1796, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[44768, 1350, 88, 3, 48, "Text"],
Cell[44859, 1355, 99, 2, 42, "Input"],
Cell[44961, 1359, 126, 3, 76, "Input"],
Cell[45090, 1364, 136, 3, 42, "Input"],
Cell[45229, 1369, 69, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45335, 1376, 1800, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[47138, 1426, 101, 3, 48, "Text"],
Cell[47242, 1431, 83, 1, 64, "MathCaption"],
Cell[47328, 1434, 96, 2, 42, "Input"],
Cell[47427, 1438, 86, 2, 43, "Input"],
Cell[47516, 1442, 106, 3, 64, "MathCaption"],
Cell[47625, 1447, 80, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47742, 1454, 1804, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[49549, 1504, 136, 3, 48, "Text"],
Cell[49688, 1509, 347, 8, 94, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50072, 1522, 1803, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[51878, 1572, 108, 3, 48, "Text"],
Cell[51989, 1577, 90, 2, 42, "Input"],
Cell[52082, 1581, 103, 2, 42, "Input"],
Cell[52188, 1585, 73, 2, 42, "Input"],
Cell[52264, 1589, 72, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52373, 1596, 1803, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[54179, 1646, 207, 4, 75, "Text"],
Cell[54389, 1652, 188, 4, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54614, 1661, 1803, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[56420, 1711, 207, 4, 75, "Text"],
Cell[56630, 1717, 188, 4, 42, "Input"],
Cell[56821, 1723, 129, 3, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56987, 1731, 1803, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[58793, 1781, 162, 5, 49, "Text"],
Cell[58958, 1788, 232, 5, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59227, 1798, 1814, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[61044, 1848, 267, 5, 75, "Text"],
Cell[61314, 1855, 133, 3, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61484, 1863, 1814, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[63301, 1913, 123, 3, 48, "Text"],
Cell[63427, 1918, 110, 2, 43, "Input"],
Cell[63540, 1922, 144, 3, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63721, 1930, 1814, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[65538, 1980, 121, 3, 48, "Text"],
Cell[65662, 1985, 84, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65783, 1992, 1814, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[67600, 2042, 93, 3, 48, "Text"],
Cell[67696, 2047, 85, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67818, 2054, 1803, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[69624, 2104, 307, 9, 49, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69968, 2118, 1809, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[71780, 2168, 271, 7, 76, "Text"],
Cell[72054, 2177, 168, 4, 48, "Text"],
Cell[72225, 2183, 75, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72337, 2190, 1788, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[74128, 2240, 359, 6, 75, "Text"],
Cell[74490, 2248, 149, 3, 48, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74676, 2256, 1787, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[76466, 2306, 153, 5, 49, "Text"],
Cell[76622, 2313, 143, 4, 42, "Input"],
Cell[76768, 2319, 68, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76873, 2326, 1787, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[78663, 2376, 135, 5, 49, "Text"],

Cell[CellGroupData[{
Cell[78823, 2385, 281, 7, 120, "Input",
  Evaluatable->False],
Cell[79107, 2394, 1263, 35, 275, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[80419, 2435, 1796, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[82218, 2485, 339, 10, 48, "Text"],
Cell[82560, 2497, 4311, 115, 110, "DisplayFormula"],
Cell[86874, 2614, 471, 9, 102, "Text"],
Cell[87348, 2625, 454, 10, 76, "Text"],
Cell[87805, 2637, 178, 5, 49, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88020, 2647, 1851, 50, 95, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[89874, 2699, 399, 8, 76, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90310, 2712, 1789, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[92102, 2762, 96, 2, 42, "Input"],
Cell[92201, 2766, 99, 2, 42, "Input"],
Cell[92303, 2770, 207, 4, 75, "Text"],
Cell[92513, 2776, 202, 5, 46, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92752, 2786, 1789, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[94544, 2836, 561, 14, 103, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95142, 2855, 1789, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[96934, 2905, 63, 0, 48, "Text"],
Cell[97000, 2907, 539584, 18892, 299, 229381, 15058, "GraphicsData", \
"PostScript", "Graphics"],
Cell[636587, 21801, 4232, 105, 285, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[640856, 21911, 1802, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[642661, 21961, 427, 14, 49, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[643125, 21980, 1823, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[644951, 22030, 136, 3, 48, "Text"],
Cell[645090, 22035, 349, 6, 75, "Text"],
Cell[645442, 22043, 184579, 3393, 549, 30220, 1482, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[830058, 25441, 1823, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[831884, 25491, 266, 6, 76, "Text"],
Cell[832153, 25499, 110443, 2268, 457, 33472, 1313, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[942633, 27772, 1798, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[944434, 27822, 155, 4, 49, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[944626, 27831, 1798, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[946427, 27881, 155, 4, 49, "Text"],
Cell[946585, 27887, 191, 4, 44, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[946813, 27896, 1798, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[948614, 27946, 155, 4, 49, "Text"],
Cell[948772, 27952, 191, 4, 44, "BulletedList"],
Cell[948966, 27958, 189, 4, 44, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[949192, 27967, 1798, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[950993, 28017, 61, 0, 48, "Text"],
Cell[951057, 28019, 155, 5, 44, "BulletedList"],
Cell[951215, 28026, 171, 6, 44, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[951423, 28037, 1791, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[953217, 28087, 255, 6, 48, "Text"],
Cell[953475, 28095, 398, 14, 48, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[953910, 28114, 1801, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[955714, 28164, 386, 9, 97, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[956137, 28178, 1787, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[957927, 28228, 527, 12, 164, "Text"],
Cell[958457, 28242, 110, 3, 59, "BulletedList"],
Cell[958570, 28247, 137, 3, 59, "BulletedList"],
Cell[958710, 28252, 127, 3, 59, "BulletedList"],
Cell[958840, 28257, 113, 3, 59, "BulletedList"],
Cell[958956, 28262, 143, 3, 59, "BulletedList"],
Cell[959102, 28267, 256, 6, 89, "BulletedList"],
Cell[959361, 28275, 107, 3, 59, "BulletedList"],
Cell[959471, 28280, 171, 5, 60, "BulletedList"],
Cell[959645, 28287, 16, 0, 63, "Text"],
Cell[959664, 28289, 423, 11, 131, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

